# modified by Edouard 2006-2009 edouardlicn@gmail.com
# 本历史文件的源文件是无声模都做的历史文件（Copyright 无声模都 http://emutech.yeah.net）。本文件主要用于MAME PLUS
# 及MAME PLUSPLUS模拟器，也有可能可以兼容于其它模拟器。本文件内容与英文历史文件内容不完全相同，且不保证相同。
# 本文件作为对英文历史文件的补充，更多注重于国内玩家的集体回忆。
#
# 本人将内容重新按字母编排顺序，添加大量从网上收集回来的资料。版权未知的内容为网上摘录，
# 如有侵犯你的权利，本文件参与作者概不负责。
#
# -------------------------------<资料提供>---------------------------------------
#
# 本文件大量内容来自 
# 游戏编年史 http://www.yxbns.com 
# Hardcore gaming 101 http://hg101.classicgaming.gamespy.com/
# 
# 在此特别感谢，更多内容欢迎登录以上网站
# 
# 资料提供者与协助者（可能存在一人使用多ID）：
# MMXX 日日野再生 nfscar 冷月嫣然 Kdash6 yiyun930 龙骑兵 洋洋  kirbyx 天下第七 yiyun930 微笑小愷 子吾 刘圆彬 segaffx，放水老倌，PO PO(paul78607) 等等，
#
# 同时也参考了下列网站资料：
#
# 街机中国 www.mamecn.com
# Sina饿狼传说专题  http://games.sina.com.cn/zt/tvgames/Speedsnail/index.shtml
# Emu-Zone http://www.emu-zone.org
# 模拟电子竞技场 http://replay.ga-la.com
# KOF 格斗之王系列十年纪念篇 http://www.playes.net/Blog/259.asp
# 百度贴吧上KOF的历史介绍 http://tieba.baidu.com/f?kz=401392611
# 游天堂 http://www.17utt.com
# 口袋战士操作系统指南 http://game.sheup.com/game/21/game17906.htm
# 魂斗罗系列回顾 http://sexypioneer.spaces.live.com/blog/cns!38E9845561DB2407!2903.entry
# VR战士系列历史 http://g.baidu.com/newsInfo.jsp?aid=12265263913971251
# 阿帮游戏文化版 http://youxiwenhua.abang.com
# 三国网 http://www.3sanguo.com
# 百度罪恶装备贴吧 http://tieba.baidu.com/f?kw=%D7%EF%B6%F1%D7%B0%B1%B8
# 电玩天下“罪恶装备”版 http://www.stplayer.com/bbs/thread.php?fid-10.html
#
# 部分资料来自维基百科 在此一同感谢
#
#-------------------------------<资料提供>---------------------------------------
#
#
#-------------------------------<注意>---------------------------------------
# 每个游戏名必须小写且不能在结尾有空格，即要100%跟ROM的ZIP包名字一样。ROM名字可以在界面上的游戏名称旁看到
#-------------------------------<注意>---------------------------------------
#
#

#----------------------------------0-9-------------------------------------------

$info=1941
$bio

1941 1990 CAPCOM


这款游戏虽然年代比1942要久远,但是游戏却是出来的晚,而且出现在CPS1基板上,而且游戏的内容似乎已经脱离二战体裁,已经走向未来战争的性质了。


作品本身很有自己的个性,机体是个特殊合金制成似的,可以沿着周围的崖壁象个大风车一样滚动前进！游戏的蓄力系统和一些宝物POWER等方式和1942、1943系统一样,没有太大的改进,但是游戏的趣味性和难度设定上可是上了一个很大的台阶。虽然是个纵版游戏,但是空间范围的变化很大,我想主要是为了那个“机体可以沿壁滚动”而专门这样制作的吧.


关卡中的机关等设计的很是巧妙,如城市那关的反射激光的镜子,Boss也都是战斗机,坦克,装甲车,一个个都是CAPCOM的stg关卡的招牌Boss,足以看出这款stg作品十分的硬派.


$end

$info=1942
$bio

1942 1984 CAPCOM


这是最早期的CAPCOM公司制作的二战体裁的stg游戏,内容取自二战山本袭击太平洋后美国空战机推出重围的那段历史事件,游戏中一架最原始的零式战斗机去对那些付形形色色的日本战斗机..街机推出后轰动一时,后来移植到红白机上,成了家喻户晓的stg作品,我想至今不少玩家还记得那些要添的燃料表格,还有大风车,“毛芋头”....尤其是大风车,CAPCOM很多游戏中都用过这个宝物哦。


街机上的1942当初机厅可是非常受欢迎的,作为CAPCOM的第一部stg二战雏形作品,游戏显得非常单调,看起来似乎每关大同小异,但是这个游戏流程是很长的,高手在机台旁很容易一坐就是一天。


$end

$info=1943
$bio

1943 1987 CAPCOM


1943有两个版本,而且游戏的操作手感明显的比1942要优秀的多！Boss也出现了巡航舰和大型飞机,而且敌机的种类也是非常之多的,当初都起了不少名字给他们,哈哈,例如“自杀飞机”,“红色导弹”..游戏也是巨长,印象中好象有16关之多,就是这种情况下时也常见很多高手擦拭着自己额头的汗珠在那里欣赏最后美国佬翘手指头的通关画面。


$end


$info=1943kai
$bio

1943改 1987 CAPCOM


顾名思义，这是capcm公司同年推出的1943改进版，加入一种可以抵消敌方子弹的环形弹，还可以外挂非常厉害的小飞机，从而使攻击范围大大加强，主机也变成了双翼的零式战斗机。当你干掉一长串的红色飞机后，会得到一个物件，这时你可以用子弹不停的射它，它就会不断的变化，且会向前移动。


$end


$info=1944
$bio

1944 2000 CAPCOM


CAPCOM在ARC上的最后一部19风云系列空战的作品.我想1944可能是CAPCOM194X系列的封山之作吧,但游戏本身狗尾续貂，根本没有创新意识,关卡陈腐,Boss大多成对出现,还竟然凑成了15关,真是快睡着了.道是设计游戏失败有点心意,不是以往作品的人机共亡,最后还算有点人性,飞行员跳伞了知,如果还有机会还能拣残骸的遗留的一圈宝物.


系统除了以往的旧作成分,飞机承弹力转为标准的血条形式表达,还有附加的小飞机增加火力用,可以靠吃标志来补,能补到80以上.谈谈关卡更是搞笑,每关Boss都有一个很气魄的名字（毛笔字写的真的不错）不过有些字很奇怪,列举部分如下：风,猛,极,隗神……败给小日本了.其实本名也有：高速巡航舰,新型重战车……但是总结一下发现基本上3种类型：战车坦克,飞行战斗机,海上战舰（这个最多,本游戏突出的就是海战）,最后的Boss是个庞大的杂烩,美名曰移动要塞.游戏通关后会报告每关Boss的摧毁程度,其实干不掉Boss一定时间也能过关.


值得留意的事这部纵轴作品的子弹种类丰富：球弹,激光条,月牙……应有尽有,敌兵子弹很密集而且很快,所以系统作了让步：雷的威力很大,基本上2颗关口Boss解决2/3以上.还有就是补血品响应的也多了.但是15关没有新鲜感陈腐的作品,CAPCOM大概想汇集194X系列的优点吧,但是作品难脱旧窠,感觉依然很失败.



$end


$info=19xx
$bio

19xx 1996 CAPCOM


CAPCOM的19系列最成熟的一部作品,QSOUND系统的优点很淋漓的得以展现,音乐非常的有味道,加上游戏中处处浓郁色彩的渲染,这款游戏完美的表现出了硬派空战作品中的气势.蓄力系统非常的成熟,定点集中火力射击,还有一个因素使得CPS2游戏的优势展现无疑.子弹有三种类型能够转换,激光柱,霰弹和导弹.而且游戏阴影和伪3D效果非常倚赖！最后的Boss每关都要发些花哨的子弹缠你,真是TMD欠揍的命,可惜关卡Boss的陈旧依然未有改观.但是升级系统和积分处理的设计确实让我们感到CAOCOM空战游戏独特的一面,他们是挖空心思的设计者.


一共七关.虽然Boss攻击系统很丰富,但是依然感觉不到什么新面孔存在.最后的Boss确实很强悍.黑鹰战斗机每关出来和你激战一会,然后似乎炫耀似的离开.最后一关了是不可能在逃避了,决战在所难免,但是它显示出强大BT的攻击能力,别看飞机小,子弹竟然漫天飞舞的飘散,密密麻麻的害的人眼疼,不过干掉它就能光荣的完成任务哦.


这一部作品彻底的突出了CAPCOM空战和其他公司尤其是CAVE作品的一些差异,那就是不花哨,幻想因素很淡,正宗硬派,很符合空战的现代化气息.



$end

$info=3wonders,wonder3
$bio

三合一 1991 CAPCOM


CAPCOM出品，著名的三合一，有三个游戏分别是横版ACT,横版射击，方块。难度一般。很奇怪CAPCOM为什么将这三个游戏放在一起，不过放在一起倒是挺有趣的。当年大陆的游戏厅这个机数量不少，呵呵。



$end

#----------------------------------A-------------------------------------------

$info=aburner
$bio

冲破火网 1987 Sega


世嘉于1987年推出的<After Burner>,可谓是一款直截了当的动作游戏,抛弃了飞行游戏的一切惯有繁杂要素.在这之前,一提到3D飞行游戏,人们往往会想到电脑上那些帧速低到令人反胃的飞行模拟游戏.而在采用了世嘉的Super Scaler技术后,<After Burner>凭借平滑流畅的伪3D效果,再度刮起了一阵F-14雄猫战斗机的旋风.毫无疑问,本作的灵感来源于<Top Gun>,除了没有阿汤哥.


在游戏中,你唯一的任务就是伴随着稍显俗气的电子合成摇滚音乐,尽可能多地消灭敌机.游戏的操纵相当简略,你可以爬升,下降,转弯.如果转向过多过快,会使你的飞机发生剧烈的翻滚,这看上去也许很酷,但显然对作战没有任何帮助.


你的飞机也不可能触底坠毁,除了一些奖励关卡(在这样的关卡里,你需要躲避一些岩石编队),你不必担心任何东西——除了敌军的炮火.你的主武器是热跟踪导弹——你只需要将十字准信对准一家迎面而来的敌军,待lock-on的字样出现后(通常还会伴随一声疯狂的喊声"Fire!")便可以按下开火按钮了.


不幸的是,导弹数量是有限的,这就需要你依靠火神机炮来对付一些相对容易的敌军.但机炮也不是对所有目标都有效(只有当目标够近时,它才能发挥应有的作用),因此保存你的导弹来对付那些不惧机炮的敌目标,就显得格外重要了.幸运的是,每隔几个场景,都会有一架友机飞来为你补充弹药.


游戏的变化不同——虽然有一些发生在峡谷里的场景,但那毕竟是些奖励关卡.除了天空的颜色和周围景色会有所改变外,游戏的核心部分不会有任何变化,但那并不重要.<After Burner>最大的优点,就是能将各种各样疯狂的要素,一股脑地往你脸上倾泻.在最高潮的时段,你不仅需要锁定敌军,躲避扑面而来的导弹,还要试图保证自己的战鹰在各种爆炸物与烟尘轨迹之间穿行,此时,整个屏幕似乎都在震颤,地动山摇,让人无法控制.能在这种混乱中保持自制,简直就是一种禅道.游戏的速度感更是至今都罕有匹敌者.


游戏中还有一些非常华丽的爆炸效果——被敌炮火击中时,你的飞机会冒着青烟,朝地面猛地斜栽下去.系列的后续作品还有更劲爆的毁伤场景,其中包括一些让人眩晕的屏幕闪白.


有趣的是,<After Burner>最大的卖点,竟然也是它最大的缺点——它太疯狂了,根本就不像在"玩"游戏.由于你的移动范围很有限,而屏幕上通常又很拥挤,因此到了最后几关,你的飞机隔不了几秒就会起火坠毁.当然,这毕竟是一款以疯狂吃币为目的的街机,因此从这个目的上讲,这款框体游戏的设计是再合格不过了.<After Burner>一代的框体装有一根全真的飞行操纵杆.


二代更是加入了一个用以控制飞行速度的节流阀.很多坐在框体里的玩家,会随着飞机的转向情不自禁地倾斜自己的身体,这让它看上去更像是一款骑马游戏,而非正统的电子游戏(不过这之后的游戏,比如G-LOC都改装了可完全旋转的框体),这也许是它不如同时期其它世嘉街机游戏有名的原因之一.


但无论怎么说,<After Burner>都是一部出色,有趣的游戏.因此它能独自成系,甚至衍生出一些非正式的续作,也就不足为奇了.



$end

$info=aburner2
$bio

冲破火网2 1987 SEGA


奇怪的是,<After Burner>1代和2代之间并没有太多区别——事实上,2代的改动极小,根本就不够资格称作续作.它不过增加了一段更加离奇的开场介绍,一些新的敌机(比如轰炸机),以及新的关卡(实际上就是从原作的18关增加到21关).此外,它还增加了一些小的间隔,在此期间,玩家可以驾机降落,重装弹药.当然,它还有一个最大的改进,就是加入了节流阀速度控制系统.偶尔,敌机会突然出现在你的尾部,这时你既可以运用节流阀加速逃逸,也可以突然刹车让敌军冲过头,这时再给它致命一击.


剩下还值得一说的差别(或者说改进),就只有导弹的备弹量变多了(无论是游戏一开始,还是重新补充燃料时),这使游戏变得更加容易,挫折感则随之大减.其它不值一说的差别还有音乐的演奏仪器——尽管两作的音乐内容本质上是一样的.



$end

$info=aerofgt
$bio

音速战机/四国战机 1992 Video system

Video system公司于1992年推出的空战游戏，类似彩京的空战游戏。


某超级大国凭借自己强大的科技和庞大的军队妄图统治全世界，在联合国号召下，四个大国派出自己的高科技结晶——最新型的战斗机来粉碎超级大国统治全世界的阴谋，八位肩负历史使命的飞行员为了地球的和平而战斗。


如果说《雷电》是飞行射击游戏的开山祖师，那么《音速战机》则是新派爽快型射击游戏的创始者。作为一个成功的飞行游戏系列，缺少特色的系统是不可能在90年代射击游戏丛林中站住脚的。《音速战机》的出现确实让人眼前一亮，真实的机体和背景、火爆的场面以及各具特色的机型，最主要的是在高速飞行中的射击、爆炸带来的爽快感已远远超越了《雷电》稳实的风格，让玩家大呼过瘾。《音速战机》无论在系统还是机型设计上都有其独特的创新，通过四个国家共八架机体的武器特性来体现相互间的性能差异，可选机型的数量也只有NAMCO同年制作的射击游戏《Fighter & Attacker》能与之媲美。而武器衰减系统也为游戏增色不少，通过四级火力提升的武器，Max状态只能维持有限的一段时间，在武器威力最大的状态下攻击敌人能达到事半功倍的效果，但是在火力Max状态下，敌方的子弹无论速度和密集度也大大提高，对玩家的技巧提出了进一步的要求，喜欢稳扎稳打的玩家还是放弃那诱人的“P”，把火力控制在三级以下为好。其实对照彩京的《打击者1945》和《音速战机》会发现他们之间有不少相似的地方，显然《打击者1945》是在《音速战机》的系统上进行改进和添加，当然在严谨性上来看也是《音速战机》无法比拟的，可见《音速战机》对90年代之后的射击游戏影响之大。


只可惜VIDEO SYSTEM在MVS基板上制作的二、三代受限于基板性能，不能再现一代的辉煌，倒是PS互换基板的《音速战机Limited》还不错，但一代创造的高峰至今无法逾越


$end

$info=aerofgts
$bio

四国战机的96特别版。

$end

$info=airduel
$bio

Air Duel  1990 Irem


《Air Duel》是一款典型的后世界大战时期游戏。这里有未来派战机，被摧毁的城市废墟，黑暗的氛围，和一些锈迹斑斑的金属飞行器。


本作可以双打，剧情无怪乎“从一个神秘组织手中拯救世界”的老一套。游戏共有七个超难关卡。每关开头有两袈战机可选，一架战斗机或者直升机。至于武器升级系统，保险炸弹，关尾Boss这些射击游戏的常见要素，本作也都一并俱备。《Air Duel》是一款相当简单的游戏，没有伴随左右的副战机，也没有其它种类的武器，你只能对机上唯一的武器稍加升级（威力与攻击范围），靠，谁愿意用一门烂跑从头打到尾！


缺乏武器是游戏的第一个缺憾。它的第二个缺点出在直升机身上，这架可选战机虽然可以斜向射击（倾斜角大约30度），但子弹威力太弱，打在敌人身上就像挠痒一样，由于很难打爆敌机，因此你的直升机很容易陷入重围之中。


这些问题只能归咎于程序员的懒惰，要知道三年前推出的《R－Type》就有三种完全不同类型的主武器，一种副武器，以及一架伴随副机！


游戏的画面还算不错（但背景略显苍白）.特别要赞的是最后一战的Boss，他丫就知道坐在那里不停地发射五道激光，天知道他是怎么想的...游戏音乐几乎感觉不到，主要是音量太低，即使你把耳朵凑到跟前，也听不出什么名堂。SFX,射击声，爆炸声都很糟糕，看得出开发者很不用心！


总的来说，《Air Duel》是一款仓促赶工的平庸之作，以至于让人以为《R-Type》的成功是否出自侥幸！


$end

$info=aliens
$bio

异型 1990 KONAMI


KONAMI在取得异型的版权后，就开发了这么一款街机游戏。虽然说是异型，剧情基本上是以电影异型2作为主题。


游戏设计还真比较特别。场景是清版游戏的多线，偏偏你不是用拳头而是用枪打异型。另一个特别之处在于没有跳键，你也不需要跳，只需要蹲下来打某些异型---所以有个专门的蹲下开枪的键。


看过电影的朋友都知道异型无非就是一个样子，所以游戏就原创了好几种异型敌人，连BOSS都大多是原创的。由于是KONAMI，所以敌人有点像魂斗罗也不用奇怪（实际上真的很像....）。每一个大关后都有一个汽车关，让你朝前面开枪。


游戏还有两次坐机器人的机会，不过机器人速度实在是慢，而且受到攻击扣的不是机器人的血而是你自己的....后面关卡都有点重复了，而且实际上流程相当短。


不过作为电影改编的游戏，还算可以吧。二周目敌人防御力会增强，如果你有机会熬过敌人的人海战术的话.....


$end


$info=altbeast,mt_beast
$bio

兽王记 1988 SEGA


<兽王记>这游戏很特别,套用一句俗语就叫"败絮其外,金絮其中".说它垃圾是因为画面.1989,正是任天堂FC大行其道的时代(也有SMS),不过这些家用机和街机比起来却显得过于苍白了.于是在那年末,世嘉推出了新主机Genesis,并同捆了一款在当时颇为流行的街机游戏,这就是<兽王记>.于是,你只用花费200美元,便能在家里享受到最纯正的街机体验.是的,Genesis的首发软件还包括<Space Harrier 2>,<Thunder Force 2>等一干好游戏,但真正的焦点无疑还是<兽王记>


游戏一开始,你会看到希腊之神宙斯复活了一位死去的武士.一路上,你将遭遇怪兽,白狼等各种奇奇怪怪的生物.其中,白狼被杀死后会掉出一种叫做power orb的魔球,当你捡到第一颗魔球时,身体会胀大许多,攻击力也会相应增强.捡到第二颗时,你的肌肉会进一步膨胀,以致于连胸前的衬衫都被撑破了.当获得第三颗时,你将彻底从人身变为野兽形态.而且,主角的野兽形态不止一种,每隔无关,他就会变身为一种新的野兽. 游戏最烦人的问题是你很容易错过那些能掉魔球的白狼,因此,当你见到Boss时还是人身形态的话,是很难打得过的.这意味着玩家不得不一遍又一遍地从来,直到RP爆发,恰好打出变身道具.


另一个致命的缺陷在于:<兽王记>是一款纯种(换句话说,就是为了榨干玩家兜里的硬币)的街机游戏,因此敌人的攻击很秘技,很快速,很强大,你很容易就陷入重重包围中,或者被各种东西击中.当你每次被击中后,连短暂的无敌时间都没有,反而会引起更大的伤害.由于主角的体型过于庞大,因此很难在Boss战中躲避对手的攻击.而当它移植家用机后,虽然续关次数有限,但反而简单了许多.


那么,为什么玩家还能忍受如此BT的游戏呢?唯一的理由就是游戏确实太出色了,屏幕上的敌人被杀死后通常会出现血肉四溅的骇人场面.游戏的语音也极为出色,无论是开场介绍,还是每关Boss战前那句充满邪恶味道的"welcome to your doom"游戏中的怪物设计让人很有敬畏感,尤其是一些早期Boss,比如能将自己脑袋拧下的巨兽,或者用大量眼睛攻击的变异植物,就连<战斧>中的坐骑蜥蜴也成了坏家伙.


虽然<兽王记>作为一款游戏还存在这样那样的不足,但作为一款街机游戏,还是足够吸引眼球的.兽王记的唯一完美移植版,只有PS2上的<Sega Classics Collection>.Genesis只能说很接近街机板——一些画面特效有大幅缩水,甚至被删除.这一版还可以在DC的<Sega Smash Pack Vol.1>和PS2/PSP的<Sega Genesis Collection>中找到.SMS版就不太走运了,虽然以SMS的机能能做出这样的效果已算不错的了,但其中的动作要素做得很差,还要晃眼的不停闪烁,使得这个版本根本就没法玩,此外它还删去了一整关.所有家用移植版还存在一个大的缺陷,就是按键不够,不得不按"上"键来跳跃.PC Engine版有着还算不错的画面,但废弃了所有的多平面卷轴效果,因此看上去远不如原版出色.操纵性(尤其是跳跃)异常迟钝,让玩家很心凉.还有PC Engine CD版,则是我见到过最懒的一部移植.它加入了一段新的开场影像,伴有取自街机原作的音乐,画面则是一些颗粒状的静止图片的拼凑,更恼人的是,这段无聊的影像竟有五分钟之长.而实际游戏效果却与Hucard版(Hucard即PC Engine的记忆卡)没多大区别——开发者甚至没有多花一点时间去改善一下音乐.更为糟糕的是,它居然不兼容System Card 2.0/3.0,只兼容最老的1.0.


FC版的移植由Asmik负责,而没有启用世嘉的御用FC移植专家Sunsoft.该版的画面也不怎么样,但比SMS版要流畅许多,哪怕游戏性同样很糟糕.不过,Asmik却新加了三个关卡,三种兽人形态(一只老虎,一只鲨鱼和一只鸟)以及一些看上去很酷的新Boss<兽王记>往电脑上也移植了不少.Amiga版的画面和声音无疑是最忠实的,但PC版也不差.MSX版由于直接由Amstrad移植来,画面上弱到了渣.



$end

$info=aof
$bio

龙虎之拳 1992 SNK


画面比例的放大缩小，剧情模式的存在，相当于真正意义上“必杀”的必杀技的存在，比较有特色的操作方式，大魄力的动作，使龙虎之拳在那个年代引起了广泛的关注。当然，古老游戏嘛，以现在的目光来看缺点是非常多的，但是直到龙虎2出现前，这款游戏一直是画面比例变化的非刀剑类格斗游戏中最好的一作……


游戏分故事模式和对战模式两种，故事模式里只可以选择坂崎良或者罗伯特。其他人物必须到对战模式体验。操作方面，极端有特色，游戏分3个按键。其中A键单独按下是轻拳，按住C键再按A键是投。A键按下之后立刻按C键则是重拳！B键同样如此，单独按下是脚，按住C键再按B键是低踢（蹲防），按了B键之后立刻按C键则是重脚！很有意思吧。另外游戏中的挑衅键非常有用。因为游戏里的必杀技都必须靠能量槽发，而发一个普通的飞行道具都会消耗掉1/3强的能量槽（当然飞行道具威力不小）。关键在于每种必杀技对应需要的能量槽长度不同，如果达不到规定长度，则可能招出不来，或者出来了威力也超级低……因此，用挑衅减少对方的能量槽，是非常重要的……


$end

$info=aof2
$bio

龙虎之拳2 1994 SNK


SNK在1994年推出龙虎之拳的续集龙虎之拳二代，前作坂崎良柔弱的妹妹坂崎由莉以及上集的最终BOSS--坂崎琢磨都在此作相继登场，并且新增了几名新角色，与极限流空手道有势不两立的忍者如月影二，来自蒙古的铁木真。每位角色都拥有一招超必杀技外，还可以在红血气满时使出隐藏超杀，威力相当惊人，形势往往一发逆转。


当你以不输一局的情况下打败BOSS--MR.BIG后隐藏BOSS吉斯会邀请你到他的大楼并向你发出挑战。当年的吉斯正是青年全盛时期，比饿狼系列的他明显强多了。这款游戏出现的时候正好和拳皇94撞到一起，大家都被拳皇另类的格斗吸引，所以此游戏最终没能向第一部那样火。


$end

$info=aof3
$bio

龙虎之拳3 1996 SNK


龙虎之拳的第三部作品，除了主角坂崎良和罗伯特外其他人物都进行了大换血，加入了许多新面孔。罗伯特取代坂崎良成了故事的主角，藤堂香澄（一代藤堂龙白的女儿）首次登场。本作十分奇特，一般的作品是将2D游戏系统用3D化的表现来体现一个游戏的画面效果，进尔起到吸引玩家的目的，本作是完全反其道而行之，将一个3D游戏系统极力处理成2D画面，导致玩家有一种在玩2D版刀魂一样的违和感。


剧情为罗伯特与前女友（注意不是yuri哦！）调查一个当地叫威拿(Boss)的地主。而坂崎良（担心妹妹被不良男人骗的模范哥哥+大舅子）看到罗伯特不辞而别也一起跟踪而至，游戏的故事由此展开。也因此导致游戏中的出场人物跟龙虎2几乎没有任何继承性可言。人物关系从游戏设定来说极其牵强附会，这样一个调查黑帮兼调查前女友的侦探式故事怎么看都应该做成过关游戏才对……


游戏有着浓厚的墨西哥风格，系统在保留了以前的特色的基础上，加入了闪避、浮空、倒地追击、组合技等新要素，而最关键的能量槽，也就是唯一和前作有关的部分，又因为平衡改善得不好导致十分难用，因为一出招就要用到能量槽，而出招的消耗过于巨大（比如一个龙击拳就要1/3，而前作是1/5），加上对手可以用挑衅减少你的能量，使能量槽消耗飞快，一局游戏里可能费心思最多的事情是如何去加能量……而且简单的连段系统使游戏变成任何角色都是一门心思想把别人打浮空，然后用专用追加技一招了事，这样一个简单的格斗路线。事实上这个游戏有没有称得上是连段的连段本身都还是个问题……


不过值得一提的是终极KO系统Ultimeto KO，即当对手红血时使用超必杀技KO对手就可以直接胜出比赛，就像是拳击比赛的KO一样，可以提前结束游戏，不必连胜对手两盘了。本作虽然自发售以来的风评一直就很差，但作为藤堂香澄这个角色的诞生作品，还是值得怀念一下的……


$end

$info=arkanoid
$bio

打砖块 1986 Taito


你的目标就是每关保证你控制的小球不会掉落，同时利用小球清除所有的砖块。打掉砖块会有道具掉下来，加分、板变长变短、一个球变三个球等效果都有。


$end


$info=armwar
$bio

Armored Warriors / Powered Gear 1994 Capcom 


日版叫作Powered Gear - Strategic Variant Armor Equipment


早在《名将》中，已经含有一定的机甲战斗要素！而这一次，Capcom决定推出一套全机甲主题的街机清版动作游戏，这就是可三人同玩的《Armored Warrior》。游戏故事发生在2281年，地球与Raia在打了近一个世纪的仗后（这场战争开始于23世纪初），终于决定停火。然而就在对外战争刚刚平复的时候，Raia内部又出了问题。一位名叫Azrael的前Raia军事长官，将自己改装成一个半机械人，并且还纠集了一大批人造人发动了对Raia的战争。Raia不得已向地球求救，作为回应，地球派出了四个机甲战士及其乘务员，帮助Raia守卫家园。就这样，“人类历史上最激烈的战斗”开始了。


游戏中的每一只机甲在玩法上都是一样的。它们都拥有冲锋技能，多重跳跃攻击技能，及其他技能（需要同时拨动→+攻击键）。特定的机甲武器还可发动其它攻击。此外，还专门有一个武器按键可用来开炮（不过弹药是有限的）。每个机甲还拥有两种费血大招（同时按住攻击键和跳跃键，或者同按跳跃键和武器键）。此外，游戏中还有两个源自但又不同于清版动作的关卡，玩起来更像是射击清版。


说穿了，《Armored Warrior》就好比巨型机器人版的《快打旋风》，不同在于，你可以用被摧毁的敌人身上的部件，替换本体机甲的胳膊，大腿以及武器装备。这些替代零件总是必需的，而且功能特性各有不同，但为了使游戏不致过于复杂，操纵上基本上还是一样的。


这类部件替换设定确保了gameplay的不断变化，而且不存在任何部件不兼容的问题，这就带来了各种可能的机甲部件组合！在三打模式下，三只机甲居然可以合体成（通过盟军扔下的一种附属装置）一个体型更加庞大，威力更加强大的超级机甲。这样的合体设定在。清版动作游戏中还真不多见，也算是Capcom对团队合作的重要性的一次有益尝试。


《Armored Warrior》无疑是一部优秀的清版动作游戏。唯一可抱怨的是，每个机甲都好像每时每刻都处在冲锋奔跑状态，总给人一种很飘的感觉。当然这并不是什么大问题，只是第一眼看去有些奇怪罢了，如果你玩惯了快打旋风和双截龙，可能一下子还有点无法适应。


遗憾的是，本作没有任何移植版。



$end

$info=asterix 
$bio

Asterix 1991 Konami 


《Asterix》根据一部法国同名漫画小说改编而来，主角是两个好伙伴Asterix与Obelix。故事发生在很久以前最后一个尚未被罗马帝国征服的高卢村镇。这里的村民拥有一种具有神奇魔力的烈酒，喝下此酒的人能获得超强的力量。游戏中每一个关卡似乎都有着一段独特的故事，但高卢人反抗罗马士兵的主题却不曾有变。原作漫画中的另外两位重要角色也会作为NPC在关间登场，推进剧情发展。他们分别是Getafix(一个会酿造魔酒的德鲁伊)和Panacea（村子里一位少女）。


光是奇特的角色设定，就让游戏显得特别不同。可惜的是，《Asterix》只能两人同玩。这不是不可以接受，但Konami毕竟是以它的四打清版游戏而闻名，因此任何少于四打的游戏都会让人稍觉失望。这也许就是本作没有其他同门游戏成功的原因。人们希望的（四打）体验，它没能提供。但《Asterix》毕竟不是《The Simpsons》，也不是《忍者神龟》，对于那些期望多人团战的玩家，你找错地方了。因此，尽管缺乏Konami清版街机游戏的最大卖点（多人模式），《Asterix》依然是柯社最好的授权改编清版游戏。


真正令《Asterix》鹤立鸡群的是游戏全面的综合素质：你从一款清版游戏中所能期待的一切，本作都有。比之其它Konami同类游戏单纯的砍砍杀杀，《Asterix》提供了大量的攻击招式。开发者甚至不厌其烦地游戏指南中用图表标出了所有的操纵指令，还让主角亲自演示每一个动作招式（这一点颇像Neo Geo的游戏）。你还能将被击倒的敌人举起来以四种不同的方式扔出去。你的普通攻击甚至能够通过蓄气的方式，积攒成一种可让敌人飞天的上勾拳。这也是唯一一部拥有冲锋攻击技能的Konami清版游戏，因此也是节奏最快的。Getafix会不时地乱入，提供标有主角姓名的烧酒瓶。喝下它，主角会陷入完全不受玩家控制的暴走状态，勇猛地干翻一切挡路的敌人。另一个很酷的设定：你可以攻击队友。这虽然没有任何实际意义，也算是个不错的消遣。


关卡设计一直是Konami的长项。和《快打旋风》中平坦无奇的关卡比起来，Konami的清版游戏总会有几个风格玩法完全不同的关卡。《Asterix》便是最好的证明。它的关卡感觉就像是真实世界中的场景，而非简单的动画场景。当你在埃及一关中，从一个平台跳跃到另一个平台，还一边躲避着滚落的巨石时，你已经分不出现实与虚幻的距离。还有一整关的爬山，你要一边与罗马士兵周旋一边攀上顶峰，然后你还要坐着矿车下山，这里轨道密布，你要在跌下悬崖前，从一辆矿车跳到另一辆矿车上。除了与敌人战斗，你还要与同伴竞争，比如来一场战车竞速！还有一个相当精妙的关卡不可不提：为了穿越一片满是鲨鱼的海域，你既可以选择乘坐小船,闯过海盗们的层层阻截，也可以冒着随时被鲨鱼吞吃的危险游过去。这样的关卡设计如果不是以天衣无缝地与游戏融为一体，单看还是显得有些突兀的，但《Asterix》当然是不会让你注意到这种突兀感的。


所有的Konami授权改编清版游戏，都能很好地做到忠实援助，《Asterix》甚至更进了一层，其画面的忠实度，几乎已到了原著动画版的地步。画面非常明亮，卡通，充满了各种动画式的幽默效果。在你打击那些罗马士兵时，会爆出一些标有BIFF或PAF字样的泡沫，士兵的眼睛暴突，脸上浮现出各种奇怪的表情。各种攻击招式也相当滑稽：比如让敌人的脸部先着地，快速攻击敌人的下腹部并将其踢飞，拽住敌人的衣领猛扇对方耳光。如果几秒钟不动弹，主角还会露出三种神态各异的不耐烦表情。总之，这就是一部视觉盛宴，即使玩再多遍也久看不厌。


滑稽搞笑的画面、完美无瑕的有效性、奇幻色彩十足的关卡设计、双人同战模式——《Asterix》无疑是一款疯狂而又精彩的游戏。只可惜的是，多人协作模式的缺乏，成了它在街机室失败的主要原因，当然改编对象（漫画原著）的知名度不高也是一个原因。正因为这种种因素，Konami也许早已意识到：《Asterix》在美国与日本打响人气的可能性不大，因此它在开发这部游戏时本来也就没打算针对这两个市场。这从游戏中的文字居然是法文便可看出，看来这是一部专门针对法国市场——也就是原著故乡——的游戏。但最后的结果很显然，这部作品还是在法国以外的地区获得了超出开发者预想的人气！



$end

$info=atetris
$bio

俄罗斯方块 1988 Atari Games.


现在机厅的某个角落还摆放着这个古老的智力游戏,但是一般都是中年人在那里不紧不慢的去玩了.是的,游戏太单调太老了,老实说在当初机厅这么多好游戏,很难安心的拿宝贵的金钱换来的游戏币去玩这么一个游戏,即使你可以玩半个钟头以上。其实这款游戏最初是由苏联的游戏制作人Alex Pajitnov制作的.相信大多数用户都还记得为它痴迷得茶不思饭不想的那个俄罗斯方块时代.


根据文化宫的经验,1980年代中期左右,街机当初恐怕也是大型机台当道,超大的机器一个很个性的屏幕,几个方块自行下落ＩＮＧ...之所以俄罗斯方块当初会风靡全球,恐怕还是抓住了人的童年的记忆罢.


以前童年陪伴我们的是积木玩具,我们可以搭配摆设很多有趣的东东,接触的都是实体.游戏厂商开发的电子游戏,在８０年代的人们看来似乎每一个都相当的神秘,奥妙,近的还有电视机,那时侯还没有“玩家”吧..毕竟那个时候虚拟的电子时代并不普及,突然出现那么一个“电子玩具”,竟然可以通过自己的手的拨弄对电子屏幕中那些抽象,实在而又单调的几个方块来操纵进行排列组合,然后消行,在当时看来是件很不可思议的东西,,它看似简单但却变化无穷,令人上瘾,让人不知不觉中就玩了Ｎ个钟头,并深深的陷了进去,这个当初被称为是“成年人的玩具”,很快这股魔力席卷全球,甚至后来还专门举行了很多国际比赛.


俄罗斯方块后来彻底成为一款风靡全球的电视游戏机和掌上游戏机游戏,它曾经造成的轰动与造成的经济价值可以说是游戏史上的一件大事.



$end

$info=avsp
$bio

异形大战铁血战士 1994 Capcom 


Capcom再一次证明了他能够做好漫画授权作品.这部根据同名漫画系列改编(而漫画又源自两部史上最强动作电影,即<异形>和<铁血战士>)而来的游戏,有着独特的主角系统,包括两名人类,两名铁血战士(即Predator).


<异形大战铁血战士>是一款非常出佻的游戏,有着极具动感的音乐和极富细节的画面.话说在未来某个时刻,地球被一群丑陋的异形侵入.两名海军陆战队员和两名铁血战士踏上了拯救地球的征程,途中,他们发现了一个惊天的阴谋和一个名叫Wayland Yutani的幕后组织.


游戏中的异形敌人简直多到爆.除了杀率就是毁灭,这之间玩家根本就没有任何喘息之机,一切看上去都是那么的疯狂.清版动作游戏做到这份上的还真不多见.除了各种古怪的异形兵种,也有不少人类敌兵,这使游戏充满了变数.那种从小蛋蛋里孵化出的异形尤其令人不爽,它们会依附在主角的脸上吸食他们的生命.真是让人痛苦的玩意儿.好在还有一个非常简单的特别关卡能稍微缓和一下这紧张的气氛,在这关里,玩家一边开着一辆高速行驶的汽车,一边尽情地扫射如潮水般涌来的异形杂碎.


要同时对付这么多杂兵,必须熟练掌握各种动作技巧.虽然缺乏真正的冲撞技,但你还是能做出不少冲撞攻击的."下+上+拳"可发大招.每名角色还有独有的射击型武器,虽然有无限弹药,但一次射得过多会因枪管过热产生一定的冷却时间(cool down).大部分角色(除了Linn Kurosawa)都可以边装填弹药边移动.一路上还能拾取各种武器,其中有一种道具弹夹可暂时抵销冷却时间.


虽然两名铁血战士之间的差别很细微,但每名角色给人的感觉还是很不一样——这大概是本作最伟大的特色了.虽然没有<快打旋风3>那么多的花样,但每名角色的动作技能比大部分清版动作游戏都要丰富而精确.每名铁血战士都拥有一套连击技能,而人类角色则拥有冲撞+攻击技能.


Linn Kurosawa拥有一种很少见的冲锋进攻,方法是按住攻击键然后松开,对付人多时特别有效.此外还有浮空连击,只不过与其它游戏很不一样.Linn Kurosawa中尉后来曾在<Street Fighter Alpha 2>的肯关和<Street Fighter III>的隆关中客串过一把配角.<Namco x Capcom>中那位失落世界的店主Sylphie,也会变身为Linn Kurosawa.


可惜的是，本作从未被移植到家用机上。SNES上的那款《Alien vs Predator》是由Activision出版的，与Capcom完全无关。Jaguar与PC上的同名FPS游戏，也与本作没有任何关系！



$end

#----------------------------------B-------------------------------------------

$info=bananadr
$bio

文献记载中第一个68K游戏"Banana Mahjong"(香蕉麻雀?).虽然游戏本身非常之烂,不过总有值得纪念的地方:P 


$end


$info=batcir
$bio

战斗回路 1997 Capcom 


《Battle Circuit》是Capcom的最后一部2D清版动作游戏。和《名将》一样，本作也取材自上个世纪50年代的科幻小说，里面的每一名角色都让人想起那个时代的星际远征英雄（或者坏蛋），各种惹眼的装束，疯狂科学家特有的实验室，宇宙飞船，以及奇怪而贫瘠的世界。每名可选角色都以一种颜色命名，貌似日本的战队角色。


乍一看去，《Battle Circuit》并没有给人留下多么深刻的印象，因为和前几作比起来，本作中的角色Sprite造型要小得多。但是开发者却用鲜艳的色彩和深深的幽默感弥补了这一点。《Battle Circuit》从来没有什么太严肃的主题，就好像是Capcom的设计师们一拍脑门子想出来的。游戏中的的主要坏蛋是一个叫做Saturn博士的家伙，他有着一个巨大的头盖骨，总是露出邪恶的假笑。还有一个Boss似乎以猫王Elvis Presley为圆形，连他的背景场景都是迪斯高主题，会放烟火攻击对手。至于游戏中最疯狂的敌人，还要数那几个胸部赤裸的女骑手。为了给这些精神错乱的敌人安排一个合理的情节，Capcom的说法是：他们是在为自己的老板寻找某种可统治世界的电脑光盘。


越过这些怪异的人设和剧情不提，你会发现这是一部有着大量动作招式的清版动作游戏。每名角色既有冲锋，扔掷，鞭尸（殴打已倒地的敌人），损血技，开火等通用技能，也有各自专有的特殊技能。连《Alien vs Predator》中的浮空连续技也回归了，不仅打击范围更广，而且更容易使出。奇怪的是，本作没有任何武器。《Battle Circuit》非常有趣的一个设定是可以升级你的动作招式。当你击倒敌人后，可获得金钱，如果使用的是某种特定招式，可获得更多的金钱。每关过后，你都有机会用所赚取的金钱来升级你的角色。 这些用作升级的金钱既可用来加强默认招式的威力，也可以购买更长的血条或者攻击道具。


本作的攻击道具是这样设定的：每一条命开始都配有三件攻击道具（还可以找到更多），当你在跳跃时同时按下攻击键与跳跃键，可以使用这些道具，对全屏敌人造成伤害。


无可挑剔的游戏性，再加上有趣的音乐，奇幻的动画，出色的人设，淫荡的幽默，以及荒诞的美学，《Battle Circuit》轻松忝列最佳清版动作之列。不过考虑到这款游戏非常稀有，而且从未有过移植版，要想玩到它，你只有借助模拟器了！


奇怪的是，本作只有欧版，没有美版。在欧版中，去掉了一些日本人摸样的坏蛋，但是那些袒胸露乳的摩托车手却被保留了下来。



$end

$info=batsugun
$bio

Batsugun 1993 东亚企划。


Batsugun这款stg还是十分概念的:) 特别是它的中弹判定设置的非常前卫,以至于自机可以穿梭于弹雨之中;这和Taito擦着就亡的风格截然不同,这种敌弹看似密集实则疏空的设定以后被彩京发扬光大。



$end

$info=battleg
$bio

空战之路 1996 Eighting/Raizing


看到这个游戏的名字大家可能非常陌生,但如果说出它的D版名称,可能大家就知道这个是什么游戏了,这个游戏就是RAIZING/8ING所出的飞行射击游戏。虽然它的名气在飞行射击游戏中不算大,但游戏的难度、爽快程度、贪分等毫不逊色于一些有名的飞行射击游戏,尤其是它的D版《1945二代》更是将贪分发挥至极置.


游戏的版本可以在标题画面中看到,而不同的版本也有一点差异.


VER. Sat Feb 3 1996：最初的版本,主要在日本、美国、欧洲和亚洲地区发行,而且该版本还有三个隐藏模式,这个在后面将会提到.


VER. Sat Mar 2 1996 ：第二个版本,主要在澳大利亚和香港发行,该版本没有隐藏模式.


VER. Tue Apr 2 1996：第三个版本,主要在丹麦和中国发行,同样没有隐藏模式.


1945二代：D版商出的版本,标题画面中还可以看到“CHINA VERSION”的字样,游戏经过大幅修改,C键不再是原来改变副机的攻击方式,变成了更换飞机,飞机一出来就是火力最大,而且每只飞机还能承受3次中弹,局数和Boss也作出了修改,每100W奖机一次,贪分成为了这个游戏的乐趣.


这是ER兄弟公司的第一款不太成熟的现代空战作品,却凭此作奠定了以后空战游戏那属于自己的特色.首先是雷BOMB,他引用了收集法,起先战机是没有雷的,需要自己收集积攒才行.收集那些有”雷“图象标志的宝物满2排后就可以添加一个BOMB了,最多只能累积添加4颗,那些宝物标志都是在炸毁敌机后如坦克才出现的.另外宝物小框体除了“BOMB”外还有很多,都是用一些形象的图片来表示的,甚至当主机不幸被打暴后漫天暴的都是那些宝物呢.这些基本的系统,以后的ER作品全部照本沿用,并没有去刻意的创新.作为第一作的弹幕,本系统明显的有模仿彩京的要素,没有自己深刻的特色,大部分都是以球状子弹为主.


但是Boss和敌机的设计上有很多共同点以后作品明显的沿用.1,统一的用褐色暗调渲染,突出战斗的冷色彩.说到Boss,大多都是蓬松叠片状的设计（个别有煤蜂窝的感觉）,加上Boss战中有大量可以消掉的红色团棉子弹,还有Boss战时让你振奋的高昂音乐,一切的一切糅合在一起,把Boss的打击感演绎的十分逼真,在这种混乱艺术的演绎下,将战斗中的激烈高潮逐步的推进到顶点！达到让你HIGH到点的目的;2,坦克和直升机是绝对的敌兵主力,后面直接是坦克和炮台了;3,总有一关要打败多个Boss,成为最难的一关.确实如此,这三款游戏的某一关会出现多个Boss,需要一个又一个的打,那一关的难度可想而知！感觉制作者想把Boss穷尽的感觉.而这样的关卡后的剩下关卡就更加BT了.可以这么说吧,ER的游戏上手很容易,前几关难度都很小,但是后面的关卡难度成正向等差数列,简直就是前面难度的跌加,所以说想通关简直难上加难;4,我注意到最后Boss的一个攻击方式特点,后面几作都完全使用,就是子弹线.总是子弹口源源不断的发出的子弹,最后成线状交织在一起,只有某条缝隙供主机躲避,然后子弹线来回变换位置来虐待主机,超级BT！


本作感觉走的是彩京的路线,模仿颇多,机体过大,除了音乐外不算是太成熟的作品,可以说最后几关难度上严重不平衡...另外音乐更加劲暴,场景更加混乱,更多的高速下进行战斗！破坏的东西更多了,弥漫的那些子弹,宝物,还有破坏的残片等等盖满了屏幕,确实很难分清敌方的子弹...尤其是最后几关简直不可能打过去,ER的设计者似乎全部是疯子,游戏后期Boss庞大不说,单是Boss穷尽的设计,Boss超多,攻击方式超多,过程无处不满屏子弹！那简直是往弹幕的极端去设计,根本没有考虑到地球人的反应能力,于是ER制作者把主机的能力大大加强,超多战机的选择（罕见的组队玩法）,不蕴不火的机体判定点,眼花缭乱的BOMB攻击方式,使游戏看似平衡了不少,但是最后几关关卡的设计上让人大喊投降,真怀疑他们发售时有没有调试过？！


好在游戏有3种难度选择,每种难度下关卡不一,也算是照顾玩家去循序渐进的玩这款游戏罢,我想大概真的玩出疯狂感觉了,也就离通关不远了.总的来讲,ER制作这些现代气息的空战作品的目的,个人认为是想让玩家在音乐和混乱的映衬下来体会他们设计的那些疯狂的弹幕,大概是这样了.



$end


$info=batrid
$bio

警室厅大作战 1998 Eighting/Raizing


这是ER的现代空战题材最为成熟的作品,完全的体现出了自己的风格,已经彻底脱胎换骨作出自己的stg品牌路线了.说到系统总结了前几作的所有特色和优点,不得不先提到“假1945二代”.从本作后,他确定了一个独特的操作玩法：机体不按健就可以自动蓄力,然后按一下射击键再松手,即可自动发射子弹3秒以上.这一特点本作完全沿用,还有ER从此就打出了自己的弹幕特色,最爱的还是针状弹幕,似乎故意的闭开stg游戏流行的球状弹幕设计,他最衷爱的竟然是针状弹幕,而且这一代比起“假1945二代”更加疯狂的使用这种针状弹幕.满屏的子弹成了“刺猬”状,这也使传统的stg玩家很难适应,甚至讨厌.


说到弹幕的子弹类型,这次更加多样化,引用了新型的子弹“激光跟踪线”,非常难躲哦,这是以前两款所没有的设计.关于球状子弹有大有小,颜色不一,但是没有针状子弹盖眼,主要都是为Boss做攻击用的.



$end

$info=bbbxing
$bio

Best Bout Boxing 1994 Jaleco


本游戏讲述的是某地举办世界级拳王挑战赛,来自世界各地的高手纷纷报名,来挑战最后的拳王Draef,最后的胜利者无疑将会成为新一代的拳坛霸主,玩家的任务就是磨练自己的角色的本领来打败一个又一个的敌手,究竟能不能改写拳坛历史,就要靠你的操作水平了.


本游戏有A.B.C三键可用,分别为上击对手面部,打击对手中路,还有发比杀拳用的,A.B两键配合后拉键可以作出相应的护身动作,配合其他方向键可打出“上勾拳”等灵活的拳术,只有熟练掌握才能利于不败之地.对手来自世界各地,游戏制作者把他们的个性和拳法优势刻画的还算到位.有的选手属于“大壮类型”的,主要靠蛮力和重拳来取胜,而有的选手十分的稳重,可以防守的滴水不漏,很少漏出破绽.有些选手胳膊很长,远身攻击明显具有优势,还有的就是尖嘴猴腮类型的了,上窜下跳的十分灵活,出拳也是狠毒阴险.....这些对手各具特点,事实上现实中的拳击选手就是如此,个性和打法鲜明才有的看头,既然是游戏也要考虑自己适合使用的角色,建议初手考虑“偏能型”的练习,至于综合能力一般者新手并不适合使用,这样可以及早适应比赛各个对手的特点.游戏中核能偶尔被打晕过去,一般是对手一套连拳自己倒地,这时候裁判出来倒数,你需要左右晃摇杆和攻击键,才能让角色苏醒过来,确实够个性的.


最后是说游戏的裁判,感觉十分的搞笑,比赛中他不知道缩到哪里去了,始终都不出来,一旦对手晕倒,他就马上跳出来数数,其余过程无论对手是否犯规,他都不出来制止,一旦对手或主角被打倒了,他突然蹭的窜出来,站在屏幕中间然后笑眯眯的举着获胜者的双手宣布胜出,象这样的狗屎裁判,直接无语,委琐的整个一J8形象.....,JALECO如果在主角最后打败拳王后能安排一个“随意痛砸裁判”的小花絮,我想该游戏一定能获得不少人气.



$end

$info=bbmanw
$bio

炸弹人世界 1992 Irem


Irem和Hudson合作的街机作品,可以4个人一同进行游戏.方式依然是炸弹人一贯的"放炸弹-找地方躲-消灭敌人".关卡则是各具地方特色,当然最后还是不免俗套地上太空了......4人合作的确是不错的体验。


$end


$info=beastrzr,beastrzb,bldyror2
$bio

兽化格斗 1997 Eighting/Raizing


这款FTG作品最大的卖点就是可以在战斗中变身成豹子,狼,狐狸等等动物,变身时把对手弹开,攻击能力大大增强！其中发豪华超比杀时,空间环境巨变,显得十分的养眼.本游戏虽然3D化处理,但是并不影响游戏的手感,尤其是一套连拳下来显的十分的过瘾,虽然空间是一个栏杆围住的竞技台,但是3D化的空间的延展性和收放技术让那些动作显的十分的流畅自然,个人感觉普通的腿脚经过加速跑,或大跳后,如果能正中对手的身上,那感觉绝对超爽！


但血腥咆哮给我印象最深刻却的是人物兽化后的必杀技与连招.人物兽化后,招式的判定与威力大幅度增强,全部特技都会附带有几乎具有毁灭性的魄力等特殊效果.值得一提的是在体力占绝对弱势的时候,必杀技还是扭转胜负的棋子,当然发出的必杀技的全屏效果异常华丽.


兽化格斗还得说说兽化与角色的连招,兽化变身系统（气量槽有足够的气满时按C变身）是该系列有别于其它3DFTG的最大区别,由于兽化后人物会变成相应的野兽,不但原有的招式威力大增,撕抓扑咬应有尽有,除了小白兔,汗！还会追加一些等多的的特技,连招的威力和连贯性显得非常的优秀.游戏中时刻要注意连招的发挥,当被逼到死角时,一套连招有反败为盛的可能.


血腥咆哮的名气虽不如铁拳等3DFTG大,但的独特的兽化系统,华丽的必杀技,个性十足的角色（蜥蜴大傻）,一切都给我留下了深刻的印象,这绝对是一款值得推荐的格斗游戏！



$end


$info=bionicc
$bio

希魔复活 1987 Capcom 


Capcom最早出名是因为<战场之狼>,<魔界村>,<翼人>等一系列早期经典作品.此时,他们还没有在CPS上推出过游戏,离划时代巨作<街头霸王2>的推出也还有四年时间.是的,他们已经有了<街头霸王1>,但并不成功.总之在80年代,Capcom还没有在格斗游戏上投入太多精力,他主要关注的还是射击与平台类游戏.<Bionic Commando>便是这一时期的代表作.


游戏标题<Bionic Commando>中的单词"Bionic",在科幻小说中通常用来形容那些拥有某种特殊装置的超能力者.而游戏主角Super Joe正是这样的人物,他的特殊装置就是装有伸缩铁钩的手臂.这玩意儿很容易使用,第一步:发射铁索勾住邻近的岩壁.第二步:收缩铁锁.第三步:撅起pp攀上岩壁,或者像泰山一样抓着铁索荡秋千.如果你愿意,还可以用铁钩当武器,戳敌人的pp.不过通常情况下,你不必这么做,因为Joe手上有枪.不要被Joe那头军人特有的尖刺短发迷惑,他其实只是一个人在战斗.


BC共有五关,背景设置在一个并不遥远的近未来堡垒.画面没什么好说的,相对于它那个时代来说还是不错的——这也是<遗忘的国度>与CPS1硬件之前Capcom游戏的一贯标准.角色贴图看上去感觉有些Q版.背景画面很好很彩色.在第三关,你要对付一些可以轻易将你碾碎的红色机器巨人,以今天的标准衡量,它们确实有些过时,但在当时的时代背景下,确实没话说.


游戏的声音同样如此.背景音乐非常不错,只是第一关的主题音乐有些太欢快了,毕竟这里需要秘密潜入敌人的基地.第2/4关关的背景乐被两年后的FC版继续使用.音效方面,虽然不太令人满意,但也足令同时代其它游戏难望其项背.


令BC有别于其它所有2D动作游戏的最大不同之处在于:没有跳跃键.铁索是Joe唯一的攀爬攻击,不过,铁索有时伸得过长,而且不能同时攻击,这在刚开始时会让人觉得很不方便,但不失为一个奇思妙想.可是,你玩得越多,这种怪异的操纵方式也就越让人觉得麻烦.


Super Joe遭遇的敌人很多,包括大量狂热的士兵,讨厌的奇怪飞行生物(幸好只有第一关有这些玩意儿),以及遍布堡垒各处的防御炮台,一炮就能要你的小命.


由于这是一款以吃币为目的的街机游戏,敌人因此强大得令人发指,再加上迟缓的操纵反应,简直就有一种IMBA的感觉.如果能加入生命槽设定,这款游戏本可以变得更好一些.某些枪支道具本能助Joe一臂之力,但事实证明,它们在后半部分并没有大用.还有其它一些道具仅仅只是用来加分的,对玩家更没有丝毫帮助.简言之,Joe的任务很繁重,而且没有人能帮你.坦白说,游戏流程并不长(只有五关),但要续的币绝对少不了.


这并不是说BC是一款坏游戏.伸缩铁臂的概念新颖独特,在雷同动作游戏大泛滥的年代里,显得尤其弥足珍贵,即使在今天仍散发着无穷的魅力.如果操纵合难度方面能做一定的袖珍个,它本可以变得更好.


直到2005年PS2/Xbox上推出的<Capcom Classics Collection>之前,街机版BC移植没有在任何家用机上亮相(Capcom在NES版的封底印上了街机版的画面,这忽悠了所有人),却登陆过不少电脑平台,包括C64,Amiga,IBM PC及Atari ST. C64实际有两个版本——一个是由美国出产的劣质版,另一个品质较高的版本是由Software Designs面向欧洲市场制作的.这个版本以及Amiga版,最值得一提的便是由著名音乐人Tim Follin重新编排的音轨.有趣的是,他居然在第二关的乐曲中加入了星球大战主题曲的旋律.



$end

$info=blandia
$bio

Blandia 1992 Allumer


本游戏故事的大体意思是一个原本平静的希腊小镇某天突然出现一个自称为王的野心家,“KING”凭借着强大的战斗能力很快便统治了这个小镇,小镇上空弥漫着乌云,预示着战争即将到来.于是人们从各个小镇的角落挑选出了6个武功高强的强人,让他们通过决斗的方式,达到最后来和“KING”决一死战的目的,故事结局能不能改写就要看玩家的本事了,呵呵.


可能是为了照顾游戏的系统的突出点,女性战士比较多,似乎不大符合当时希腊男尊女卑的历史背静吧,那时侯好象连希腊运动会禁止女性参加,众多女强人的横空出世确实有点不可思议哦……本游戏最大的突出亮点：双方战斗中对手的衣服或者头盔手势等身外之物,被双方器械的击中后可以被打的剥落下来,最后只剩内衣,这样的玩法在当时无疑能吊起街机仔的眼球,激起他们来“发奋图强”练习招数,来满足尽情虐待对手的目的,游戏制造商也可能这样顺势宣传：哎呀,不要想歪了,我们是尽量真实再现格斗场面的残酷现实的嘛,兵刃相见的战斗哪能毫发无损,没让他们光身子就够照顾的了.确实,古罗马竞技场当初那些角斗士,战斗下来哪一个不是衣衫蓝缕的,这款游戏的每个角色战败后的样子还真是很残酷,男女毫无例外的全身是血淋淋的刀口和淤青的伤口.这个厂商并不出名,这款格斗游戏在当时确实挺标新立异的,难怪这么多人现在念念不忘,但是你知道吗？目前那个比较新SAMMY出品的格斗作品斗鱼2004也是这样风格设计的哦,除了“脱衣”外,战斗中还会随时出现淤青,这个似乎更真实了点.


本游戏操作起来也是很好上手,只有两个攻击键.每个角色都有自己的武器之外,防守意识个个都很强,个别角色还能发波动拳,汗...武器用起来也颇为灵活,“制哪打哪”,嘿嘿,一般都是先挑掉头盔,然后是上身盔甲,然后是腰带,那种亲自为对方宽衣解带的感觉还真的倍儿爽,还是建议你亲自尝试一下吧.



$end



$info=blazeon
$bio

Blaze On 1992 ATLUS


这款stg游戏与众不同,设计的颇为个性.ATLUS公司作品,正如海报一样,当初最大的卖点在于和"变身忍者"一样可以变成敌人的机体来进行游戏,当然乱入的条件还是很严格的.我战机刚开始落入一诡异气氛的星球,里面的敌人种类(包括Boss)都是很独特奇怪的一些东西,包括里面的机关和场景都是开发者精心设置的,游戏整体风格非常类似"沙罗曼蛇",但是比起它来本作相当严谨.印象中机厅此游戏一旦OVER,再次接关恐怕要从该关某个特定分界点开始重头打了所以大家一般双打,难度也是不小,而且Boss战是有时间限制的,一定时间内打不死Boss(也就是Boss逃走)也可以过下一关,但是没有奖励分.


游戏中某兵种被打死后会出现一个小小的斑块,和它重合后就能变成被打死的那个"兵种"的摸样了,而且拥有它的系统.本游戏还是很有趣的,最后的Boss是个外星人的骷髅头...感兴趣的赶快去尝试一下吧

$end


$info=blazstar
$bio

闪亮之星 1998 YUMEKOBO

NEOGEO上难得一见的横版射击游戏.NEOGEO这个机板好象并不是很适合设计射击游戏,或者说本来关联厂商就没做这个的,其中的一个194*又做的一塌糊涂,所以难得的这个游戏简直就是NEOGEO横版射击的明珠(汗).


游戏中的一些角色来自RTYPE等游戏,因为这个游戏的设计者部分正是从IREM过来的.游戏整体的设计水平相当不错,蓄力系统设计的中规中举,字母收集是游戏的一个特色,每关收集齐L U C K Y可以奖励一定的分数.游戏中会出现一些天使状的黄球,玩家取得后会出现特殊事件,这时候玩家按屏幕提示完成任务便可加分。


$end

$info=bldyror2
$bio

血腥咆哮2/兽化格斗2 1998 Eighting / Raizing

国内有翻译为血腥咆哮2,3D格斗游戏.

Beastorizer（血腥咆哮）续作.延续前作的特色------变身系统.在变身阶段拥有更强大的格斗能力.



$end


$info=bloodstm
$bio

血腥风暴 1994 Strata / Incredible Technologies


血腥,残暴是这款游戏的噱头所在!游戏虽然设计的不伦不类,人物形象粗糙的委琐,根本远不如MK系列,但是论血腥还是不输MK的,他们自身拥有的武器系统还是相当丰富的,有些可以把人冻成冰棒,有的可以用自己的镰刀,激光眼,刚爪等等来虐待对手...打斗中个性之处在于随时可能被削头,断手,还有不慎掉入悬崖,立马OVER!女性也不例外,而且不论血条还剩多长...游戏进程中的手感还算OK,就是很多隐藏绝招不能尽情发挥,实为一件憾事啊,唉...喜欢暴力类型的可以尝试着玩玩看.


$end

$info=blswhstl
$bio

出击兵蜂 1991 Konami 


这是整个系列中最重要的作品之一.虽然仍是一款传统纵版射击游戏,但它却有着所有兵蜂游戏中最出色的七个关卡.我们的Twinbee飞行器现在拥有了一种可聚气发射的光束弹(绝对是跟<R-Type>学的),但这也只是与1985年街机版的为数不多的一点区别(还有不同的地方在于加入了一些新功能的铃铛).<出たな!>可以说就是一款化妆版的<兵蜂1>.


<兵蜂>最初的创作本意本来就是开发一部动画主题的射击游戏.到1991年随着16位机的成熟,Konami终于能够完成这最初的设计梦想了.为此,Konami专门聘请了天才动画大师Shuzilow H.A为游戏的主角——也就是Twinbee/Winbee的飞行员——及其他难忘角色塑造具体形象.


既然在构图与设计上下了如此大的功夫,如果声音部分不能同步跟进的话,那就让人笑话了!好在Konami选择了旗下最好的音乐制作人山根美智留,这位后来因<月下夜想曲>而名声大噪的音乐人为<出たな!! Twinbee>谱写了最美妙的音乐.


正是由于这些改变,<出たな!!>在没有改变游戏架构的前提下,彻底革新了整个系列.正是Shuzilow H.A在人设上的非凡贡献,点亮了整个系列的未来:从某种意义上说,Pastel, Light等角色的影响力已经超出了游戏本身的范畴,他们就像<口袋妖怪>与<吃豆先生>一样,拓展出了无数周边:从广播剧,到OVA,再到音乐大碟...


<出たな! Twinbee>最初是一款街机游戏,甚至还包括一款名叫<Bells & Whistles>的英文版,该版本与日版基本一样,除了删掉了一些声音采样.说到移植版,X68000版几乎做到了完美移植.PCE版改变了分辨率,并在屏幕底部增加了一道状态栏.画面和音乐相对有些糟糕,但仍不失为一款出色的移植作.PS与SS版当然也都做到了完美移植.



$end

$info=breakers
$bio

爆裂人 1996 VISCO/SNK


如果说什么格斗游戏很平衡的话，其实不能不提这款格斗，当然，国内有些玩家也许见过它。如此平衡的一款游戏只因为人设比较失败而没能走向成功，不能不说是一种遗憾。


游戏本身其实非常的好，操作是8方向+4按键的标准SNK格斗游戏配置。操作性相当不错，出招手感界于KOF97和KOF95之间。攻击判定，攻击力都非常的安定。意外要素非常少。角色间的平衡性，以SNK来说也算相当完美。几乎所有角色都不存在相克之说。


问题出在其仿照SF的人设上，不论当时还是现在，这个人设不仅无法讨得中国玩家喜欢，连日本玩家也不是很看得过眼……加上当时SNK的KOF和饿狼系列，侍魂系列如日中天，这款优秀的游戏最终只能埋没了。可惜……


$end

$info=brvblade
$bio

勇气之刃 2000 Eighting/Raizing


本游戏是ER合作的一款3Dstg作品,ZiNc上亦能运行,游戏以科幻故事为题材,讲述的是在未来的某个年代里,北方国度出现邪恶的力量,他们自持拥有了传说中的魔剑,锻造了数支魔剑兵器和武装舰队妄图发起战争,数名正义而勇敢的飞行员前去打败他们的阴谋,并最终成功封印魔剑的故事.


这部3Dstg作品个人感觉并不出色,ER还是抓住针型子弹不放来设计弹幕,但是游戏的流程没有太多的体现那种空间操纵感,根本达不到TAITO老练的3Dstg制作水准,从第一关的巨大坦克战机可以看出在可以模仿RAYSTORM的第一关场景,因为背境等等实在太象了.


关于游戏流程比较单调,而且难度不是太大,完全背离了以往ER那给人以爽快感的游戏设计路线,没有太多鲜明的特色,感觉就是个3D包装下的2Dstg作品,而且弹幕的设计上也显得很疲软,没有新鲜的东西,就是最后一关和最后拥有魔剑的Boss还算有点意思.本游戏刚上手我就能一币倒数2关,没有太多的3D空间场景的切换,我想也是这款作品索然无味的原因所在,因为就个人而言他确实是款平庸之作.



$end


$info=btlkroad
$bio

Battle K-Road - 多样格斗锦标赛 1994 Psikyo


看来彩京本身也认识到自己做格斗作品还欠缺很多经验,以后除了"堕落天使"外,好象罕有动作作品了.


起初演示的是N个真人的格斗录影和介绍,人物选定上也是真人一样,实际游戏完全的2D化,而且手感不是很好,但是追打系统的连招开始很不错的,可以享受一击必杀的痛快。


$end

$info=bubsympb
$bio

泡泡龙狂想曲 1994 Taito 


泡泡龙系列续作。画面改良，实际变化不大。

$end

$info=bucky
$bio

Bucky O'Hare 1992 Konami 


《Bucky O'Hare》的创作来源是一部80年代早期漫画。它的基本剧情如下（我发誓没有虚构一个字）：在一个叫做Aniverse的平行宇宙里，每一颗行星都居住着各种人形生物，他们拥有高度发达的太空科技。一台名为KOMPLEX的超级计算机，将Toads族（他们创造了这个宇宙的一切）的所有成员洗脑，并打算率领他们征服整个星系。游戏的主角来自“正义愤怒”号太空飞船的四位组员，他们的任务就是打击被洗脑的Toads族。


以上疯狂的剧情始于80年代初的一部漫画小说，然后又被改编成动画片，而这里介绍的Konami街机游戏，正以这部动画为基础改编而来。除了街机游戏，Konami还开发了一款同名的FC游戏——一部难到逆天的平台类游戏。本作最值得关注的一点：它是由三个后来组建了财宝公司的家伙开发设计的。


如果说Konami的其他授权改编清版街机游戏，总是或多或少地有千篇一律的感觉，那么《Bucky O'Hare》可以说完全有悖于以往任何同类游戏：每一个角色都拥有一把无限火力的激光枪。不过，并没有一个专门用来开火的按键，当敌人进入你的有效攻击范围之内，你只能用拳击打对方。 只有当没有人在你的有效攻击范围内，你才可以用激光枪射击。你可以通过一种非常奇怪的指令（在空中时同时按攻击和跳跃键）来发动飞腿攻击，而主角标准的跳跃攻击是在空中开火。由于如此强调射击要素，这游戏刚开始玩时感觉就好似一款中等水准的炮轰式游戏。进一步加深这一感觉的是： 四位主角的近战攻击与射击方式都是完全一样的（就像《合金弹头》这样的炮轰式游戏）。此外，你还可以拾取印有激光枪图标的道具，加强主枪的攻击威力与范围。另一个来自《战场之狼》或《魂斗罗3》的创意，是数量有限的清版炸弹。主角每条命配有两颗炸弹，而且炸弹可以累积到很夸张的数量（类似Capcom同年的街机名作《The Punisher》）


游戏还有很多其他特别之处。乍一看去，每名角色除了长相上的差别，他们的拳脚功夫、射击武器和炸弹都是一样的，但实际上他们各自还拥有一套独有的“花式武器”，这种看起来像放烟火的武器，在射程、持久力和攻击方式上都大不相同。令人吃惊的是，你可以毫无节制地使用这种武器，因为它不会消耗你的任何东西。


另一个奇怪的小设定：在你跳起后，可以减慢下落速度。一个早期关卡就须要用到喷气背包慢慢滑向地面，这里你根本不受地心引力的影响，可以随心所欲地飞向任何地方。游戏后期还有一个水平射击关卡，你的座驾是一个类似双人战车的奇特气垫艇。和普通的飞行关卡不同，这是一个纯粹的射击关卡，你所有的攻击都是远程子弹。虽然这两个关卡展现的都是一些很基本的东西，依然证明了Konami在关卡设计上付出的额外努力。


和Konami所有授权改编游戏一样，本作的画面也非常忠实原著。当然，像《The Simpsons》的忠实度，一看就能看得出来，因为大家对原剧都太熟了！而说到《Bucky O'Hare》，只有那些为数不多有幸看过原著的人，能够告诉你它有多么忠实了！对于普通大众而言，能目睹到鲜艳明亮的画面，有趣的人设、青蛙造型的巨大飞船、长相怪异的巨型据其人、超炫的爆炸效果、就够了！数字化的音频也比较丰富，甚至还请到了动画原著的原班声优为角色配音。


总的来说，《Bucky O'Hare》是一款相当出色的小游戏，作为一款清版动作游戏，也许不那么纯正，却足够新颖，完全有资格与其他同时代的伟大街机游戏并列！



$end

#----------------------------------C-------------------------------------------

$info=cairblad
$bio

空刃 1999 SAMMY

SAMMY不做麻将了,竟然做了这么一款stg作品,不！没有这么简单,是街机上少有的对战stg作品！！格斗作品可以对战,他也是这个类型的？没错,而且画面相当精良,stg A级作品,你说你没玩过,太可惜了！本游戏爆机难度很大,我至今不能暴机,我认为国内机厅基本上没有这个作品,没玩过的应该去尝尝鲜.


这款游戏,大致是说一个日本军事基地来考察各地战机制作水平,以提高国防能力,于是个个株社的厂商拿出自己的招牌作品来参加这个对抗赛,不合格者马上出局,战斗就此展开.游戏两人玩就是对战了,一共3个血条,关键时刻可以召唤巨型战斗机器进行拼杀,十分的过瘾.


如果一个人玩CPU,恐怕你就很弱小了,首先战斗过程中会有其他小的战斗机（小兵）出来对付你,慢慢的耗你的血,可气的是对方CPU关键时刻可以召唤2次以上巨型战机,来虐你个原始形态的飞机,子弹速度非常的快,弹幕显得很刁钻...而且对战双方突然的交换位置,也是很难适应的.stg对战作品,还是不成熟啊.总之自己体会吧,隐藏的要素我不知道的很多,毕竟我没在街机上玩过,体会很浅薄,就交给读者你们去完成吧.



$end


$info=capsnk,cvsgd
$bio

卡普空对SNK 2000 CAPCOM/SNK


卡普空和SNK一直是街机业的竞争对手,两家公司都有为数众多的超人气偶像,无疑,《街头霸王 VS 格斗之王》这样的梦幻作品一直是格斗玩家们梦寐以求的,不过由于两家公司都有一定的市场占有率和固定拥护者,所以这种想法基本上就是……做梦,前些年国内某制作小组就做过一个《SF VS KOF》的作品,可惜是个极其粗糙的实验品,再说完全没有版权许可……所以也只能算是隔靴搔痒.不过,这一梦想在SNK经济危机的影响下终于成为现实.从1999年开始,便风闻两社即将合作推出一款“梦幻格斗”大作,这条消息给玩家带来极大震撼,一时里,相关的讨论和预测层出不穷.


2000年8月,《CAPCOM VS. SNK -MILLENNIUM FIGHT 2000》终于出炉,集合了《街头霸王》和《格斗之王》里的三十多名角色,阵容堪称强大,由二社各自的御用画师森气楼和西村绢交换绘制角色,也就是街头霸王的人物由森气楼主笔、格斗之王的人物由西村娟来画,这使人物的造型有了更多新意.系统方面,战斗模式分为SNK和卡普空两种,SNK模式可以象《格斗之王》中那样蓄气,卡普空模式不可蓄,但有三段超杀.另外还保留了《街头霸王 III》中的快进、疾退、大跳等基本系统.游戏在人物判定方面令大批玩家无所适从,基本上卡普空的角色还算原汁原味,SNK人物改变却很大.如八神庵的超必杀八稚女,与《格斗之王》里的表现相比,发动奇慢,很难相信有谁会被这种招术抓住.也难怪,原本就是两个游戏、两种系统,平衡的结果必然会令一部分玩家不满.


本作在2001年5月推出了PRO版,增加了东丈和丹两个新人物,系统方面无明显变动.家用版本则有DC版和PS版两种.


$end

$info=cvs2gd
$bio

卡普空对SNK2 - 千禧年印记2001 2001 Capcom/SNK.


《CAPCOM VS SNK》只是个试验作品,虽然玩家反映不是很好,但先前期待值却极高,毕竟是两大厂商的首次碰撞.所以在2001年8月,卡普空趁热打铁,推出了续作《CAPCOM VS. SNK 2 MILLIONAIRE FIGHTING 2001》.对比前作,CVS2有了质的飞跃,人物大幅增加,初代《街头霸王》中的双棍男EAGLE回归,《私立公平学园》的恭介也首次参入,并加入《侍魂》中的霸王丸和娜可露露等人,阵容空前强大.系统也成熟了许多,选人时\有六种可选模式,分别是C、A、P、S、N、K（CAP、SNK？）.


卡普空方面：C模式类似于《少年街霸 III》中的Z模式,三段超必杀,而LV2的超杀可以用必杀或超杀取消；A模式类似于《少年街霸III》里的V模式,两段能量槽,可用OC连技,OC状态时还可以发出LV1的超杀；P模式则是《街头霸王 III》的操作方式,可以BLOCK和小跳.


SNK方面：S模式与《格斗之王95》相似,可以蓄气,可以闪避,体力值小于1/5时可以无限发超杀；N模式采用《格斗之王98》的方式,闪避变为翻滚,可蓄三段超杀、可爆气；而K则是《侍魂》模式,能量以“怒槽”形式出现,蓄满后攻击力、防御力大幅度提升.


虽然角色平衡性依旧存在问题,如过强的布兰卡、萨加特,但丰富的人物和设定却让CVS2的可玩性大超前作,玩家很快被这款游戏吸引,各地的格斗大赛也陆续设立了CVS2项目.在家用机移植版本方面,足迹遍布DC、PS2、NGC、X-BOX各大机种.



$end


$info=captaven
$bio

美国上尉-红头魔的复仇 1991 DATA EAST


美国上尉-红头魔的复仇从游戏内容上完全延续了原作漫画的主题框架。以美国上尉为首的漫画英雄们为了粉碎“大反派”红头魔的阴谋和计划而勇猛出击。相当多的漫画英雄在游戏中出现，吸引了大批的美国漫画迷友。


作为游戏的可选角色，DATA EAST挑选了四位极具代表性的漫画英雄作为主角。他们身怀绝技，各有特色。美国上尉是绝对的领袖，盾牌作为可用的飞行道具极具杀伤力。钢铁侠的绝招是招牌的“死光射线”，也是遵照原作。冰人当然还是以“冰”为独特的攻击手段。鹰眼依旧不辱“神箭手”的美名！


这里所说的动画渲染技术当然是很初级的，但是作为18年前的游戏能达到如此境界就令人惊叹了。如本图，若是去掉血格等要素，相信玩家们一定会以为这是在看动画或者漫画。DATA EAST的游戏制作功力确实相当强大，不愧为老牌日本游戏制作厂商。


DATA EAST在美国上尉-红头魔的复仇上可谓是下了相当大的力气，制作态度严谨。为了使游戏更加丰满和回馈支持游戏的漫画迷们，在每关结束后都有详尽的新剧情交代画面。制作精美，毫不敷衍了事。


$end


$info=captcomm
$bio

名将 1991 Capcom 


公元2026年.地球上犯罪横行.犯罪者大多持有常人所没有的特殊能力,人称「犯罪超人」.于是出现了叫做Captain Commando的打击犯罪小组.上尉队长——这位与游戏同名的酷哥,算得上是Capcom最早的原创吉祥物,他早在街机/FC作<Section Z>中就有登场,这一次则有幸做了一回主角.尽管人物设定与背景设定都相当古怪,但游戏性与<快打旋风>(Final Fight)差不了多少,甚至连故事地点都和<快打地点>一样,发生在Metro City(除了时间不同外).专用筐体可以4人同时游戏.


<名将>中的大部分敌兵都是一副头戴防毒面具的生化服打扮,这像极了上世纪50年代B级科幻电影的扮相.游戏中其他一些怪兽和背景也明显带有这类电影的风格.Captain Commando本人则是一位典型的保卫宇宙和平的超级英雄.游戏中的武器也很有趣,<快打旋风>中的武器主要是铅管和其它近战武器.<名将>则有各种轻武器,包括榴弹发射器,手枪,自动步枪,忍者镖,甚至激光枪.此外,还有三种战斗机甲(在后来的<Mega Man X>中也有应用).


忍者角色的引入很有新意,游戏甚至还专门设有一个忍者主题关卡.游戏背景相当有意思:有博物馆,马戏团,水族馆,乃至外太空.此外还有一个类似于忍者神龟的滑板冲浪关.敌人的名字也很有趣,特别是有个叫shtrom的Boss,这个名字很容易让人想到shitstorm这个词(大意为一团糟),我可不想和叫这种名字的家伙厮混在一起.另外一个重要的变化就是坐骑概念的引入,主角可以坐上巨大的步行机同敌人作战,虽然威力巨大,但是由于行动迟缓体积巨大,被攻击的可能也大大增加,这个系统被以后很多作品所借鉴.


1995年,<名将>移植SFC,此时正值SFC末期,这部移植作差不多被54了.画面缩水了,一些恐怖的死亡镜头被删减了,奇怪的是,战斗机甲居然也被减了.比完美的移植版有PS版,不过很难找.PSP的<Capcom Classics Collection Remixed>,以及PS2/XBOX的<Capcom Classics Collection Vol. 2>中也收录了也收录了这部作品.


Capcom并没有就此遗忘上尉队长.<Marvel vs. Capcom 1 & 2>中,他是可选角色之一.他还曾在<Street Fighter Alpha 2>的肯关卡中现身.



$end


$info=cawing
$bio

空中霸王 1990 CAPCOM


标志不同类型枪械的圆筒，自动不停的变色，吃到之后主机射出的子弹马上变会变化。通常说来Ｆ14“雄猫”战斗机要吃红色的，F/A18“大黄蜂”要吃黄色的，A-6“海盗”适合蓝枪。这个游戏是很多人的拿手好戏，经常一个币爆机，如果双方是高手的话，双打更加过瘾，反之到关底就没钱了.



$end



$info=cbuster
$bio

暴力克星 1990 DATA EAST

游戏画面非常的垃圾,因为所有的战斗场所都象个垃圾厂,到处是残垣断壁,墙上涂满了一些乱七八糟的标语涂鸦,敌人也是,个个龌龊的要命,比如那个抡棍子的胖子.有几个Boss更是人不人鬼不鬼的,显得十分的垃圾游戏的主角看起来是个暴力狂,汽车,墙壁什么都可以举起来一阵乱砸,招示多样,能滚能爬,能踢能打,过了关后砸饮料箱来喝可乐充饥.游戏的难度不小,时常被群殴至虐死...手感很不好,但是我想应该有高手吧。


$end

$info=chaoshea
$bio

Chaos Heat 1998 Taito


Taito GNET基板游戏，讲述特种部队潜入受不明病毒感染的实验基地调查事件的故事。


游戏本身设计很多地方模仿世嘉的Dynamite Cop（Dynamite Deka II - Karibu no Kaizoku Hen 也就是快打刑事2），不过这个游戏更多突出枪而不是拳头。



$end

$info=chimerab
$bio

奇美拉怪兽 1993 Jaleco


Jaleco93年出品的一款横版stg游戏,游戏选材上相当BT,确切的说是恶心,我们操纵的主角竟然是一个丑陋恶心的外星球怪物,他的目的正是到处吞噬破坏,最后结局显示字幕：哪里有邪恶,那里就有他出现并加以破坏.的确如此,这个相貌丑陋的怪物起初象个肉皮囊,游戏中头和身子能够自然分离,头离开身子以便于吞噬他所碰见的敌人,吞噬后身子变化很大,最简单的是身子变肥,吃胖补血.高级点就是长出一对副手,或者头上长角,最恶心的是长出红色的疙瘩,十分的寒蝉,总之可以称做“升级”,而且不同的身体状态攻击能力和方式也是不近相同的,那就看他吞噬的是什么东西了...


主角这么恶心,那么自然的敌人的模样也不能太漂亮,要不然委屈了主角.设计的自然也是一个比一个离谱恶心,每一关的场景中都会出现形形色色的怪物,值得注意的是对战Boss的音乐也是十分的垃圾,怎么听怎么显的委琐,这个游戏的可爱度为0%


既然游戏选择了生化体裁,自然关卡都是在大自然的各个形态中,第一关就是海洋,然后是原始森林,溶洞...敌人全部都是怪异的生物.不过后面值得褒奖的是倒数2关出现了人类的城市,黑夜下的远景全部都是密密麻麻的高楼大厦,而且每扇窗户的灯光全部都亮着,所以这个城市完全包围在通体橙亮的氛围中,而且还有漫天的雪花映衬着这异常的光亮,想象一下这是怎样的一幅图片,这一关人类派出坦克,直升机来围剿怪物,全部都是子弹在穿梭,难度很大,当年机厅中的高手纷纷死在了这里.


然而最后一关却是更加的困难,这是怪物冲出大气层最后的一战,这一关的导弹发出的花霰弹显的十分的变态,当然最后的Boss不是人类派来的,似乎是这个怪物的夙敌,长着四个眼睛,十分的霸道和强悍,最后一关难度相当的大.


$end

$info=chinagat
$bio

西游伏魔录 1988 Technos


Ｑ版的西游记游戏,里面的主角勾画的象京剧里的脸谱一样,而且由于角色和敌人侏儒状态,更能施展发挥出更多的动作来,游戏是孙悟空,那根棒子感觉似乎太短了些....

$end

$info=chukatai
$bio

中华大仙 1988 Taito 


《中华大仙》是Taito于上个世纪80年代末开发的一款横版卷轴射击游戏。他最吸引人的地方，无疑是以远古中国为背景：游戏主角Michael Chen，踏着筋斗云，很像西游记中的美猴王。敌人则是一些会飞的拉面碗、僧人、猪头等等。


《中华大仙》难度不低，你的标准武器威力微弱，即使在经过一些升级后，活力依然不足。在杀死某些特定敌人后，会进入一家商店，从四件副武器(包括炸弹、散弹、风火轮等等一些极具创意的武器)任选一件，每次进入商店碰到的副武器都是不一样的，换句话说，副武器的种类还是很丰富的（有趣的是，每个商店的店主都不一样，其中一个店主具有有一个拉面碗脑袋）。虽然这些副武器的威力也不大，但毕竟比主武器多了更多功效。副武器的弹药是无限的，但死命后会丢失。主角被杀后会返回上一个路径点继续游戏。


R-Type与Gradius也有着类似的路径点系统，但这两部经典射击游戏的高品质的关卡射击，却是《中华大仙》所不具备的。《中华大仙》的背景过于重复，缺乏场景变化。唯一不同的是敌人的配置，因此很容易让人生厌，唯一让人印象深刻要算色彩斑斓的巨大Boss（可是动画效果却很糟糕）。


街机版《中华大仙》只有五关，更像是一部快餐式游戏。尽管这是一款普普通通的作品，却不知何故，登陆了几乎所有主流游戏平台。其中最为广大玩家熟悉的当属FC版（Disco发行）与SMS版（Hot-B发行）。这两部作品的移植度都还算合格，相较之下，SMS版的画面又稍微强一些。PC Engine版又被称作《极乐中华大仙》，品质稍微有所增强。画面经过重回，看上去似乎比街机版还好。它还增加了一小段开场动画，但关间的巫师部分却被去掉了，而且从始至终只有一位店主现身。关卡设计大部分原封不动，只有少数地方有所改动：比如第二关，你会在半途中进入一个地下洞穴。最爽的改进是：按下I建后，主角可以转过身来，对付从屏幕左方出现的敌人。有不少全新的Boss战便是从左方出现。磁碟版的MSX版，因为同由Hot-B发行的缘故，因此与SMS版极为相似（只是色调不同），但卷轴效果很差，敌人也少了不少。由Sharp移植的X68000版基本上完美移植了街机版，但难度更低，音乐反而有所强化。


2007年曾发行一个WII的续篇：新·中华大仙：米迦勒与美美的冒险（The Monkey King: The Legend Begins）



$end

$info=commando
$bio

战场之狼 1985 Capcom 


<战场之狼>之于纵版顶视角炮轰射击游戏的影响,就如同<魂斗罗>之于横版炮轰射击游戏的影响.它不仅大大超越了之前的同类游戏,更为后来者制定了一个新标准.游戏的操作性也比之前的任何炮轰射击游戏好得多.在<Front Line>中,瞄准是件相对困难的事,而在<战场之狼>中,从瞄准,移动,到躲避敌人火力,所有这些动作都很容易做出.事实上,你可以把<Front Line>当作Beta版的<战场之狼>,因为后者的玩法确实很像一款进化版的<Front Line>,两款游戏都是纵向移动的,两者都含有可保护主角的防弹地形,两者的主角都是一碰就死型,甚至两者的手雷都有一定的爆炸伤害半径.不过,<Front Line>的节奏要慢得多,最多只能同屏显示两到三个敌人(受制于机能所限,如果敌人再多,游戏的速率,节奏和操纵反应都成问题).而<战场之狼>则成功地解决了这一系列问题,它剔除了前辈特有的坦克,修正了操作问题,给所有东西都来了个大提速,最重要的是,可同屏出现的敌人数量显著增多.


<战场之狼>的故事情节很简洁,就是一位名叫Super Joe的孤单突击队员,深入戒备森严的敌穴营救人质的故事.(在后来与<战场之狼>有着千丝万缕联系的<希魔复活>中,Capcom为了表示对本作的敬意,特意额外加入了相类似的纵向顶视角关卡).和同期大部分街机游戏一样,<战场之狼>的操纵与结构非常简单,一个控制方向的摇杆+两个负责攻击的按钮即搞定一切.第一个攻击按钮对应Super Joe手中的半自动步枪(拥有无限弹药),第二个按钮负责投掷手雷(数量有限),幸运的是,你可以沿途拾取道具补充手雷.


真正使<战场之狼>超越此前同类作品的,当属那梦幻般的游戏节奏.<Front Line>那固有的缺陷(有限的敌兵数量和糟糕的游戏速度)不再困扰<战场之狼>.Super Joe的移动速率非常完美,既不会出现拖慢,也不会出现过快的情况.敌兵则会源源不断地涌向屏幕,前面的人刚倒下,后面就会立刻跟上新的士兵,真可谓前赴后继,轰轰烈烈.整个游戏屏幕从始至终都热闹非凡,绝无冷场,更不会给玩家留有一丝喘息之机.


说到每关关尾的Boss战,其实就是在一片没有任何掩护物的开阔地,与大量的敌兵周旋.无数子弹与手雷充斥着屏幕,极度考验玩家的躲闪技巧.如果你能在这之前节约尽可能多的手雷,此时便可派上大用场.由于手雷是自动朝上方扔掷的,因此你可以保持持续的攻击火力,而不必在躲避敌军子弹的同时暂停射击.游戏场景具有一定的交互性,每一关都有可以遮挡敌军子弹的掩蔽物,这些掩体可以是大树,碉堡,砖墙等等.但是没有任何掩体能够抵挡手榴弹的伤害.尽可能养成本能的利用这些掩蔽物的习惯,不要过于激进,准确判断敌人的火力配置,然后在不同地形间迂回前进,这样便能最大限度降低被敌军火力击中的几率.


<战场之狼>这款游戏并不是为所有人准备的,盖因其难度太高.闯过第一关就已经是个不小的挑战.要想打得更远,你辗转腾挪的功夫就得更深厚才行.你必须每时每刻关注屏幕上每一个敌军,每一发子弹,每一颗手雷的位置,并在枪林弹雨间完美穿行.否则,你就会被无情干掉.更糟的是,就连最基本的敌人,也都是飘忽不定的,因此预先判段敌军炮火的走向,并籍此确定自己的走位,绝不是一件容易的事情.有的敌人经常会突然停下来向你射击或是投掷手雷.


从视觉效果来看,<战场之狼>只能算达到了最低标准,但游戏的画面与音乐还是很符合游戏主题.人物图素也能很容易让人一眼辨认出谁是谁.


和Capcom的所有流行街机游戏一样,战场之狼也曾被移植到多个平台.Atari 2600版无论从哪个方面看都是垃圾,Atari 78oo版虽然也不算好,但至少画面看上去比预期的要看.Amiga版基本上和原作差不多,但玩起来很烂.C64版恰恰相反,看起来很烂,但玩起来还不错,C64版的音乐也是街机原作的重新编排版,作曲者Rob Hubbard为此做出了重大贡献.MSX版则无论是看起来,还是玩起来都很烂.但最糟糕的移植还要数Intellivision版:不仅画面已烂到无法辨认的地步,玩起来更是灾难性的糟糕.还有一个非常糟糕的移植版是Amstrad CPC版.


直到多年以后,<战场之狼>才在PS与SS上迎来了真正的完美移植版,作为<Capcom Generation Volume 4>(包括<战场之狼>一代和二代,以及Capcom的另一款顶视角射击游戏<Gun Smoke>)的一部分,32位版<战场之狼>收入了一些没什么用处的艺术画,一套敌兵画廊,和两部经过重新编排的音轨.该作后来还曾登陆PS2/Xbox/PSP平台.


其实最好的移植版还要属FC版,因为它拥有不少连街机版都没有的隐藏区域(炸开某些特别物体后可进入).这些隐藏区域里有人质,敌人,还有道具.如果你只是纯粹以杀戮为乐,很可能错过这些地方.另一个街机版不曾有的要素是遍布游戏各处的隐藏物品(同样需要炸开某些特定物体后才能显现).这些物品包括手电筒,防弹衣,额外的奖命等等一些极为有用的道具.虽然主机的机能限制,FC版的画面和音乐都有了一定幅度的缩水,但游戏性却基本得以完全保留,这也使<战场之狼>成为FC平台上最好的炮轰射击游戏之一.


最后说一点:玩家在每次Game Over后都可以续关,这使FC版稍微简单了些.但游戏本身的BT难度仍旧是无可更改的事实.FC版共有16关,整整比街机版多了一倍,但后面八关基本上就是前半部分的难度加强版.



$end


$info=contra
$<a href="http://zh.wikipedia.org/wiki/魂斗罗" title="中文维基上的魂斗罗资料">中文维基上的魂斗罗资料</a>
$bio

魂斗罗 1987 KONAMI


公元2631年，一颗陨石坠落在新西兰附近的Galuga群岛，两年以后，海军总部得到消息说一个叫做“红隼”的武装组织开始把该群岛地区修建成一个发动异型侵略战争的基地，Contra成员Bill Rizer和Lance Bean被送去破坏对方的计划。这次行动获得圆满成功，但是海军部门将有关这次事件的信息作为高度机密，完全未向大众公布。


日版的故事发生在2633年（日版游戏里面刚开始提到陨石坠落是2631，故事是陨石坠落以后2年，所以是33），地点是新西兰旁边的一个虚构小岛，主角是Bill Rizer和Lance Bean。美版则变成了Mad Dog（疯狗）和Scorpion(蝎子)， 而且发生在1988年南美的玛雅神庙附近 （美版没有开场，这些都是说明书里面说的）。


玩家在开始时持有普通冲锋枪，可以向八个方向发射，但是在得到强化武器之后会换用其他武器。玩家可以跳跃并在跳跃时用方向键控制移动和开火的方向，而且跳跃时的方向控制在游戏进程中十分重要。和敌人及其发射的子弹的直接接触会造成玩家的死亡，但是他们经常充满整个屏幕，并且往各个方向移动，所以回避它们需要一些技巧。游戏中不时会有橄榄形飞行物出现，将其击破可以出现强化武器，获得这些强化可以增加武器的发射速度、伤害力和发射角度，但是它们在玩家的死亡之后不会被继承。


下面列出的是原始版中的各种强化，在游戏中以标有一个字母的红色鹰表示。括号中是游戏中使用的代号：


机关枪(M)：发射频率比冲锋枪快，同时增加了按住武器发射按钮来自动连续发射的能力。 

散弹枪(S)：一次向五个角度发射子弹，在短时间内多次按下武器发射按钮也可以将火力集中于一个方向。 

激光枪(L)：具有穿透能力，但是在发射第二发的时候，第一发会消失不见。 

火球枪(F)：发射螺旋前进的子弹。 

快速发射(R)：发射频率增加，（可以和其他多数武器叠加生效）。 

无敌(B)：在一段时间内让玩家无敌，此时玩家的颜色不断闪烁，自动消灭任何撞中自己的敌人。但是中途掉落悬崖仍然是致命的。 

瞬间清屏（金色闪鹰无字母）：一瞬间令画面内所有敌人全灭。 


游戏支持两个玩家同时进行游戏，所以在部分关卡，两个玩家需要协调行动以避免一个玩家跳跃时，另一个被拉出屏幕（这是致命的）。游戏的节奏很快，而且初始生命数只有3，通过得分获得的奖励生命也比较少，所以通关需要熟练的技巧。其他的玩家可以通过秘技来增加初始生命数，或者在较新的版本中选择初始生命数和游戏难度。游戏也以游戏场景的末尾的占据大半屏幕的大型敌人著称。


游戏一共分8个场景，其中日版游戏在每个场景开始前会出现一张简略地图提示目前所处位置，在玩家损失全部生命而选择接关时，也将自动从该场景起始处重新开始。8场景中，第2、第4关为特殊的背后仿3D视角，操作规则略有不同，第3关为纵向卷轴，其余各场景为横向卷轴。在全部通过8个场景后，可看到主角所搭乘的直升飞机脱离爆炸中的岛屿，在日版中，之前另外追加了主角进入飞机的画面。通关后将再次从第一个场景开始。在最初的街机版中实际只包含6个场景，最后1个场景在移植后被打散并做成了3个场景。


游戏的秘技也就是著名的科乐美秘技，是在标题画面出现之前依次按“上上下下左右左右BA”（美版需再追加一次BA，即上上下下左右左右BABA），然后选择玩家数目，之后按开始按钮。如果输入成功，玩家的初始生命数会从3增至30。这个秘技最初出现于Konami公司的游戏宇宙巡航机(Gradius)中，后来在Konami公司的其他游戏中继续使用，例如魂斗罗和宇宙巡航舰的续作沙罗曼蛇。 日版选关秘籍：标题画面按开始键后，同时按住1P控制器的左、上、A、SELECT键不放，直到选关画面出现。 日版音乐欣赏模式：标题画面同时按住1P控制器的B、A不放，再按开始键。


在FC版的第六关存在一个花版的BUG，会使一个敌兵的图形显示不正常变成类似青蛙嘴的模样。由此出现一个传言：只要在合适的时机跳到敌兵身上，就可以进入隐藏关卡。这个传言在八十年代末九十年代初的中国迅速传开。很多人信以为真并苦苦寻找。也有不少人声称自己成功进入。到后来甚至发展到能否打出“水下八关”成为衡量一个人游戏水平的标准。最后有人通过对魂斗罗的ROM进行反汇编得出结论：“水下八关”根本不存在。但是时至今日，仍然有小部分玩家相信这个传言是真实的。这是中国游戏史上最早、持续时间最长，影响最大的一个谣言。


游戏在1988年被Ocean Software以Gryzor的名字移植到ZX Spectrum、Amstrad CPC和Commodore 64。Konami公司自己在1988年将其移植到FC游戏平台。这个版本和街机版有一定差别。而且电视屏幕被认为比街机更适合水平卷轴射击游戏。在中国，FC版的魂斗罗影响了整整一代游戏玩家，在当时与超级马里奥兄弟齐名，几乎成为FC时代电子游戏的代名词，也是当时最普及最流行的FC游戏之一。此外1989年还在日式计算机MSX上有移植版。

$end

$info=cosmccop,gallop
$bio

Armored Police Unit Gallop 1991 Irem 


《Gallop》是Irem最不知名的射击游戏之一。很多人连听都没有听说过。这款游戏很容易被拿来与《R-Type 2》作比较：同样有着流畅的动画，类似的画风，疯狂的巨型Boss，以及“不知要死多少次才能掌握的游戏要领！”如果你喜爱传统射击游戏，那么你绝对不应该错过《Gallop》，华丽的画面，巨大的机体，后启示录的场景...一切都是那么引人注意。


本作最大的卖点无疑是那些“疯狂的战车”(看截图)，这些巨大而危险的机体严重威胁着城市的安全。作为法律的守护者，你的任务驾驶一种小型武装飞船，击毁这些巨型战车。除了标准武器，还有种类繁多的副武器，比如对地炸弹，直射型导弹，或者对地鱼雷等。游戏中没有那种清屏型的炸弹，却有一种跟踪激光枪，可以锁定最近的敌军战车予以致命打击。这种激光枪需要消耗屏幕底部的能量槽，而且还可以升级两级威力。


《Gallop》难度不如《R-Type 2》：当你第一次中弹后，只会损失副武器（再挨一枪，才会死命）。我们还要感谢设计师：你的战机撞墙也不会死。游戏的声音部分没什么好说，音乐虽然好听但音效很差。游戏画面非常不错，保持了Irem一贯的颓废未来风格。只是背景和敌机感觉有些重复。


《Gallop》对于初玩者来说的确是一部很不错的游戏，但不够保鲜，玩多会觉得无聊。然后你便会意识到：为何R-Type能成为经典，Gollop却只能默默无闻。《Gallop》没有任何家用移植版，大概也是它不为人知的一个原因。



$end

$info=cotton
$bio

棉花小魔女 1991 Success/Sega 


第一代<棉花魔女>是一款标准的射击游戏.总体上说,游戏的系统很像<Darius>一代,都有一个常规射击按钮和一个炸弹按钮.被打爆的敌人会留下三种颜色的水晶石,黄色的可以增加你的经验槽(也就是加主武器威力的),红色的可以放出一条强大的火龙,蓝色的则可以释放闪电攻击.你也可以像<兵蜂>那样,对这些浮在半空中的水晶射击,这样可以使它们转化成不同的颜色.


小魔女还可以通过聚气的方式,发出特殊攻击.不幸的是,每当你死掉一次,武器的等级也会随之降到一级.由于很多敌人一两枪是打不死的,这意味着如果你多死几次,将会置身于一个根本无法脱身的险境.敌人的攻击火力很猛,小魔女的体积过大(起码和其它射击游戏比起来),完全成了一个显眼的活靶子.更难的是,每一关里你只有一次接续的机会.


奇怪的是,就是这样一部萌萝莉为主角的游戏,却有着黑暗的主题风格,一路上,我们的主人公要穿越黑暗的洞穴,炽热的火山,和哥特式的城堡.关尾也尽是些奇形怪状的Boss——比如骷髅木偶,肚子上安有狮子头的埃及女王雕像(下图左),和一个长着丑陋脸孔的植物.


本作由Hudson移植到PC Engine Super CD上,并漂洋过海来到美国.这是一部很忠实的移植作,连难度也原样保留,本版比街机版强的地方在于音乐部分,街机版的音乐可以说是相当柔和的,而本作却加入了充满摇滚感的吉他元素.本作也曾移植至PS,几乎和街机版一摸一样.它的Neo Geo Pocket版则是一部还算不错的便携版,尽管某些关卡被大大削短了.



$end

$info=cottonbm
$bio

棉花小魔女2 1998 Success/Sega 


<Cotton Boomerang>算不上一款真正意义上的续作——因为它的所有敌兵几乎都和<棉花2>一摸一样,关卡设计也只是简单地变了变.但是整个游戏的架构经过了彻底改进.一开始,你共有八名角色可选——三个Cotton的变体,三个Appli的变体,还有Appli的魔法帽Needle和女精灵Silk.每名角色都有自己特有的攻击方式.强力攻击的释放条件也不再受任何限制,这大大加强了你的火力.


不过,主角的生命槽被去掉了,也就是一条命就只能挨一下.你可以在各个角色间来回切换(切换次数有限),每一次切换都会引发一次大爆炸,威力类似于炸弹.经验值槽也没有了,你只要迟到一颗黄色水晶就能自动升级.两位新角色Silk与Needle的体积比两位巫女要小得多,因此躲避炮火变得容易得多.但反过来说,在全屏混乱的情况下,你也很容易丢失两个小不点的具体位置.由于没了生命槽,对密封球的利用不再显得那么重要,但它依然是你取得高分的捷径.


尽管画面部分基本上与<棉花2>一样,但不少背景都是经过重绘了的,因此显得更加漂亮.某些场景也有所变化,比如第二关就从黑夜改为了白天.剧情画面也被Cotton的一些高分辨率照片取代.


总之,你很难说<<Cotton Boomerang>好过<棉花2>,它们仅仅是两个不同的版本.因此你也没必要同时拥有两部游戏,如果资金有限,我劝你还是买下<Boomerang>,因为它有着更多的武器选择.土星版还收录了一套漂亮的艺术画廊,也是值得收藏的一个原因.



$end


$info=crimfght
$bio
罪恶战士 1989 Konami 


说到清版动作游戏，大概数得出四家以量产此类游戏闻名的专业户：Capcom，Techno，Sega，以及Konami。其中，Konami最擅长授权改编游戏，TMNT无疑是它最引以为豪的清版游戏，X-Men更是支持六人同玩。除了热门的动漫授权改编游戏，Konami也开发过五款完全原创的动作清版游戏。除了《Metamorphic》与《Gaiapolis》外，还有一个通称为“Crime Fighters”的三部曲系列。


《Crime Fighters》推出于1989年。正是《快打旋风》推出的同一年，也是Konami自社抗鼎大作《忍者神龟》推出的同一年。和忍者神龟一样，本作也可以四人同玩，每个人控制一个只是裤子颜色有所变化的角色。游戏共有八个火爆异常，绝无冷场的关卡。而剧情则遵循了80年代末经过了时间考验的那一套：“少女被绑架，主角必须救出她”。有意思的是，根据开场片段的介绍，Crime Fighter是中被绑架的女孩，居然有11位之多，简直就是一部后宫片嘛。虽然只知道对方是一个名叫Fat Toad的黑社会组织，但一想到到时候能和这么多女孩××○○，四位义警自然是义无反顾地上路了。。。


考虑到《Crime Fighters》在《快打旋风》发售同年晚些时候推出，Konami很可能利用这段时间差做了一些旨在压倒对手的调整。我们知道，《Crime Fighters》明显借鉴了双截龙系列的要素，在动作招式要夺过Final Fight，这似乎违背了前面所说的Konami清版动作游戏的一贯风格。


《Crime Fighters》采用了典型的双键机台——第一个按键用于出拳，第二个则对应踢腿。这意味着没有专门的跳跃键，但这并不意味着你不能发动跳跃攻击。同时按下两个攻击按键，可用膝盖飞拱敌人，再结合摇杆的方向指令，可发出跳跃式攻击。此外，它借鉴了双截龙2中可反踢后方敌人的设定。本作抄袭Techno经典作品的另一个证据是，你还可以攻击被打倒在地、尚未爬起来的敌人。你不能像常规动作清版游戏那样攻击敌人，但反复用拳打击一个敌人，很可能将它扔出去。如果是用腿反复踢一个敌人，将会攥住他，并用膝盖拱他的脸，再然后猛击他的下半身，直到对手痛苦地跳开为止。不过你不可以用这一招式对付女性敌人——事实上，你连攥都不可能攥住她们。奇怪的是，你同样无法用这一招式对付后期的一些男性敌人。


游戏中总共只有三种武器：匕首，手枪，以及清版动作游戏最常见的铅管。匕首与铅管在每一关都可以找到，可手枪就实在太稀有了。问题在于当你挨打后，手中的武器便会立即消失，这样的设定大可商榷。如果你有手枪，可以射击倒地不起的敌人，但你千万要小心，因为他们起身后会立即反击。可观的动作招式，少而精武器库，四人同玩模式，《Crime Fighters》看上去前途一片光明。可是它的操纵性却不怎么好。物理特性，打击判定和游戏的整体感觉都相当贫弱。但最糟的还是打击判定系统，看起来游戏开发者并没有很好地在意这一点：有时候你明明看到自己打中了对手，但实际上并没有打中。或者恰恰相反，你明明和对方还隔了一段距离，却又打中了对手。但敌人似乎又并不存在这同样的问题。而针对Boss的打击判定系统，则更加让人难以捉摸。


如果说打击判定系统的毛病还只是技术层面的问题，那么游戏那BT到逆天的难度就实在有些让人无法忍受了！夸张地想象一下，在这样一款清版动作游戏中，仅仅只是消灭一波敌人，就要花费比快打旋风一周目更长的时间；可能有时消灭几个单独的敌人就需要花这么长的时间。有时你要被连续击倒五次才可以逃跑做些其它事情。有时由于出腿速度过慢，你往往先被对方击中要害（这招式还有个P用）。


《Crime Fighters》就是这样一款需要连续猛按一个半小时不停歇，直到把手指按酸的清版动作游戏。至于本作的声光效果，只能说一般。音乐最多只能说马马虎虎，画面也是普普通通。某些Boss明显参照恐怖电影中的恶棍，但这实在不足以提升游戏的画面档次。比起《快打旋风》强大的、足以引爆整个街机厅的声光表现力，本作的画面是否能称得上出色，实在可疑。虽然看起来很逼真，但完全缺乏北斗神拳似的美学风格（这正是双截龙的可贵之处）。唯一能弥补这些缺憾的，是Konami设计师在游戏中添加的种种带色的轻幽默.比如在第一关，如果你被路旁巨大的淫秽广告牌砸到，会被压扁，并像鸭子似的摇摆不停，过一会儿才能恢复常态。第二关，海报上的所有女人都会动，一个女人甚至还会露出半边屁股。敌人骑乘的车辆也会将你压成烤薄饼，而他们自己也会被广告牌电到。第六关，如果你靠近一张绘有巨大的女人嘴唇的海报 （如上图），居然会被它舔到！第七关发生在一座被废弃的建筑里，一开始你会看到一个流浪汉扰自己的屁股，另一个则在大口大口地灌酒。第八关，小心有箱子会砸扁你（就像第一关的广告牌）。第三关的设计最精彩,最有娱乐效果，这里有一家舞厅，你可以透过门上的窗户看到里面有个舞女，如果离门离得太近，你的角色会呆呆地盯视着这女人。突然间，一个男人从里面走出来将门推开，于是可怜的你被门狠狠地压在墙上。等门关上后，只见被压成薄煎饼的你，慢慢地飘落到人行道上。最后一个疯狂的幽默设计在你打通游戏之后，你会看到游戏史上最夸张的结局...只见主角对所有被绑架的女孩说：“不好意思让你们久等了，宝贝们！你们介不介意再被我绑架一次呢！？”（汗）


在打通游戏后还有一个额外关卡，要将所有Boss再打一遍。如果最后你能连续打通两遍，将获得无限的续币。确实很有趣的，但若你真的能两周目，已不知用了多少硬币呢！很遗憾，本作没有任何移植作，今天如果想重温这部当初火爆一时的“四截龙”，只有借助MAME了！




$end


$info=crysking
$bio

王者水晶 2001 Brezza Soft


国内的玩家也没有几个玩家玩到这款2001年的街机大作的吧,哈哈,我甚至根本没听说过还有这么一个作品,还有一个厂商叫做Brezzasoft!还有一个基板号称“水晶基板”,开发并发售游戏不到5款！还有一些无私的人把他挖掘出来并免费共享！直到这个游戏优良的画面完美的展现在我们面前时,才能深刻的体会“模拟器上是可以吃到很多免费的午餐”这句话的含义！想看我们确实是有点贪婪了,玩过一个游戏就扔掉,却马上又吵着我饿呀,饿呀！也许苦苦等待才是我们这些玩家最甜蜜的记忆罢,这样说并不算过分,曾经苦苦的等待,甚至天天BBS上吵着要,一个帖子还不行,N个一起出来说“我好怀念啊,什么时候才能出来啊”之类的话,但是一旦模拟出来并到手,我们恐怕也只是3天的兴奋头,然后继续恢复平静的表情,或者开始等待下一个.....这是模拟玩家的共性,是完全可以理解的,毕竟时代在进步,我们都希望做个收藏家,这些游戏不可争辩的没落了,过失了,真正研究的我想应该没几个了,MAME的一个又好又坏的特点就是把我们一个个培养成了币爷...


好象扯远了.回到正题来,这款游戏我个人认为是半个2.5D诠释的龙与地下城,只所以是半个,我想他的RPG要素很少,而且主角的职业等等都没有得到完美的体现,不过动作要素上表现的十分的流畅自然,还有魔法的设置,包括生命和魔法值的两种能量罐


游戏大体上说在暗黑城堡中魔王的统治下的人民通不欲生,魔王拥有一块神奇的水晶,四位勇士决定去推翻独裁统治者的努力向城堡进军,并各自怀着自己的目的.具体的想法看你操纵的角色游戏通关后的结局,有的是被水晶俘虏,成了贪婪的恶人,通过PK隐藏角色.部分玩家说这样的结局可能和前几关杀的人多少有关.当然大多是完美的神话结局


那个白衣MM确实十分的性感,主要是动作太大...反正感觉用起来十分的灵活,舞剑的手感极佳,里面还有个骑龙的我不怎么用,印象也很深刻.这个游戏的Boss个个都很强悍,牛怪,黑龙,还有最后的超级Boss（几乎满屏幕,实际上比较废）神话冒险故事里的老套角色龙啊,骷髅的,坏魔法师,里面应有尽有.值得一提的是里面骷髅的造型是我见过的游戏中类别最多的一个啦,最后的那个红毛骷髅挺搞笑的,看起来生前更象一个疯狂乐手.


游戏的场景确实很唯美,看的出这个基板体现的优良品质.森林那关感觉非常的棒！从急流瀑布上跃下来的落差感和下面静谧的潭水衔接的非常流畅,还有最后几关那压抑的气氛,很有玩恶魔城时的味道...总之这个游戏厂商制作ACT作品的能力确实不可小窥,能力很强悍,而且确实很感激他.


部分招式：


A：剑术B：跳C：魔发能量攻击


A+B：绝招


→→A：飞腿


B+A：跳起劈砍


↓+A：扫腿剑术


↓+B：防御（但是仅仅数秒坚持防御形态）


→→A+B：空中滑踢腿


↓+B+A：空中下刺


关于隐藏人物：第2个角色那里一直按上键.


$end


$info=ctribe
$bio

流氓大混战 1990 Technos


模仿双截龙出品的游戏,机厅里我们都叫他“假双截龙”.主角是个标准的壮汉,那些对手都是些流氓杂碎,他的擒拿绝招似乎有Ｎ个,个个十分的血腥残忍,可以拿住两个小混混互相对头,还可以追打倒地的混混,比杀就是拽住混混的头发狠命的往地板上磕,十分的暴力,加上场景中很多的摩托车等东西可以举起来砸,游戏显得十分的符合黑社会的性质,棍棒交加,飙车族...应有尽有.


当然最可笑的是一直以为最后的Boss是那个很酷的墨镜梳分头的西装老大,因为他一直出现而且马上逃走,然而当干掉军官时,准备和他战斗时,他却被真正的Boss给一枪甭了,真是感觉超意外超可惜,原来他是个跑龙套的啊,最后的老大竟然是个ＭＭ,武功超强,那个飞腿实在太厉害了,印象中很少有人一币通过,最多最后一关,因为最后一关中前几关出现的每个Boss还得再打一遍才行,确实有点ＢＴ



$end


$info=cybots
$bio

机甲战士: 全金属狂潮 1995 Capcom 


Capcom在《Armored Warrior》的基础上，开发了一款一对一的机甲格斗游戏：《Cyberbots》。游戏一开始，你可以选择角色，然后选择你的机甲。所选角色的不同，会对剧情有所影响。


本作一开始就有12部机甲可供选择，另外通过输入秘技，还可以调出其它四个机甲。每一个机甲的构成，既有来自《Armored Warriors》中的机甲部件，也有原创部件。机甲的攻击技能也有很多来自前作，甚至连发动技能的方法都是一样的。手臂相同的机甲，有着一样的攻击招式。腿部相同的机甲拥有相似的速度和空中冲击能力。火炮相同的机甲可以发射同样的弹药。虽然这样的设定会导致角色之间缺乏变化，但超高的游戏性足以弥补这一缺陷。


《Cyberbots》是一款典型的Capcom格斗游戏，虽然在玩法与操纵上与其他同门格斗游戏稍有不同。机台的键位设置上，两个按键对应机甲手臂的标准攻击，一个射击按键发动炮火攻击，还有一个按键用来冲锋。


火炮的弹药是无限的，但有射击槽的限制（血槽上方的蓝色小槽，有“W”标记），只有当射击槽重新补满后才能再度发动炮火攻击。当角色处于站立状态时，冲锋按键根本没有什么用处，因为连拨两下方向杆，同样可以冲起来。但在半空中，冲锋键的作用就显现出来了，它可以让本机体向空中任何方向冲锋，甚至还能盘旋在半空中。（不同的机甲拥有不同的空中冲锋能力）


和Capcom的其他同期格斗游戏比起来（比如“街霸”与“恶魔战士”），《Cyberbots》明显缺乏深度和广度。但是，作为一款品质稳固的作品，它仍然值得任何对格斗游戏，甚至仅仅只是对巨型机器人感兴趣的人试一试。


《Cyberbots》发源于街机，后又被移植到Saturn与Playstation。在这两个家用版中，每一个NPC机甲都成了可选机体，此外还新增了一个独创机甲G-13EX ZERO AKUMA，原型为街霸人气角色豪鬼(Akuma).横向比较，Saturn版有着更流畅的动画，还有专用的1MB内存卡加快读盘速度。


另外这个游戏的角色DEVILOT也到SF方块客串了,至于主角更在MVC中当主要角色之一.



$end


$info=cyvern
$bio

机甲飞龙 1998 Kaneko


这款作品类似彩京作品的风格,国内机厅罕有这款游戏的踪影,Kaneko这个游戏公司的后期街机作品都很优秀独特,这款stg作品画面风格自不必说,比较唯美蓄力系统比较特别并体现出游戏中很强的严谨性,而且是个标准的２周目stg作品,手感和Boss设计的相当到位,尤其是在子弹和攻击敌种设计上相当的新颖,音乐也很符合气氛,看的出Kaneko公司得射击作品的布局和体现的操作元素挖掘的比较深（子弹种类丰富多样）,实属精品stg作品.缺点就是子弹比较小,不容易躲,打起来容易产生疲劳,而且操纵的每个角色的移动速度不是很快.所以难度非同寻常（尤其是第２周目）,不过有最后的Boss比较脆弱,攻击几下就死.


这个游戏给我的感触是：敌方发的子弹类型非常的丰富,球形的按大小就有很多种,颜色等更不必说.花哨十足,混乱异常却又细密的弹幕让这款游戏难度上大的很,好在子弹速度不是太快,判定点不算太严格,所以还是有很多研究的价值的


游戏中拯救世界的不再是一架小飞机了,变成了三个变种异龙了,红绿蓝可以选择.游戏的蓄力系统很特别,随用随涨,按住设计键就可以消耗这些能量发集中火力的武器,红龙是火焰,绿龙是激光柱,蓝龙是闪电波,都有自己鲜明的特点,每个龙都可以熟练掌握达到穿板的目的,因为游戏角色的平衡感很强.只要吃能量块或者普通子弹打击敌人,能量会开始涨的,目的我想恐怕是要求游戏者掌握游戏的进度,根据环境灵活掌握武器的应用,有些炮台车需要蓄力及时干掉,否则一旦发起子弹来,弹幕很难躲的.


该作品曾经发售了加强版Cyvern Plus ,教原作相比,变动了很多,除了弹幕更加疯狂外,Boss有了血条的限制,而且你控制的角色能力有了加强,拥有更多特殊能力,另外有多种结局模式.



$end

#----------------------------------D-------------------------------------------

$info=dariusg
$bio

太空战斗机外传-银鹰 1994 Taito


这部作品奇幻瑰丽,场景跌宕多变,通过背景的突变和地点的急转映衬出作品的恢弘.所配合的音乐也是空旷辽远,显得十分的苍凉.作战地点还是系列中的太空,每关过后都可以选择关卡,有点分歧路线的味道,当然结局都是一样的了.兵种都是大多都是类海洋生物,尤其是Boss,都是鱼之类的.


系统相当的独特,除了BOMB是个吸力磁场一样,武器也有POWER的区分,而且还有防护膜可以吃,敌兵的子弹突出的几何特色很明显,而且多了就显得杂乱,所以本作难度还是很大的。


$end


$info=daytona
$bio

梦游美国 1993 SEGA


本游戏使用世嘉的Model 2基板，由铃木裕的AM2研制作。90年代初期，电子游戏业界还处于3D游戏的过渡时期，超任上的F-ZERO使用伪3d的2d技术，一定程度上获得了成功，而这时世嘉开发出Model 2基板，大量真正的由多边形构成的3d游戏纷纷登场，梦游美国便是其中之一。


梦游美国不像它的同门世嘉拉力，表现出一种洒脱的美式风格。速度更快，撞击墙壁的时候画面及框体更会作出一定的反应。


游戏也移植到土星及DC上，让家用机玩家也能一睹风采。


$end

$info=dbz2
$bio

七龙珠Z2 超武斗大会 1994 Banpresto


当年这部经典动漫,从天下第一武道会一直到赛亚人入侵地球、决战万恶魔头短笛大魔王、变身超级赛亚人、挑战邪恶宇宙人弗利萨等等,无一不体现了《七龙珠》的无比魅力。以前这部动画片可是让我们万分的崇拜,竟然让我们更多的认识到孙悟空不仅是４大名著里面的,还是龙珠的主角.当年那些一本本的漫画,我们这些小孩都是在教室后面坐着,上课不听课,只是陶醉在征集龙珠许愿的旅途中去了,渴望有破坏世界的能力,那怕能发气功弹也就很满足了,下课打闹时有一个家伙印象最深,时常在被打急了就暴走,开始时闷不吭声,脸皱成一个核桃,我们马上躲开,因为根据经验我们知道一会他就要怒吼一声：龟派气功了,还是先躲开吧....以至于以前卖零食的小摊都拿当时流行的东西开刀,什么“龙珠”铅笔盒,贴画,还有当时拿手拍的“洋画”,甚至零食,我印象最深的是一袋杨梅果起的名字：唐僧肉,龙珠肉...实在太恶搞了！因为鸟山明的想象力实在太丰富了,每次都让悟空接近极限的去战斗去挑战,而且里面净是些不可思议的角色.这是一个由人与动物,怪物共同生存的一个光怪陆离的社会,而且需要一刻不停的战斗再战斗..


以此诞生的龙珠系列游戏正也是眼睛厂当年的招牌作品。这部作品是街机龙珠作品的第２作,是街机厅最普及的一作,感觉系统等更加成熟了,强烈的突出了一个“快”字,无论是攻击还是移动的速度足以达到让人眼花缭乱的速度,初手会感觉操纵的角色象个猴子一样上窜下跳,往往手忙脚乱,应接不暇而频频失误.以后的龙珠格斗作品都沿用了风驰电掣般打斗节奏的风格,以吻合原有的故事剧情和人设特点。


这一作的系统人设里追加了人造人等诸多角色.当然最重要的是还出现了可爱恶搞的一个角色撒旦,唯一的普通人类吧,格斗动作显的十分的夸张浮躁,事实证明这个角色一直延续下去,而且搞笑到底.当然这次的最终Boss为沙鲁,攻击能力超强的家伙.


游戏中最大的特点是舞空术后的战斗,这个空中作战方式应该掌握,本作中特意强化了这个格斗系统,当然招示的选择上也是很用心良苦,特别是大招,必须经过苦练才能掌握熟练,当初没少扔币,而且对手的及时防守能力很强,一旦击中对手,那种对手火焰遍身,惨叫横飞的感觉怎是一个cool了得？


$end


$info=ddcrew
$bio

除暴部队 1991 SEGA


很不幸地这个游戏诞生于1991年,那个时候全国各地遍布CAPCOM老大的圆桌骑士,这款作品如果随便弄出来上市,无益于抢当时ACT老大CAPCOM的地盘,恐怕效果是以卵击石,很难出头,会输的很惨.但是当时各类动作清版游戏的制作处于热潮中,深受玩家好评,SEGA自然不能放过这个赚钱的好机会,加上DATA EAST的作品上尉密令的成功经验,SEGA也有想从中获利,达到分一杯羹的目的,于是顺着ACT作品的风潮,制作了这样的一款ACT作品.好在SEGA肯坚持自己的风格,放弃了当时ACT作品一贯追求的喧哗和科幻要素,力图制作一款让玩家感觉自己是在操纵一个靠真功夫,真本事来打击犯罪分子小流氓的英雄的游戏,追求那种真实朴实的打击感。


事实上这款作品确实抛弃了很多不切实际的格斗要素,出招都很实在,而且一些“李小龙音调”的打斗配音,还有真人影象的应用,一切一切都在告诉玩家：这款游戏致力于表现真正的武术精神,而不是花哨的招示.所以确实赢得了不少玩家的好评,当初还有很多高手钻研其中,体会游戏里那种纯拳脚的武功招数。游戏的难度很大,但是当时一币通关的高手大有人在。


故事也是老套,三个家伙打击犯罪分子,摧毁一个邪恶集团的故事,里面的Boss印象很深,主要是真人影象的印象,他们的面部表情十分的形象,还有那些绝招,比如链子女那个铁捶,都怀疑可能把自己扔上天,还有那个体操黑人,用体操1拳来打你,当时看来他非常的牛B,当然还有一个胖子兵,他的空中旋罗大扑十分的搞笑,当然角色里功夫老汉跑起来一颠一颠的动作也是让人忍俊不禁的,.其实限于当时的制作能力,一些本来能漂亮使出来的招数总是那么可笑,而且游戏的手感不是特别连贯,这本来就是ACT游戏的大忌,不得不说由于SEGA在游戏画面和写实风格上下的笔墨太多,过多的忽略了游戏动作的连贯性和爽快感,这也是可以理解的,毕竟不是CPS基板的游戏.


这款游戏的版本很多,有的1P只能用老头,不能选人,有的则可以进行选择.SEGA游戏还有一个巧妙的特点,就是他的游戏上手很难,系统往往需要大量的练习才能保证纯熟的应用,初手恐怕第一关都要GAME OVER,而且十分的头痛！但是你不放弃,勤加练习,一旦你熟练掌握了SEGA某个游戏的要领,马上感觉他的作品十分的酣畅淋漓,亲切可亲,而且会深深的陶醉在游戏带来的趣味性中,用成语就是“柳暗花明又一村”！用比喻就好比小时侯喜欢吃的酸酸糖,前几秒酸的你牙疼,一旦忍受过去,HOHO~~-V


这款游戏也是如此的性质,初玩者可能才走两步而已就被坏蛋给办掉了,十分的扫兴,别看主角嘴里哇哇叫的十分精神,拳法也是有模有样的,老头的那个空中剪刀腿多COOL啊,怎么很快就挂了呢？其实游戏的关键根本不在拳,而在站位和踢腿,高手总是选择皮甲克男,他的侧冲推很正宗.由于敌人密密麻麻的,高手总是选择一个最好的位置频繁用侧冲腿来打击对手,一旦夹击马上跑开到另一个位置,一般利用版面的一些BUG来打倒一片一片的敌人,有种一个个拨花生米吃的感觉,一旦深入其中会有种莫名的快感,是不会感觉疲惫的.


当然印象最深的是里面的音乐,对战Boss的音乐,用的是动感十足的冷摇滚,而且声调逐步的激扬高亢,高潮时正好配合刚才那余下的凝重的回音,达到步步逼近并夹击你的耳膜的特效,给人一种振奋而又紧张的感觉.


如果你是只会投币的新手,这些快感你是不会体会的,只有熟练了系统,你才会知道这实际上确实是款经典的作品

$end



$info=ddonpach
$bio

怒首领蜂 1997 Atlus/Cave


这一代体现一个"怒"字.游戏有可选的两种攻击模式,Boss也追加了血条设定.而且蓄力攻击方式也是在二代中继续发扬光大.游戏中战机要和形形色色的战斗机进行周旋对战,而且有些关卡空中悬浮着很多大型的战斗舰母,需要个个击破,总之几乎每关都有新的战斗机出现.而且Boss也都是些巨型机器,游戏中还时刻进行提示你所要对准的攻击要害点,随着各个攻击点的减少,Boss的攻击方式也会不断的变化。


战斗场面十分的刺激磅礴,另外游戏的音效也是震撼人心,如果深深投入其中,你的心保证会被紧张刺激的游戏进程深深的揪住并时刻悬跳着,那种感觉一旦随着游戏的结束,即使在大冬天你也会发现自己已经大汗淋漓!


关于"怒'字的解释,我想第2周目最后的隐藏Boss蜂王,玩过的朋友可以说恐怕是终生难忘吧,哈哈,完全暴怒的BT设计,眼睛直接花掉ING....

$end

$info=ddragon
$bio

双截龙 1987 Technos


想当年（1987年）这是国内乃至全球第一款最受欢迎的双打街机游戏,你不能想象当时疯狂的情景,高手就是不吃饭也要吐血玩的一款游戏啊,BUG众多,例如第一关过关的时候变成敌人的模样,一个人,打死大机后,时间不动,抽他捞分吧！


双截龙1代跟当时的香港武打片最为相似。主人公拥有拳、脚、肘、膝、投技等众多功夫,打斗时自由度极高,而敌人也拥有花样繁多的攻击方式,男女匪徒、大小喽罗还有幕后老板轮番出现,令人随时感觉惊奇与兴奋.特别是那种拳拳到肉的画面效果,挨打者的痛感都被清晰表现,配上宛如武打片一般清脆沉重的音响效果,极具逼真感与迫力.更重要的是,这个游戏可以两人配合,共同作战。这就是1代的魅力


$end


$info=ddragon2
$bio

双截龙2 1988 Technos


2代秉承了1代所有的优良系统,多了更多灵活的成分,招数更加灵活,左拳右腿很亲切,敌兵的样子似乎更加欠揍了,机关系统的设置很丰富的,连收割机都能应用.各路高手钻研其中的Boss不伤血打法,还有很多BUG,例如：第三关出现里的后半部分会出现俩甩炸弹的家伙,而这个画面里会有一段烂木头,使用虚踢（踢木头的时候按着键不放）,然后那个家伙会往你身上扔炸弹,此时的炸弹会在头上爆炸,而爆炸会一直继续,接近你的敌人都必死无疑



$end


$info=ddragon3
$bio

双截龙3 1991 Technos


双截龙3代似乎就没这么出色了,虽然增加到4名角色,增加了不少招示,游戏情节也是很不错,目的是对付最后金字塔里的女王.游戏时间有所延长,但是招数上显得比较被动生涩,被誉为失败之作.其实是玩家的口味越来越挑剔了,或者是双截龙2代已经是高峰了,原因不得而知.....


$end



$info=ddsom
$bio

龙与地下城：暗黑秘影 1996 CAPCOM


《毁灭之塔》是一款优秀之作，而它的续作《暗黑秘影》更是在原作的基础上全面提升。原作的每名角色都被保留（稍有改变），而且还新增了两位常见的奇幻类角色：一是魔法师，不可以穿盔甲，也不可以装备盾牌，HP最低，攻击力最弱，但却可使用各种魔法。二是盗贼，本身力量非常弱，不可以装备盔甲或盾牌，但会偷盗、跳墙、两段跳、给宝箱开锁、发现陷阱，还有一把无限弹药的弹弓。


游戏在传统的街机ACT游戏的基础上大胆加入在RPG游戏所特有的LEVEL升级系统和大量稀奇古怪的珍贵道具，CAPCOM吸收了“龙与地下城 毁灭之塔”道具系统的经验后在“龙与地下城 暗黑秘影”中作出了大幅度的改革，摒弃了单纯的文字道具栏而 改用更直观的图形式道具选择界面，只要两个按键就可以轻松自如地在繁复众多的魔法和道具中切换，没有丝毫拖泥带水的感觉。


魔法系统也在前作的基础上作了全面彻底的先进改革。摒弃了繁琐的专属魔法卷轴，转而采用通用的LEVEL魔轴卷轴，使得魔法数量大飚幅提升数倍的本作仍然可以轻松找到自己所需的卷轴。本作角色设定有一个非常非常酷的要素：每名角色都有自己的替身（选人时按下Start钮）。大部分替身都只是装束上有所变化，但魔法角色的替身却拥有和本体不一样的魔法技能。


本作有很多不错的改变。虽然蹲伏起身的冲锋攻击技能被取消了，但却多了摇杆前摇1/4圆（类似肯与隆的波动拳），大技（↓+↑+A）,费血技等多种招式。你还可以取消当前攻击，切换到另外攻击招式，这可以打出大伤害的连击。游戏所独有精准的打击力度、爽快的打击感完美地表现在龙与地下城2暗黑秘影的每一个角落。无论是游戏中的超级打杂“小妖精”还是凶猛巨型的“黑暗武者”你都可以感受到不同的打击力和爽快感，令你完全投入到游戏的紧张气氛当中！


龙与地下城有着最先进的系统和ACT所必须的爽快感，但作为一款经典的传世之作，在“龙与地下城2暗黑秘影”中拥有一个绝对夺目的焦点-----华丽绚目的画面演出。利益于CPS2基机强大的处理能力，游戏中每一种魔法都有独特的、令人眩目的华丽施展方式，魔法的效果和威力都将由你亲自在屏幕上体验，每一下打击都伴随着精彩的光影效果，担保你打得血脉沸腾。


本作同样被收入Saturn移植版合集《Dungeons & Dragons Collection》中也只能两人双打，但移植度依然完美。


$end

$info=ddtod
$bio

龙与地下城：毁灭之塔 1994 CAPCOM


《龙与地下城：毁灭之塔》是Capcom购得龙与地下城版权后，在清版动作游戏中溶入RPG要素的又一次尝试。


每名角色都有自己的物品栏。特定的角色可以使用特定的物品发动攻击。打过最初几关后，可自由选择以后的关卡顺序。比如，第一关过后，你可以选择追踪怪兽，或者选择拯救遭侵袭的村庄。游戏通关路线远远不止一种，你必须多打通几遍才能见到游戏中的一切。


虽然本作有很多不错的RPG要素，动作招式也很多（多过同期大部分动作清版游戏），但没有任何投技和大技。你拥有常规的冲锋技能以及普通攻击的威力增强版（同时拨→+A键）。此外还拥有一些奇怪的技能，比如滑行或蹲伏。


和Technos的某些清版动作游戏类似，你可以攻击倒在地上的敌人。而最有用的技巧莫过于蹲伏起身时按下A键，可以发动一种非常迅猛的冲锋攻击技能。这一招数非常有用，如果掌握熟练，甚至能够在大部分敌人做出格挡动作前击中它们。


在格挡住敌人的攻击后同时拨→+A键，就是一次反击的机会。某些角色在物品栏空无一物的情况下按C，还能发动一种特殊的攻击。


本作有一部Saturn移植版（《Dungeons & Dragons Collection》合集，包括了本作和续作），这个版本只能两人同玩（街机版可四打），但移植度满点。这主要拜4MB内存卡所赐：当然代价自然也不菲。



$end


$info=demofist
$bio

破坏拳 2003 Sammy / Dimps.


Demolish Fist，Sammy和Dimps于2003年制作的一款3D动作通关游戏。


游戏分G（防御）、A（攻击）和J（跳跃），其中G+A是捡起物品/吃掉物品/抓住对方敌人（感觉敌人很难抓住，而且即使抓住了也没什么用），G+J是放保险（自己只伤很少一点点），G+A+J可以在满能量的时候使用绝招，有8秒还是9秒时间，狂按A，满屏敌人任你打（我形容的不好，反正很华丽的，但可惜最多只能存一行能量）。因为是3D游戏，攻击可以向8个方向攻击。前前为跑动，跑动中按A可以使出强大的dash攻击，判定出奇的大，前后左右都可以打到，要善于使用才是。蓄力攻击，为按着A再松开，攻击力大。A键打中敌人后可以像一般动作通关游戏一样连打，但收招硬直比较大，在人堆里最好不要使用。


$end

$info=desert
$bio

沙漠坦克 1994 SEGA/Martin Marietta


在九十年代初期，通用电气宇航公司和世嘉企业有限公司以推动它的街机硬件能表现出更加真实的,如照片般的图像效果.于是双方通力合作制作出沙漠坦克Desert Tank。沙漠坦克即是这一新形式合作下的第一个产物,充分发挥了两家高技术公司的各自优势.在这款于1994年末发行的游戏中,玩家面对一个欲图统治世界的,极具威胁的电脑对手.为了消除这一威胁,一支特遣部队出征了.身为这支军队中的一员坦克指挥官,玩家需要穿过众多的关卡场景,包括沙漠与峡谷,完成自己的任务。


虽然名为沙漠坦克，其实还是有沙漠和荒漠地带选择的。游戏框体就是一个驾驶舱式的机体，让玩家真实感受到坦克的对战效果。


$end

$info=desertbr
$bio

地狱门 1992 SEGA


确切的说本游戏是个典型的陆战游戏,而且游戏关卡非常的少,仅仅三关。游戏有三名主角可供选择,每关开始都有一个司令摸样的家伙分配任务,而且会有局部和大体的地形呈现给你.你的最终任务是解救被恐怖分子绑架的重要人质.虽然游戏只有三关,但是设计的天马行空,每关进程很长,而且地形往往风云突变,沙漠,河流...无不一一充斥游戏之中,而且还有坐骑的概念。


游戏系统基本取消了保命招,而且掌握起来上手比较困难,A:基本武器功能键,B:滑步幻影冲,这个对本游戏玩法的掌握起到很重要的作用.


游戏中无时无刻不布满兵种和BT速度很快的子弹群,配合A键合按,出现近身杀敌动作.C:一般没用,但是吃满升级的盾牌会出现特殊的保命大招.游戏中道具和武器类型纷呈各异.有生化枪,火焰枪...总之主角虽然血条显示,但是生命还是相当脆弱的,逼入死角就很有可能被秒杀,敌兵种类有巨型坦克,固定炮台和钢蜘蛛等等..游戏虽然关卡很少,但是SEGA设计游戏者把每一关都填的满满的,没关地形复杂多变不说,刚才还陆地,马上跌入悬崖进入水域...


游戏难度也是非常之大,不好好掌握玩法系统,恐怕按币也会相当吃力呢.最后通关后会显示每一个兵种背后的游戏设计者,什么公司某某年设计...煞有其事似的,仔细一看还是蛮有意思的。


$end



$info=desertwr
$bio

沙漠战争 1995 Jaleco


本游戏很符合后期JALECO的街机作品标准,它们的游戏都有个难度选择,每个难度对应的关卡不一.本游戏有3种难度,每种难度下的任务不同,最高难度有5关.游戏的体裁类似老经典赤色要塞,通过救形形色色的人质最后到达目的地,然后任务宣告完成,人质分为若干种,基本人质具有加能量的功能,因为主角直升机时刻都在耗能量,需要及时来补充,以免能量不足到一定程度机毁人亡.还有一种人质是带有P标志的,救了他们可以提升直升机的攻击火力.还有一种人质救了他们后满能量.


游戏中直升机要在前进中和形形色色的敌人战斗,又要降落救人,确实很不容易.游戏的右侧有个电子扫描雷达,显示自己的位置,方面玩家了解自己离大本营的距离来控制直升机的前进速度.游戏中一旦降落救人的过程中基本处于最脆弱的状态,不能防守和射击,但是又必须要救人质,否则能量不够到达目的地,这一系统大大的考察了玩家的战略头脑,不是单纯的打打杀杀,要时刻让自己的直升机处于最强状态来和敌人战斗,这才是王道.不同难度的选择照顾了各层玩家,本游戏总体上来将制作的还是相当不错的.


$end

$info=devstors
$bio

饿流祸 1988 Konami


日版名为Garuka，美版名为Devastators（歼灭者），作为纵向伪3维游戏，这个游戏的设计影响了日后很多同类游戏，包括GIJOE。游戏没有具体的剧情，只有不断地进攻敌人。


饿流祸在当时算是大容量的“巨作”，KONAMI在游戏中采用双人合作模式，两人合作能产生更多战术，更大大活跃了游戏的气氛。而火箭筒的加入，使得游戏在平常的枪支攻击之余还不时来一个亮点。


游戏后来也移植到世嘉的MD CD中，基本保留了游戏精髓。


$end


$info=digdug
$bio

Dig Dug 1982 Namco 


和很多早期街机游戏类似，Dig Dug也有着很别致的创意。玩家扮演一个名叫Dig Dug的小男孩（以下就称钻地小子），他有两件法宝：一把鱼叉和一个充气泵，工作是在地底挖洞，清除每关的怪物。游戏中的怪物分两类：一种是危害不大的红色小球Pookas，它们长着双腿，带着护目镜，十分可爱；还有一种是更加危险的Fygars：一种会吐火的小绿龙。主角Dig Dug要靠在泥土中挖地动前进。敌人则会来回不停地踱步，有时他们甚至能够变成幽灵，直接穿越泥土，到处盘旋，不但很难被击中，他们还能沿对角线前进。而Dig Dug本身的机动力却很有限，只能沿四个主要方向移动，这实在是一个很明显的劣势。


消灭敌人有两种方法。最直接的方式当然是用鱼叉刺他们，然后开始朝敌人体内充气，直到他们像膨胀过度的气球爆炸为止。虽然这种杀敌方式采用了很卡通的表现风格，但不免还是显得有些残忍。如果你想尝试更具挑战性的方法，可以利用场景中遍地的岩石。这些岩石本来是卡在土壤中的，只要你把握恰当时机，将岩石下面的泥土挖空，就能压碎坏蛋，运气好的话，还能一次性压垮多个敌人。这种杀敌方式除了能获得更多分数外，还能给人一种满足感，因为它需要你更多动脑。当然，如果你不小心，也可能导致自己被石头压得粉身碎骨。在任何一关中只要能丟出两颗以上的岩石，地图中央还会出现新的加分物品。


一旦你杀光一关中的大部分敌人，最后剩下的敌人会慌不择路往地面上爬以求逃生。抢在他们逃跑之前打下他们是件很有意思的事情，不过放跑他们也不会受到什么惩罚，只是有些不爽罢了。你应该尽量在更低层消灭敌人（不同深度的地层，由不同颜色表示， 岩层越低颜色越深），这样可以获得更高的分数。由于Fygar只能从左向右吐火，如果你能从最危险的水平方向上消灭他们，也可以得到高分。光挖土也能得分，如果想得高分，你尽可以挖空整个版面的所有泥土。随着游戏的进展，敌人的数量和速度会逐渐增长。纵使还不致于太让人手抽筋，但当三个敌人夹击你时，也够你手忙脚乱的了。这个时候，光不停地打气已不够（你的打气速度毕竟有限），你需要动些脑筋，将敌人打晕，方可轻松地躲过敌人。如果你能在移动中靠近敌人，打气的速度会更快。每隔四关，关卡的色调会发生循环变化，敌人的速度也会越来越快。大部分版本都会在第256关结束，这一关刚好有一个敌人在Dig Dug的头上，立刻消灭他即可！


街机厅里的《Dig Dug》，运行在一个垂直向的机台上，而这个机台本来是运行《大蜜蜂》的。这意味着Dig Dug的实际游戏版面只占据了显示屏的一部分。后来，本作被移植到了全世界所有的家用或电脑平台上。由于这是一款慢节奏的游戏，它的移植版也就没有街机版的固有缺陷。最大的不同便是：家用版Dig Dug由于运行在电视（电脑）屏幕上，它的实际游戏版面也是水平向的。并不是所有的版本都能像C64版那样能够全速运行。Atari 2600版就有些不连贯，还有烦人的闪烁现象。Colecovision版最初只有beta版，有着非常尖锐的噪音和奇怪闪烁的人物造型图。IBM DOS版也许是最丑的一版。在所有这些移植版本中，大部分西方电脑版本都是Atarisoft开发的，Namco则负责所有日系电脑版的移植。FC版是最忠实的版本，有着街机版一样的人物造型，尽管蓝色的天空变得一片漆黑。90年代末之后，Dig Dug又开始频频现身于Namco无数炒冷饭的怀旧合集，比如多平台的《Namco博物馆》，《Namco50周年纪》，以及老任的FC Mini系列。GB版发售于1992年，增加了一个新的模式“New Dig Dug”。这个模式的目标很简单：找到每关的三把钥匙，然后找到出口。你不必杀光所有的敌人（也杀不完，因为他们会无限再生）。新的障碍物包括16吨的重物，即使掉下来还会停留在场地里；来回滚动的球；落下会爆炸的炸弹。每一关还有无法穿越的墙壁，结果弄得每一关就像个要绕来绕去的迷宫。画面会随着游戏的进程而改变，还会有一些新的音乐。这是系列的第一部“Arrangement改编版”。不幸的是，GB版节奏迟缓，并不是一个最佳的选择。它还能在《Namco Gallery Volume 2》中找到。


一个名叫《Zig Zag》的山寨版，也出现在街机室的阴暗角落。这个山寨版中的角色造型都是一样的，但是背景显得更混乱更黑暗。唯一的改进是多了一把铁镐，可以更快的挖土。

$end


$info=digdug2
$bio

Dig Dug 2 1985 Namco 


《Dig Dug II》作为一部续作有些特别，因为它没有任何挖土内容，也不是发生在地下，而将舞台搬到了地面上（每一关就是一个小岛）。目标依然是消灭所有的的敌人。Dig Dug那标志性的充气机还在。此外他还有一个手动钻孔机，可以当高跷一样踩着。岛上到处都是裂口，你可以用手钻钻探这里的每一个裂口，从而引起更大的裂缝，直到将岛的一部分彻底割裂开，最终连同上面的敌兵一起坍塌沉入海中。


当然你也可以不用手钻，而继续用你的充气机将敌人充爆，由于不再能挖坑，你很难制住这些敌兵，而且很容易陷入包围，因此将岛钻去一部分还是最好的杀敌方法。但这也是一柄双刃剑，因为在分割岛屿时，坍塌沉没的总是小的那一半，而大的那一半仍然会漂浮着，这在只分割小块区域时很好判断，如果你分割的是大块的地区，自己很可能会站在要翻沉的那一边，那就等着去海里喂鱼吧。


当然，本作也保留了很多一代的成分。敌人还是那两种，连行为特性都一样。他们依然可以转换为无敌的幽灵状态到处乱飘。每关最后的几个敌人依然会拼命向屏幕边缘逃跑，如果你行动不够快，就会放过这些漏网之鱼。二代的音乐更有连续性，不像一代那样时断时续。


出于某些原因，《Dig Dug II》原没有一代人气高，这实在遗憾。虽然挖坑的创意不错，但割岛的点子同样很高呀，不是吗？二代中才有着真实的“关卡”（一共32关、一周目后会从头循环开始），不像一代的关卡，都是一些预先设计好的洞穴。


本作的移植版不多，很长一段时间就只有FC版，尽管分辨率有所降低，画面有所虽说，但游戏性还比较忠实。它甚至还提供了一些额外奖分道具。比较完美的移植版有10年后推出的X68000版。在一些冷饭合集里，该作也有登场。



$end

$info=dimahoo
$bio

疾风魔法大作战2 2000 Eighting/Raizing


疾风魔法大作战正宗第2作,2000年运行在CPS2业务用基板上了,彻底的ER合作作品,比起前作,ER的浓厚的空战风格得以体现,虽然色调更加阴暗,但是游戏的火暴程度不减,ER空战的平衡性大大增加,可以说通过这一作品看出ER做空战作品的经验已经相当纯熟了.


本作品自然是透着ER的风格,大量针状子弹再次得到应用,不过送宝物的变成一个老头了,宝物变成了魔法书,而且BOMB变成了银块钻石,挂在机体的尾部,使我想起了那个“捉虫特工队”,总之魔幻的游戏清节把握的十分的好,Boss都是些很个性的怪物机器,尤其是蜘蛛那关,实在难以忘记.


游戏的系统比较复杂,各个战机还有蓄力和能量格之分,蓄力后可以发出更强的攻击方式！其实内涵和一代并没有太大的改观,ER的作品很少有突出的创新点,也没什么好讲的,总之本作火暴异常,确实值得研究.



$end


$info=dino
$bio

恐龙快打 1992 Capcom 


一般来说,根据卡通改编的游戏通常都很垃圾.这一定律被Konami的<忍者神龟>打破了.实力不俗的Capcom也同样做到了这一点.靠着1993年侏罗纪公园上演的热潮，<恐龙快打>登场了。


<恐龙快打>改编自1993年美国CBS开始放送的「Xenozoic Tales」,故事发生在公元2513年,这是一个人类与恐龙共存的年代.可根据开场动画的提示,这些从来不攻击人类的恐龙却遭到了一群偷猎者的袭击.随着剧情的发展,你会发现一个巨大的阴谋,有人在秘密试验将人体变异成人与恐龙的巨大混合体,而这一切的幕后黑手就是Fessenden博士,在游戏最后,他将自己变异成了一只巨大的多头恐龙.


和Capcom清版动作游戏相比,<恐龙快打>的动作技能多了不少.每位角色都有不同的特殊技,冲撞技,空中攻击技,以及连击技.游戏中的恐龙很有意思,它们会不加区分地攻击敌我双方.有些恐龙必须击倒之,才能继续前行.相信大家都对那个有着一只巨大恐龙脚的场景记忆忧新,真是谁被踩谁倒霉呀.此外,还有一个非常短的飙车关,我猜他们开是凯迪拉克吧.


<恐龙快打>的武器道具很多,包括还有火把,岩石,匕首,手雷和各类轻武器.角色重生时还顺便带了一支火箭筒,能将敌人华丽地轰至渣.Sega CD上也有一款名叫<恐龙快打>的游戏,但和本作没有任何关系,只是一款垃圾FMV.很遗憾这么经典的街机大作居然没有任何家用移植.



$end


$info=dinorex
$bio

恐龙传说 1992 Taito


这部格斗作品的主角选择十分的新颖,定位在恐龙的身上说的是一个远古部落的人以驯龙为荣,经常举行一些竞技比赛来互相决斗,这样驯龙师的地位就会在比赛的输赢中得到体现.本游戏还很出色的体现出了恐龙身上的野蛮冲撞,撕打...等野性的一面.另外用尾巴,前爪等身体攻击部位作为武器,也设计的很近人情化,就是声音实在太郁闷,嚎叫声也不知游戏制作者那里录的,十分的刺耳难听,而且穿插在游戏的进行中,显得非常的奸耳...


本游戏的手感不是太出色,大概是恐龙的身躯太过庞大,活动性不是很灵活,而且游戏不时的回归原位来示意一段攻击告一段落,格斗进程显得有些拖沓.


$end

$info=dmnfrnt
$bio

魔域战线 2002 IGS


模仿Metal Slug的横版射击游戏。游戏特有升级系统，用枪等远程攻击武器能提高主角本身等级，而近身和宠物攻击则可以提高宠物等级。宠物系统也是其一大特色。


距地球20光年外有一颗星球，人称安德思行星，自古以来演化环境与人类大致相同，但不同的是这里的人民保持了数千年的善良个性，以致于星球无科技污染，长久以来，过着文明，无战乱的日子.....然而，安德思人民都有一个隐忧，来自安德思的红色卫星－莽斯(mons)；自古早以来都有一个传说，在三年一度的「莽斯日蚀」中，人民必须尽量避免长期暴露在日蚀阴影下，要不然很可能会失去理性，变成魔物…。令人意外的，就在公元2016年的那一个日蚀，竟然长达3个多月，长期暴露在阴暗红光下的正常物种一个接一个地产生变化，从个性到外形都无一幸免…. 突变的魔物们开始侵略未产生变化的正常人民，眼看烧杀掳掠的日子将整个星球变成一个不折不扣的「魔域」，仅存的少数人只能逃难，过着流离失所的日子历经数月来的动乱。


某一天拥有异于常人感应能力的MAYA忽然被一股奇妙的力量招唤至东北方位的「遗迹峡谷」…… 在那里，MAYA遇到了为进行科学实验，从LOUKAI(路凯星)来的DR.J博士；颠覆一般人对博士的印象，DR.J看来似乎有点不大可靠，但他的科技实力和天才独特气质倒无庸置疑的令人佩服，另外，因太空艇故障迫降在此的JAKE，SARA二人，是从地球来的；虽然这个行星在宇宙没什么知名度，但人类的热情和善良从他们两人散发出来时，倒是全宇宙独一无二的！ 面对如此危急的情势，JAKE、SARA主动提议反攻，消灭占领星球的魔物！MAYA为了保卫自己生长的家园自然义不容辞；但武器从何而来？在此时，DR.J忽然拿出了一堆数量令人咋舌的武器及补给；进行一个普通的空间转移实验为何需要这些东西？J博士却一反他天才的脾气，以耐人寻味的表情不断转移话题…. 无论如何，在武器补给充足的状态下，四人决定同心协力将全力进攻，拯救这片被魔化的星球。



$end

$info=doa,doapp
$bio

生或死 1996 SEGA


这个游戏是Tecmo的招牌3DFTG游戏,当初也是卖命宣传的和铁拳系列一样有了自己的名气。里面的MM确实很养眼,游戏中有3个中国人,其中就有个类似春丽的旗袍中国MM角色,还有一个老头70岁,清朝官员的摸样,喜欢吃麻婆豆腐,汗.还有一个中国帅小伙,不过出招很古怪。中国的人设都不算很突出....


游戏中HIT不太连贯,但是最爽的是那些形形色色的摔人动作和格斗出招动作,有很多是让人想不到甚至大跌眼睛的整人方法,比如那个粗野的美国佬,招示动作相当粗暴,最变态的还是那个军官,瘸人胳膊腿的动作十分的麻利怪异,不过说到防守,软绵绵的,感觉还不如硬拼来的痛快,但是硬拼的话,容易被人连招弄死.



$end

$info=donpachi
$bio

首领蜂 1995 Atlus/Cave


本游戏是CAVE首领蜂的第一作.是的,本作品和二代一样子弹疯狂的BT,但是没有二代的血条判定Boss,就是那些配音的演员非常的敬业,每当出现Boss,就开始囔囔起来,还有"POWER UP",提示的也是比二代更加抑扬顿挫.而且难度感觉比二代更大,也许是第一作,手感上就是没有二代做的好.本代不需要满足什么条件,自带2周目设定和隐藏Boss可爱小蜜蜂.


喜欢stg作品的朋友都知道,CAVE公司的stg作品画面异常的精美大气,手感异常的出色,几乎每款游戏的吃分系统上都是不同的设计,而且最后的Boss对战一般BOMB无用...好的游戏自然会有更优秀的续作:蜂暴,和大往生....还是重新感受一下最原作的魅力吧.



$end

$info=doubledr
$bio

双截龙格斗 1995 Technos


热血公司青筋作品:双截龙格斗版.运行MVS极板上的一款劲暴爽快的格斗大作,10人可选.除了背景后的物品在格斗中被毁坏等老套武打场景的烘托外,而且镜头的拉伸旋缩性也被应用其中!格斗场地的规划上也显得十分的用心,印象最深的是机厅中那个在高速飞行的飞机上战斗的感觉,尤其是最后失败者被高速抛尸身后的背影让我很难忘记.游戏很容易就上手,有连打追击的快感.


人物个个高大威猛,形象栩栩如生.我个人喜欢醉拳CHEN,最喜欢单挑那个劲暴肌肉男(会出手刀).而且血条消耗的设置也是很巧妙的.喜欢格斗的朋友不要错过这部作品哦


$end


$info=diverboy
$bio

潜水宝宝 1992 Electronic Devices


这也是个很有个性的定版过关作品,和雪人兄弟,吸尘器小子等风格类似,不过改打“水仗”了,它别出心裁的利用水的浮力来做文章,使游戏的系统变的非常的巧妙,佩服制作该游戏的公司的创意.


游戏是要一个潜水小子来水底取宝,通过采栽每关海底所有的蚌壳而且还得成功浮出水面为过关.每关蚌壳中都有宝物,而且蚌壳放在不同的地方,每关不同的地形,而且都很复杂.里面有很多海底生物把手,后面的有鲨鱼,还有可以跟踪你的小丑鱼,和判断你方位能力的章鱼等等,增加了游戏的难度.游戏中最难的是主角的操作系统,按住下和A可以迅速潜到海底,中间很难停顿,而且松开手后没有东西挡住可以又迅速浮到水面,当然可以按主A键控制上浮速度,但是下潜速度不能控制,游戏中的海底生物不能碰到的,一碰主角就挂...难度可想而知,而且后面关卡中的地形很复杂,蚌壳放到很刁钻的位置,水底后的活动很艰难,由于时刻上浮的趋势,通过物理知识可以知道加速度的合力是斜着的,往往取出宝物很难通过生物阵来浮出水面,更BT的是后面的关卡老实的待在水面也不保险,有浮雷向你靠近,寒！往往逼着你下潜撞死在海底动物上...游戏最强的宝物是一个泡泡,吃了后可以邪恶的坐在一个潜水桶中,通过发射子弹来通宰那些动物...当然没过几关就是一个大关.Boss都是海洋动物,需要你乘坐潜水桶消灭塔.



$end


$info=dragnblz
$bio

龙之光辉 2000 Psikyo


游戏采用两人可同时游玩的纵向射击方法来进行，而除了一般攻击之外，也有在龙和角色分离的瞬间使用的近距离攻击－「龙射击」（抄CAVE的狱门山物语）；以及当攻击计量表达最高值时，才可使用的超级魔法攻击等等。游戏分为七个主要关卡，第 1 至第 3 关卡为随机数选择，第 4 至第 7 关为固定关卡。而玩家可以选用的角色则共有四人。画面细致度相当的高,但是敌人的外貌设定有点奇怪。龙骑士对阵的却是一些类似奇美拉的生物，怪。


这是彩京后期的射击游戏,创新度已经不大了,但依然保持彩京一向的射击游戏设计水准。



$end

$info=dragngun
$bio

Dragongun - Firebrand, Gun of the Ark-Magi 1993 Data East


本游戏是款十分火辣劲暴的光枪设计游戏,DATA EAST的作品不容质疑,他们的90年代游戏作品可以说绝对没有一个是垃圾水准的,款款经典另类,大胆创新,让人爱不释手.这款游戏自不例外,如果是当年未成年人在机厅不幸玩到了,恐怕得吓个半死,DATA EAST在鬼怪僵尸游戏制作方面可以说是某种程度上达到了炉火纯青的境界,本游戏即使现在来玩,我也能时刻会感觉提心掉胆的,因为里面的怪物都是集恐怖鬼怪恶心与一体的东西,僵尸提着自己的头颅,大嘴怪漏出血淋淋的牙齿,骷髅,还有怪兽,食人花,腐蛆....一个个穷尽所能的恶心形象,真不敢想象如果作成了3D会让人吐出多少胃液,好在是2D的.这款游戏的那些恶心形象,配合着那通过不俗的2D画面极端渲染多层视角后的效果,表现在怪物的突然出现,或者破墙,或者地下冒出来....虽然画面没有SEGA的死亡鬼屋相提并论,但是那种恐怖的气氛,丝毫不比“死亡鬼屋”渲染的逊色,这个游戏还是足以给我们那种时刻紧张到嗓子眼的感觉的.


游戏中有两名主角可供选择,一男一女.游戏的推进视角总体上来讲还是符合典型的光枪射击游戏特色的,大多是纵深前进,不时的横板前进,屏幕上时刻出现怪物,小虫子的丑陋牙印,不过意外的是游戏中还是出现一个超可爱的角色,类似比卡丘,但是要更加胖嘟嘟的感觉,主要是送那些弹药用的,然后会逃跑,当然在那种时刻紧张的时刻中,难免有想虐待它的感觉,游戏的设计家还是考虑到我们玩家的心里,于是这个可爱的小家伙我们当然也可以对准它一阵猛打,但是打不死他,于是他会表现的惊慌失措,最后屁滚尿流的逃出屏幕,绝对搞笑（本人的BT想法,仅供参考）


再说游戏中最大威力的是BOMB,可以一次打倒Boss1/3的血,但是最后一颗是流弹,游戏的弹药是有级别的.不过游戏中最麻烦的不是那些大Boss,是那些小Boss头目,比较棘手.总之本游戏除了不停的扔币,没有办法破关,那满屏的怪物..如果不是三头六臂恐怕还不是普通人所能清屏的..



$end


$info=drgw2
$bio

中国龙2 1997 IGS公司作品.


很多人都喜欢1代,我也非常喜欢,嘿嘿.至于原因我想厚道的人都知道.凡是经常去街机厅的朋友,都会喜欢玩这类游戏。为什么,可以踏踏实实的坐上个把小时的听消牌时的"刷刷"的感觉就是很HIGH啊,你是不是也有这种感觉呢?很多朋友就喜欢惬意的消磨休闲时光的游戏,刁着个烟迷着小眼盯着屏幕不紧不满的享受,确实是人生一大快事,哈哈


游戏系统不想多说,就是3个可以相同的剔出来就可以"对牌",直到局面所有的花牌都被对消后就可以成功过关了,游戏中有很多求助热线-_-!(开心词典中毒中....),方便游戏的进行,其中小龙设计的非常可爱,有些时候显得十分的搞笑,比如一直趴在屏幕角落里瞪着滴溜溜转的大眼珠观望局势,一但看着你就要过关了,他就猛的跳出来.....不过游戏的模拟还是有点问题的,但是游戏还是可以运行的,喜欢这个游戏系列的不要错过



$end

$info=dsaber
$bio

Dragon Saber: After Story of Dragon Spirit 1989 Namco


前作两年之后推出的《Dragon Saber: After Story of Dragon Spirit》，相比原作有了全方位的提高，画面更漂亮的，还时不时地采用了缩放与旋转特效（一开始就向峡谷冲去的那一关尤其酷），尽管使用频率还不如另一款同样采用Namco System 2基板的射击游戏。游戏音乐不算提高，也依旧悦耳。Namco甚至还友好地加入了来自一代的数首主题曲（稍加改编，须通过秘笈获得）。游戏音乐同样由細江慎治创作，其中部分音乐后来还被《太鼓达人9》借用


《Dragon Saber》的新奇之处是加入了双打模式。你操纵的飞龙分别是Huey与Siria。游戏一开始有一段和一代类似的人类变飞龙的片头画面。你的飞龙现在拥有了一种强大的蓄气攻击能力（只要你停止射击，就会自动蓄充）。你还可以按住开火键不放进行快速射击。你的火力还能通过一种红球得到升级（毋须三颗，一颗即可）。主角飞龙的变体形态也大大扩充：包括冰龙、电龙、火龙、还有一只钢筋铁龙。每一种变体都有独特而强大的蓄气弹。


街机版最大有五格血（PCE版有三格），但很难想象有哪个街机厅老板会这么慷慨，因为在默认设置下根本就没有血格，一条命就是一条命，一击毙命而已！《Dragon Saber》依然采用了checkpoint系统（在单打模式下），双打时自然是就地复生，所以和朋友一起玩终归更容易些。总的来说，本作没有一代那样困难，但也足够具有挑战性。本作的关卡要短小一些，也不那麽枯燥无聊，不过总关卡数依然有九关。除了标准的史前、火山和冰川关卡，还有一个HR Giger式的异形世界，到处都是facehugger式的怪物从蛋中蹦出；一个未来风格的城堡，到处都是炮塔，闪动的红灯，激光光束；一个沙罗曼蛇式的体内藏器关卡，令人毛骨悚然的会眨眼的眼球，可怕的敌人血细胞。事实上，本作头两个Boss很明显带有沙罗曼蛇的痕迹——一个长在大脑上的巨大眼睛（很像沙罗曼蛇第一关Boss），一只巨大的火龙（貌似第三关Boss）。


由于和一代一样共有九关，本作也算是一部相当漫长的游戏。不管最后一关的Boss战有着看不见的时间限制，如果你磨叽了半天还没消灭对方，Boss会逃跑，你就输掉了整个游戏，甚至连"bad ending"都不看到


尽管修正了一代存在的几乎所有问题，《Dragon Saber》却没有获得太响的知名度，只在1991年移植给PCE。这是一个很不错的移植版，只是画面和音乐都有大幅缩水，难度也又有所降低。令人奇怪的是，在Namco事后多如牛毛的博物馆、收藏集、纪念版中，只有PS上的《Namco博物馆Encore版》收录有本作（很直接的街机移植版）。



$end

$info=dspirit
$bio

Dragon Spirit 1987 Namco 


Namco在1987年开发的《Dragon Spirit》，本质上是经典顶视角射击游戏《铁板阵》的升级版，并用奇幻世界代替了后者的科幻背景。你操纵的不再是一艘太空小飞船，而是一个变身为一支吐火巨龙的人类战士Amul。，一路上要飞跃火山、丛林、冰川，并穿越深邃的海底，与水螅、巨型蜘蛛、有毒植物进行激烈的战斗，直到迎来最后的高潮——与邪恶的蛇形生物Zawell的最终决战。


尽管射击游戏类型在80年代末已有十几年的历史，但《Dragon Spirit》中的这一切，依然犹如一股新鲜空气，吹进了这个古老的类型。你还能在其它游戏中看到会飞的松鼠、有毒的海象之类的奇特敌人吗？除了背景设定，游戏的其它方面与《铁板阵》相比，没有太大的改变（毕竟这还是Namco System 1基板，当然画面与声音还是会与时俱进。）


除了标准的对空喷射火力，你还可以投掷短程炸弹攻击地面目标。有所偏离铁板阵标准设定的是加强道具：在搜集了三颗红球后，你的火力会加强。更酷的是，如果你获得一颗蓝球，可以再长出一个头，这就相当于多了一倍的火力（射出的是双联弹）。再吃下一颗蓝球，将长出第三个头。三头龙状态的Amul，根本就是一个大杀器。主角还有生命槽设置，虽然很短，也能够挨个两三下（依不同街机台的设定而定，家用版基本都可挨三下）。不过，这种仁慈只是假象，因为主角受到伤害后会受到非常严厉的惩罚：火力等级会降低，还会消去一个额外的龙头，一旦死命，还会倒回到前一个checkpoint。


主角Amul还可变身为多个不同形态的龙体（可通过一种特殊的圆球触发），其中 有会吐跟踪弹的、会发射散弹、还有一只体型小得多的迷你龙，可轻易躲避敌军弹雨。这些额外的形态非常稀有，而且只能持续很有限的时间。


《Dragon Spirit》的难度实在是到了残酷的地步，甚至第一关就会有一波接一波的敌人向你不停地飞来，屏幕上布满都是它们射出的子弹。而主角的龙身又显得过于庞大，实在是一个显眼的目标，很容易被流弹击中。过长的关卡，加上checkpoint系统，使得整个游戏进程显得冗长而乏味，除非你能背熟每个难缠敌人出现的时间与地点，通关才会相对轻松一点。奖条命也是吝啬得很，你需要搜集三颗蛋蛋图标，等它们慢慢孵化成一条龙的图标，才算多了条命。


街机版的画面非常出色，哪怕并没有什么特别花哨的特效。不过，游戏的开场片段非常值得一提：一个孤傲的男性战士，攀上一座魔鬼山的顶峰，手举长剑，指向天空，随后变身成传说中的蓝色巨龙，实在是太电影了，太戏剧了！游戏的音乐同样华丽。由Namco的台柱細江慎治创作的FM合成音乐，极度动听，时而飘扬激奋的旋律，时而又切到幽怨黑暗的摇滚主题乐！


尽管游戏的难度到了摧残心灵的底部，但这款总共有九关的漫长游戏，至今仍然是一部让人上瘾，制作精良的街机游戏。《Dragon Spirit》的街机版实际上还有新旧两个版本。旧版在第一关前还有一个简短的部分，并且配有独有的主题音乐。这个简短关卡在“新版”中被完全摘除，新版的特别之处是在游戏一开始加入了选关功能。主角飞龙的移动速度也更快。X68000和PS版保留了两个版本可供你自由选择，其它的模拟器版只采用了新版。


$end

$info=dstlk
$bio

恶魔战士-午夜斗士 1994 CAPCOM


古今中外，来自世界各个角落的吸血鬼系、僵尸齐聚一堂，各自施展绝活，目的是为了成为“最强恶魔”。这就是CAPCOM承接《街霸2》于1994年推出,首个利用卡通色调与画风的另一款格斗热作（Vampire - The Night Warriors）。


游戏登场角色众多，每位都极具个性。如吸血鬼DEMITRI和科学怪人VICTOR都是来自欧美家喻户晓的人物。《恶魔战士》在操作系统上禀承CAPCOM的一贯之大家风范，在招式的严密性、动作的流畅性上无可挑剔。而且每位角色的动作都比《街霸2》多出四倍以上，使得动作和操作感都极为流畅。新增游戏系统如连锁技（CHAINCOMBO）及其独特的卡通画风也被后来的《街霸ZERO》所采用，成为又一格斗游戏史上的经典名作。而后，CAPCOM公司再接再厉陆续推出改系列游戏二代吸血鬼猎人、三代恶魔救世主等后续作品，并新增许多人物，使得该系列格斗游戏的经典地位无法撼摇。  

$end

$info=dungeonm
$bio

光明使者 1994 Taito


1994年TAITO作品,一个背景风格类似龙与地下城的世界的作品.与CAPCOM的龙与地下城不一样的地方在于这个游戏更偏重于迷宫的设计而不是动作效果,同时武器也没有CAPCOM的复杂.游戏中你要在迷宫里穿行,打倒怪物,开启机关找出路.途中有一些支线房间有强力武器检取.


这个游戏放在电脑上或者会是一个很好的游戏,但是在街机上并不是那么适合.迷宫设计的很好,作为一个ARPG是不错的作品.但是作为街机动作游戏过于拖沓.当然,用模拟器的各位朋友不妨一试,就当玩ARPG吧.




$end


$info=dynamcop
$bio

终极警探 1998 SEGA


说的是3位特警为特殊任务潜入敌人基地救出人质并打倒黑社会的故事。3D的格斗模式设计一流，除了空手还可以捡武器和将一些物件扔出去当武器攻击，又可以把敌人摔到地上一阵乱打，玩起来很有意思。这个游戏在国内游戏厅内一直都很受欢迎。


国际版和日版的名字不同，日版叫"Dynamite Deka II - Karibu no Kaizoku Hen"




$end

$info=dynwar
$bio

吞食天地 1989 Capcom 


本作和大名鼎鼎的续作皆由本宫广志的同名漫画改编而来.可选主角有刘备,关羽,张飞和赵云,所有人都是骑马作战.


这是一款传统的清版过关动作游戏,但给人的感觉很像一款2D动作游戏,因为其角色的移动区域不像传统清版游戏那样可以在地面上任意行走,而是被完全限定在上,中,下三个水平位面内.敌兵也只会出现这三个水平线上.操纵方面,专门有一个按键负责向左攻击,一个按键向右攻击,还有一个用来放大招.


游戏最大的问题在于没有什么变化:没有连击,没有跳跃,没有扔掷,没有额外武器,没有额外技能,什么都没有,剩下的只有砍,砍,砍!更糟的是,每名角色的战力都像是从一个模子里刻出来的,除了强壮度与生命值稍有不同外.游戏最爽的是杂兵多,将他们像割麦子一样割掉真是件很有快感的事情.部分过场画面中还会出现血腥镜头(如图).


花哨的画面+平均水准的音乐,<吞食天地>的首演还算成功.它还曾移植到C64与Amiga等家用电脑上.


$end

#----------------------------------E-------------------------------------------

$info=elvactr
$bio

电梯大战归来 1995 Taito

这个游戏TAITO公司可是卯足了劲精心设置的,因为以前的都是写比较小型的GAME,这款就给彻底做大了,哈.三个主角可供选择,看起来很象间谍,因为第一关就是潜藏在一个敌人运输车的箱子里,从而得以进入敌人的基地.每关都是一个特定的场景楼层,完成任务进入下一个敌兵据点,直到最后摧毁敌人老巢.每关设置的都是很精致的,而且游戏进行场景空间的压缩,让人感觉更加真实可玩,趣味性十足


游戏中道具相当丰富,比如滚筒,通过推倒后产生的连锁反应就有可能巧妙的压死或烧死那些小兵,感觉非常的解恨.当然那些小兵也是很有个性,有些故作神秘,其实都是不堪一击.还有一些门需要条件可以进入,而且提示你必须进入,才能继续前进.游戏主角的活动方式也很丰富,但是不能从高处摔落,哪怕感觉很低的高度,掉下去一摔就死,但是可以跳过去的.


关卡越高,难度越大,兵种越高级,而且楼层的场景越复杂,进进出出的门也越来越多,越发频繁.需要耐心才能保证顺利通过.最后的关卡需要定时毁掉核弹装置,否则时间一到没有完成任务,马上GAMEOVER,而且不能接关。敌人的老大明显的一个战争狂人,从某关的炸楼狂笑就可以看出来.游戏时刻需要你保持一个冷静的战略头脑,一味的乱冲,必然残死在敌人的乱枪之中,你可以试试这款游戏,非常的不错哦


$end


$info=esprade
$bio

长空超少年 1997 Atlus/Cave


这是真正的科幻题材与stg相结合的完美大作!游戏中要操纵一名拥有超能力的少年去完成粉碎一个未来政权组织的积深以久的阴谋.有3名主角可供选择,攻击能力各有差别,而且每个主角都有这各自的登场背景,其中游戏的第2和第3关是随机出现的.


操作方式也是单独设计的,3键各有作用,其中保险转换成了能量槽方式,每用一次有强大的摧毁能力肩保命招,可以通过蓄力等方式灵活使用能量槽,一旦用了一部分,等每吃满游戏中的规定数量的金钱罐就会有能量F块可以补充.当然还有能量P块,有大,小之分,收集4个大的就会满攻击能力.另外第4关最后突然出现的火车那里有隐藏的加命.


游戏的氛围具有很浓的科幻风格,加上那些奇形怪状的敌人和战斗机器,Boss也是个性鲜明,加上BT精神的贯穿其中,这款作品难度还是很大的.


这部作品主要体现了CAVE对子弹艺术的深刻挖掘.比如Boss的攻击方式,子弹处处体现出美感,如坦克的霰弹花,第5关那个石像更是将"天女散花"的概念演绎的美仑美换,然而这并不是高潮,真正的BT是最后Boss的5种攻击形态,都是极副观赏价值的,尤其是最后女王的"千佛手",相信死在那样的子弹下,不会太过抱怨的.


$end

#----------------------------------F-------------------------------------------

$info=fantzone
$bio

Fantasy Zone 1986 Sega 
 

和大部分自动卷轴的横版射击游戏不同的是，在80年代中期推出的街机游戏《Fantasy Zone》中，玩家拥有完全的飞行自由。每一关都有几个敌兵生成装置，将其全部摧毁后，就能见到巨大的Boss。《Fantasy Zone》系列的主角Opa Opa,是一个圆蛋形飞船。他有一对飞翔的翅膀，必要时还能伸出双脚。Opa Opa的造型很像Konami的兵蜂，两者都可以说是“甜心类射击游戏”的代表作。


《Fantasy Zone》最酷的一点是可以购买武器。Opa Opa最开始只有一支双管枪和类似Gradius的炸弹。每个坏蛋被杀死后都会掉落钱币，有了钱就可以在标有“商店”字样的红色气球中购买加速引擎，激光枪，强力炸弹等各类物品。不过，这些物品的价格会随着游戏的进程而上涨。此外，大部分武器都有时间限制，因此很难用它们对付Boss。更不幸的是，一旦你在Boss战中丧命，所有装备都会掉落，你只能依靠最基本的武器与Boss苦苦周旋。


由于买卖要素的加入，本作极度讲求经济学：购买最快的引擎固然能搜集更多的钱币，但却进一步增加了Boss战的难度，因为速度过快，就极难精准地躲避敌人的炮火。多购买武器是个好主意，一旦你耗尽了一种武器的但要，马上可以切换到另一种武器，这会大大降低游戏的难度。不过，你也可以把钱存起来留到最后几关，用来购买更多的命。


《Fantasy Zone》没有续关的机会，Game Over意味着你必须从头玩起。几部系列作品的流程都不长，从6到9关不等，但一周目至少也需要15到20分钟时间。


虽然世嘉是《Fantasy Zone》的当然开发者，Sunsoft也在这个系列中扮演了重要的角色。街机版的海报就有该该公司的大名。《Super Fantasy Zone》更是由Sunsoft完全独立开发的。这就好比Wonder Boy与Puyo Puyo这两个系列，本来分别是由Escape/Westone与Compile开发的，但通常都被认为是世嘉的作品。



$end

$info=fantzn2
$bio

Fantasy Zone II : The Tears of Opa-Opa 1987 Sega


《Fantasy Zone II》与一代基本一样，唯一的主要区别在于，每一关被分成了一些较小的、可自由穿梭的分区。这一设定的优点在于你可以随时访问商店，而不必等候气球的出现。另一方面，由于没有雷达，在找到敌兵生成装置之前，你的航行往往变得漫无目的。本作的背景与敌兵设计比前作更加出佻，用色也更加欢快。


有些奇怪的是，《Fantasy Zone II》最早是为Sega Master System设计的。就SMS这个系统的标准而言，《Fantasy Zone II》的画面无疑是一流的，但离街机游戏还差得很远。音乐非常恐怖，尤其是和原作那动听悦耳的曲子比起来。


《Fantasy Zone II》也推出过街机版，但基本上和SMS/MarkIII版完全一样。本作也有FC版，但要全面弱于SMS版（糟糕的图象，更早的声音，以及家常便饭的拖慢现象）。MSX2版看起来还OK，但这个系统本身就无法很好地处理卷轴射击游戏，因此也不值得一提。



$end


$info=fatfury1
$bio

饿狼传说 1991 SNK


初代饿狼讲述了吉斯(Geese Howard)在1981年杀死特瑞,安迪的养父杰夫·博加德并称霸南镇,十年之后的1991年,特瑞与安迪最终报仇成功的故事.杰夫是一个富有正义感的武术家,是八极圣拳公认的接班人.当时年轻的吉斯极力想把整个南镇(South Town)据为己有,在南镇修建了最高的建筑物吉斯之塔(Geese Tower,又名Howard Collection),使整个南镇一览无余,都在自己的眼皮底下,有"会当凌绝顶"的感觉；同时他又把这座大厦作为自己的组织活动与发展的基地,进行一些绑架,恐吓等恐怖活动.此时南镇的一些政府部门,比如警察局,市政厅等也已被吉斯收买或者控制.此时尽管吉斯的势力已经非常庞大,但他还是非常在意一个人,这就是拥有正义之心的杰夫,而且也知道他将会继承八极圣拳祖传的《秦之秘传书第一卷》.另外吉斯还与"极限流"的创始人坂崎琢磨较量了一次,之后坂崎琢磨失踪,其子坂崎良继承极限流总帅,后来也与吉斯一战.尽管这次吉
斯战败,但并未受实质性的打击,因为坂崎良与吉斯并未有深仇大恨.


在吉斯与杰夫之间那场宿命之战的数年前,杰夫在孤儿院先后收养了特瑞和安迪.实际上特瑞与安迪并没有血缘关系,不过由于都是杰夫收养,所以以兄弟相称,从中也可以看出杰夫的确是一个心地善良而且富于正义感的武术家.之后的剧情从PS版《饿狼WA》的片头CG中就可以了解,当时还留着长发的年轻的吉斯(发型有些像安迪)与杰夫决战(杰夫的造型有些类似于VF系列的陈洛).此时的吉斯已经通过先后师承八极圣拳和当身技两大门派而实力大增.最终吉斯打死杰夫,而杰夫临死前给特瑞戴上帽子的镜头尤其感人.这样吉斯终于除掉了自己最大的威胁,同时拿到了《秦之秘传书第一卷》.此后吉斯的势力在南镇盛极一时,没有人再敢于反抗吉斯的统治.此次事件后,唐福禄感到非常自责,因为他收的徒弟亲手杀死了自己的师兄,而自己也未能看透吉斯的野心.自此,唐便不再收徒,但由于特瑞和安迪是杰夫的养子,再加上他们的武术天资,唐破例收下特瑞和安迪作最后的徒弟.实际上唐福禄也打算亲手培养一位武术家能够打败吉斯,也算告慰杰夫的在天之灵,这种关系既是巧合,冥冥之中也是命运的安排.此时吉斯实际上知道杰夫收养了两个孩子的事情,但他也并未把他们放在眼里,所以特瑞和安迪便得以生存.


此后,特瑞便在唐福禄门下修炼,而安迪则认为八极圣拳并不适合自己修行,于是不久之后远赴日本,先学习骨法,后来拜不知火舞的爷爷不知火半藏为师,专心修炼不知火流忍术,安迪和不知火舞的缘分也自此开始.兄弟二人勤奋刻苦,再加上他们的武术天资,经过年复一年的修炼,他们便具备了相当的实力.另一方面,吉斯经过了几年的发展,势力已经相当庞大,而吉斯为了试探还有没有不服从他意志的强者存在,于是举行了King Of Fighters的格斗大会,一面准备发现一些武术家为己所用,如果对方并不顺从,正好可以借机除掉对方--阴险的吉斯做了两手准备,目的还是为了更好地统治南镇.特瑞和安迪得知比武大赛之后,背着杀父之仇参加了这次的比赛.他们认为没有比在这个舞台上打败吉斯,为杰夫报仇更有意义的事情了.随着比赛的进行,特瑞和安迪终于有机会和吉斯进行最终的决战,最终吉斯被打败,从吉斯之塔上跌落.但由于吉斯曾经和坂崎良交过手,并根据坂崎良的"空中虎煌拳"改良成了"疾风拳",所以落地之前依靠"疾风拳"的后推力,使落地受到的冲击大为减轻,只是受了些轻伤,后来在医院中治疗,并未死去.在《饿狼1》的结局中也可以看到缠着绷带住院的吉斯,这也是他后来为何继续登场的原因.但特瑞,安迪兄弟并不知情,以为仇人已死,所以相互告别之后便继续各自的修炼,初代《饿狼》的剧情也就此落下了帷幕.


《饿狼1》的副标题"宿命之战",既包含了特瑞、安迪与杀父仇人的决战,亦暗指之前吉斯与杰夫之战也是无法避免的较量.吉斯要想完全控制南镇,同时抢夺《秦之秘传书》第一卷,那最终一定要打败杰夫.而杰夫之所以会败给吉斯,与他自己并没有吉斯那么大的野心,没有吉斯那种燃烧的欲望也有一定关系.吉斯自小看到克劳萨出生便拥有了一切--财富、家族,以及强健的体格和格斗的天分,这无一不令他嫉妒与憎恨,但他并不是同父异母弟弟的对手,对方甚至轻视他的存在,此后的杀父之仇更令他愤怒,但由于自己力量有限无法报仇,所以年幼的遭遇始终刺激着吉斯要在以后的人生道路中变得更强,控制一切.拥有强烈欲望和个人野心的吉斯能够战胜杰夫,却败给博加德兄弟,也是因为特瑞与安迪因为杀父之仇所燃烧的斗志比吉斯更加强烈,并最终超越自己的极限击败吉斯.



$end

$info=fatfury2
$bio

饿狼传说2 1992 SNK


《饿狼传说2》讲述的是吉斯同父异母的弟弟克劳萨(Wolfgang Krauser)欲在吉斯死后(此时在诈死,为了掩人耳目)霸占南镇,而怀有正义之心的特瑞和安迪自然不会屈服,他们以及好友泰拳王东丈再一次向邪恶发起了挑战.


说到克劳萨,就要多说一些.此人身高两米,身体极为强壮,德国人,气质高雅,喜欢听古典音乐,自己的组织和实力深不可测,自小就具有天生的武术资质.如前所述,吉斯与他有着不共戴天的杀父之仇,但经过了《饿狼1》的剧情,吉斯暂时是不会向克劳萨复仇了,而克劳萨也打算在吉斯之后独霸南镇,于是举办King Of Fighters大赛,目的还是找出不服从自己的武术家并除掉,此次一同登场的还有他的一个卫队长,劳伦斯·布拉德(Laurence Blood) --一位曾经拥有荣耀,但已经堕落的西班牙斗牛士.此人与克劳萨的关系跟比利之于吉斯的情况类似,都是各自组织首领的忠实手下.


从《饿狼2》的剧情来看,当时克劳萨的实力的确强于1代的吉斯,并击败了唐福禄,Duck King,霍查等人.但由于特瑞等人经过艰苦修炼,实力也得到了增强,所以能够最终击败克劳萨.在《饿狼2》中,克劳萨的战斗背景是一个古典音乐剧的舞台,舞台后面还有演奏团在演奏德国音乐家莫扎特的交响曲《Requiem Nitanchou K.626 Dies Lrae》,而这首曲子也是克劳萨的背景音乐.实际上SNK也是以莫扎特"音乐神童"的称号暗示克劳萨在格斗方面的天赋.在这方面,先天条件并不好的吉斯是无法与之相比的,吉斯后来所达到的地位都是靠自己的努力与双手一步一步得来的,而克劳萨则从出生就具有高贵的血统和显赫的家族地位,这种明显的人生差异也影响着后来《饿狼》系列的剧情,后面会有叙述,所以说饿狼系列的剧情一直是环环相扣的.


《饿狼传说2》和前作不同，本作不再是只能选3个人，一气增加了许多可选的角色，也定下了此后饿狼品牌发展的基调，同时，该游戏是最早引入“超必杀技”这一概念的游戏之一，加上双线制的存在，出招指令相对现在来说比较复杂，使得新手要上手有一定难度，但是因为游戏性很强，在当时一经发售，就引起了试玩的热潮，并最终将《饿狼传说》这一品牌推向了高峰。


本作安迪的女友不知火舞终于粉墨登场,在当时引起了很大轰动,她的服装也非常显眼,此时的饿狼传说系列已经向一线格斗系列靠拢. 



$end

$info=fatfury3
$bio

饿狼传说3 1995 SNK


经历了《饿狼2》与暗黑帝王克劳萨的战斗之后,身心疲惫的特瑞,安迪还未来得及休整,一个更大的阴谋就已经开始了.这便是围绕争夺《秦之秘传书》所展开的全新的《饿狼3》的剧情.在本文开始阶段已经叙述了吉斯早在少年时代就已经得知克劳萨家族有一本祖传的武学秘籍--《秦之秘传书》.为了令自己更强,吉斯非常想把这本书据为己有.于是在《饿狼1》事件之后,吉斯放出自己死亡的消息,令特瑞和克劳萨都放松了对吉斯组织的警惕,因为毕竟群龙已无首,不会再有更大的威胁了.但吉斯高明之处就在这里,趁着博加德兄弟与克劳萨大战的机会,派自己的忠实属下比利·凯恩(Billy Kane)潜入克劳萨组织的内部,并且成功地偷走了《秦之秘传书第二卷》.这样,加上此前吉斯杀死杰夫时抢到的八极圣拳代代相传的第一卷秘传书--《秦之秘传书》,吉斯三卷已有其二了.随着拥有第三卷的秦氏兄弟的出场,争夺《秦之秘传书》的战斗不可避免地开始了.


《秦之秘传书》记载的是帝王拳的精髓,而帝王拳就是秦崇雷,秦崇秀兄弟所使用的武术.《秦之秘传书》共有三卷：第一卷是气功心法之卷,为八极圣拳一派所拥有,是掌门人的继承信物.传至特瑞的养父杰夫继承时,由于杰夫被吉斯杀害,第一卷被吉斯抢走,此后第一卷一直在吉斯手中；第二卷是拳法之卷,如前文所述,本为克劳萨所有,被比利偷走后也被吉斯拥有；第三卷为政治术之卷,一直为秦氏兄弟所有.秦氏兄弟为了得到另外两卷的秘传书而来到了南镇,而吉斯为了得到另外一卷秘传书,也恭候两兄弟的到来.秘传书三卷必须全部收集齐才能够发挥至高无上的力量,单独拥有一卷或者两卷是没有太大价值的.而这三本秘传书受到了可怕的诅咒,除了秦氏一族的血液外,其它术法都无法完全破解咒语,也就是说即便是吉斯成功得到三卷秘传书,也无法得到其中的力量,但吉斯自有他的打算.秦氏兄弟在当时只不过是15、6岁的少年,不可能有这么大的野心和胆量与吉斯对抗,是什么驱使他们这么做呢？


从兄弟俩那两双和年龄远不相称的阴险的眼睛中,我们可以得到答案,他们被秦氏祖先附体了,并且大部分的意志都已被控制.《秦之秘传书》是秦王龙的著作,秦王龙曾担任秦始皇的护卫队队长,拥有强大的力量,也是秦氏子孙的祖先.秦王龙有三个孩子,分别是秦天龙,秦空龙和秦海龙.天龙是老大,而空龙与海龙是双胞胎兄弟.秦崇雷与秦崇秀都是秦天龙的后代,而他们正是被自己的祖先们灵魂附体,秦空龙和秦海龙分别附体在秦崇雷和秦崇秀的身上,希望依靠他们的肉体找齐秘传书的三卷,由于崇雷与崇秀还残留有部份意识,空龙与海龙无法控制自如,所以他们希望能够收集所有的秘传书,然后根据秘传书的记载进行某种仪式,这样就可以完全控制崇雷及崇秀的意识,复活于现代社会,而两兄弟的意识则会完全死亡.但为何崇雷、崇秀的直系祖先秦天龙并未附体在他的后代身上,而是他次一辈的祖先空龙和海龙附体呢,恐怕是因为都是双胞胎兄弟的缘故.后来的《RB2》中,秦崇秀的新潜在能力名叫"海龙降临",没有比这个更能证明他被秦海龙附体了.


《饿狼3》的主线剧情便是争夺《秦之秘传书》,而博加德兄弟与吉斯的仇恨在本作只是分支剧情.在本作中,特瑞等人得知吉斯未死,也获悉吉斯计划夺取全部秘传书的阴谋,但由于吉斯老谋深算,最终还是成功地得到了三卷秘传书.收集齐三卷秘传书的吉斯此时却命令比利将这三卷秘籍付之一炬,因为他并不能真正获得只有秦氏传人才能获得的力量,而毁掉秘传书,使得这个潜在威胁永远也不能危害到自己的地位,这才是吉斯想要争夺秘传书的真正本意.


此后由于争夺秘传书的失败,秦空龙和秦海龙对崇雷崇秀意识的控制越来越削弱,后来秦崇雷投八极圣拳宗师唐福禄门下专心修炼,秦崇秀则到了韩国学习跆拳道,师傅自然是金加藩,随着时间的流逝,两兄弟最终会摆脱祖先的精神控制,恢复本来的状态,成为普通的少年.


《饿狼3》在画面和人物描绘等方面下了很大功夫,本作的许多战斗背景都非常出色,几乎全部角色的姿态都进行了改良.但本作在操作方面较为复杂,系统比较繁复,影响了本作的市场效应,不过总体来说,《饿狼3》是一部进化性比较大的作品.


另外关于《饿狼3》还要多说几句,在本作中,饿狼系列第二位女性角色终于登场,不知火舞也不再是万千宠爱集一身了,职业是私家侦探的Blue Mary作为一个成熟女性登场于饿狼的舞台.在本文开头曾经叙述过,吉斯曾经在日本跟随Blue Mary的爷爷学习当身技,学成之后杀人灭口,所以Mary与吉斯也是仇敌,但此时她登场的主要任务还是受人所托调查秦氏兄弟的秘密. 


$end


$info=fatfursp
$bio

饿狼传说Special 1993 SNK


1993年的《饿狼传说Special》是《饿狼2》的增强版,并未有剧情方面的设定,主要是增加了玩家可以选用的角色,另外连续技也明显加强.本作还有一个话题就是"无敌之龙"坂崎良也会客串登场,作为最终隐藏人物的良实力极强.本作在当时引起了很大轰动,各方面良好的表现也预示着《饿狼》系列已经成为SNK的看家作品.



$end


$info=fatfurwa
$bio

饿狼传说3D：狂热野心 1998 SNK


1999年1月份,在7部平面作品之后,饿狼系列终于迎来了3D化的进程,惟一的一部3D作品“WILD AMBITION”制作完成,本部作品以3D的方式重新诠释多线作战的《饿狼》传统.不过本作由于画面,流畅性等方面表现失准,所以评价并不高.


《饿狼WA》在剧情方面基本上是复刻《饿狼1》的剧情,当然7年之后的作品自然能够更细致的叙述事件的发展.吉斯在南镇举行的King Of Fighters大赛,以前的冠军总是由他的忠实部下比利获得.但今次的比赛,有两位年轻人击败了比利,挑战吉斯,并最终击败了吉斯,这就是欲报杀父之仇的博加德兄弟.


本作增加了两位新角色,其中包括《饿狼》系列的第4位女性角色千堂鸫,而李香绯也会客串登场.值得一提的是本作的PS移植版还增加了两位隐藏人物,其中就有以MR. KARATE名字出场的极限流总帅坂崎良.不过按照年龄设定,此时33岁的他已经是满脸络腮胡的中年人,“无敌之龙”和“传说之狼”的对决也是引人注目的一大因素.另外PS移植版的片头CG中详细地叙述了杰夫·博加德遇害的过程,当时还留着长发的年轻的吉斯三拳便打倒了杰夫,可以看出此时的吉斯已经具有相当的实力,也并不惧怕杰夫的养子后来所发起的挑战.高素质的Opening Demo也是家用版的一大亮点.



$end


$info=ffight
$bio

快打旋风 1989 Capcom


快打旋风的名字来自香港，如果是直译应该是最终格斗。快打旋风以后实际上成了横向清版游戏的标志。


游戏的故事背景是美国城市Metro黑帮横行霸道，市长哈格与黑帮对抗，女儿杰西卡却被黑帮老大盖格尔绑架。哈格找上朋友凯和杰西卡的男友科迪对抗黑势力。


游戏第一次出现能力有所区别的主角设计，包括力量型、速度型及均衡型。这也成为了今后清版游戏的典范。游戏在CPS1基板下，做出了生动的美国街头风格。CAPCOM格斗游戏的良好手感也体现出来，每一下打击敌人都有着准确的感觉。道具及回复食品也十分丰富。


街机版最明显的一个优点是能够同屏显示数量超多的敌兵.主角的生命也少得可怜——一个币只有两条命,而且血还费得超快.为了从玩家身上榨取更多的硬币,开发者甚至在续币画面上动足了脑筋:主角身上绑着一捆引信已被点燃的炸药,随时都要爆炸。


快打旋风被移植到多个机种上，包括FC、SFC、MD、PC98、GBA等。MD CD的版本移植度最好，还添加了死亡擂台模式。FC版本则将主角改为Q版。

$end


$info=ffight2b
$bio

快打旋风2  1996 Unknown（超任盗版）


1989年的快打旋风，1992年的街头霸王2，让CAPCOM跻身一级厂商的行列之中。1993年超任已经基本统治日本市场，CAPCOM也将快打旋风2制作在超任平台之上。之前一代于超任上的移植作反响并不是很好，加上SEGA的怒之铁拳带来的压力，使得CAPCOM决心全力在超任平台上推出一款全新作品。游戏不仅恢复了双打模式,而且给足了三位可选角色。


故事讲述前作的武神流高手凯被日本黑社会集团绑架到Metro市的世界公园内。哈格联同米卡、卡洛斯一同前往解救。


快打旋风2采用了16M的卡带，使得画面声效都大大提高。游戏的打击判定相当严谨，角色能力有所调整，使得游戏角色间更为平衡。由于故事发生在一个世界公园内，世界各地的场景都能出现在游戏当中。

$end


$info=fireshrk
$bio

鲛鲛鲛 1990 Toaplan


Toaplan的又一射击作品，日版也就是国内常见的版本叫鲛鲛鲛，美版叫火鲨。


19X9年，跟我们的平行世界里一个名叫“S Corps”的雇佣军团已经侵占了很多国家。一个出色的飞行员驾驶名为Tiger Shark的战机拯救世界。


这个游戏的弹幕跟大部分纵版射击游戏不一样的地方在于敌人的子弹是对着你飞过去而不是固定的散花形式。而且每关的子弹速度会越来越快，到后期你就只能够完全靠感觉去躲。另一个特色在于每关的BOSS不一定要消灭，反正时间到就会到机场做补给。游戏可以无限周目,一旦上手,就可以不断地玩下去。火力最猛的时候，你的飞机会放出接近全屏的子弹，感觉相当COOL哦。


游戏的世嘉MD版曾在Electronic Gaming Monthly上获得8.25的好评。 



$end


$info=fixeight
$bio

地狱门 1992 Toaplan


TOAPLAN公司所做的陆战作品相当出色,主要有两个作品,OUTZONE和FIXEIGHT!都是相当好玩的游戏,


本游戏有8名角色可供选择,而且每个角色特色不一,形象鲜明,有忍者,和尚,还有机器人,女人等等.游戏中的武器多样化,导弹,激光..应有尽有.敌兵方面:新鲜的兵种层出不穷,分别布满每个关卡各个角落要塞,形成一个强大的火力网,如果莽撞突破必挂无疑.每个关卡的流程也是设计的十分的个性,比如第2关的果树林,迷宫墙,最后一关"HELL"中出现的横纵变换,来回错位的道路,而不小心踩空就跌落悬崖.这些关卡的设置很明显不是重点强调你要有冲锋陷阵的勇猛,而是强调你要时刻掌握游戏中微妙的技巧,合理运用武器,才能左右逢源,危难中有可能逢凶化吉.


如何合理运用武器,首先要熟悉个个武器的符号,这是最起码的,然后要体会游戏的特殊系统----旋盘更换子弹类型设计.游戏人物进入旋盘之前,可以8个方向移动,更换后控制方向受到限制,只能左右移动了,但是武器功效加强.这种处理方式不偏不私,目的却在于对身处场景的把握,这种个性的系统设置,不得不让人佩服该厂商对游戏本质开发的独特创意是如此之深

$end

$info=fotns
$bio

北斗之拳  2005 Arc System Works.


《北斗之拳》是由武论尊原作、原哲夫绘制，1980 年代红极一时的经典漫画作品，在日本与东南亚等地享有超高的知名度。故事叙述 199X 年发生大规模核子战争后，弱肉强食的荒废世界中所崛起的中国古代神秘拳法《北斗之拳》传人拳四郎与林立的恶势力以及其它拳法流派战斗的冒险故事。 


2005 年冬推出的2D 对战格斗游戏北斗之拳，游戏以漫画原作为题材，采用电视版卡通动画的画风。 游戏承袭 Arc System Works 所开发之《罪恶装备（Guilty Gear）》系列作的细致华丽 2D 美术风格与 3D 华丽特效演出，并搭配高速流畅的格斗系统与家喻户晓的北斗之拳漫画众多知名角色、神奇招数以及知名场面，让玩家亲身体验漫画中核子末世之下众多古代神拳生死之斗的紧张刺激快感!

$end


$info=fvipers
$bio

格斗毒蛇 1995 SEGA


继 1994 年所推出的《VR 快打 2（Virtua Fighter 2）》受到全球玩家广泛的好评之后，SEGA 于 1995 年再度推出的另一款MODEL2 大型电玩系统 3D 格斗游戏《格斗毒蛇（Fighting Vipers）》，不同于《VR 快打》的真实武术诉求，本游戏是以爽快的破坏感为主要诉求，采用的是封闭的擂台竞技场，并加入了墙壁的要素在内。游戏中除了可以破坏对方身上的护甲之外，在分出胜负之时还可以使用强力攻击让对方破墙而出，爽快感十足。游戏也更倾向于美式风格。

$end

#----------------------------------G-------------------------------------------

$info=ga2
$bio

战斧2 1992 Sega 


《战斧: The Revenge of the Death Adder》毫无疑问是整个系列的巅峰之作，1992年在Sega的System 32基板上推出，在一代的基础上有了全方位的提高，但本作从未有过任何移植，实在是个不小的遗憾。故事剧情很典型：Death Adder复活归来，打算再一次奴役世界。不过，这一次多了四个全新的主角，来阻止他的阴谋。这意味着本作最多可四打。


玩家在续币时可任意更换角色，这个设定自然很受欢迎。本作还多了不少新敌人，包括部落战士，巨型乌贼，拿着镰刀的死神、死亡骑士，食人魔等等。拜System 32的强大机能所赐，游戏的画面与美术风格美轮美奂：壮美的瀑布，巨大的蘑菇森林、某些地方甚至还有缩放效果。角色被杀后有着非常酷的动画效果，这给游戏注入了很多个性。最震撼的还是与树人的战斗，一次时机准确的重击，能够将他们立刻轰散架，这时你能看到碎片纷纷飘落的壮观场面。


本作的变化也很多，为了增强重玩性，本作加入了多重通关路线。还增加了更多可骑乘的神兽（操作性不尽相同）。其中有两大亮点：一只可将敌人波斯撕裂的巨大螳螂，以及一种华丽的不死族飞龙。此外还有一只会发出电弧的蝎子。你还可以在坐骑上安装小型弹弩和投石机（可在移动中发射）。你还可以摧毁敌人射向你的流弹。魔法的用法也不一样，本作的魔法不再有等级之分，只要你预先备足了魔瓶就行。当Stern Blade与Goah释放他们的魔法时，屏幕上会打出一段非常残忍的特写画面，让你近距离观看这些敌兵是如何被烧成灰烬的（或者变成石头）。


本作的基本战斗设定稍有变化。多了一种可将敌人震晕的飞腿攻击。跑跳的过程中向下戳刺这一次骑着神兽也能发出。沿路上还有很多藏有道具的木箱和关有囚犯的机关。打击判定系统改进了很多，敌人的伤害更大，几乎每一下都能让你晕上一小会。这可能会让人有些难受，不过只要你持续投币，就能将它打到底。


音乐由Masanori Takeuchi（代表作After Burner Climax）和Tomoyuki Kawamura（代表作Sega Rally 2）作曲，创作灵感又一次来源于柯南电影。虽然音乐品质整体上有所提高，却少了原作那种发自内心的震撼感。音效依然不错（还有那声“Oh Gawd！”）


本作唯一的缺点就是太长了。而Boss翻来覆去就那么几个，虽然每一个都很酷，但基本上就是同一个人以不同的颜色登场。只有一招是每一个Boss独有的。有一个拿着镰刀，穿着盔甲的稻草人还算有趣。总的来说，本作无疑是最好的街机清版游戏之一，充分展现了Sega在动作游戏上的造诣。



$end

$info=gaia
$bio

征战者 1999年 Noise Factory


Noise Factory的第一个游戏.系统和午夜杀生比较接近.角色攻击范围比较短,跟CAPCOM的比较感觉有点生硬这个游戏具有原创的魔法系统.可以使用道具释放魔法.刚开始可以选择四个角色,后面可以重新选择并添加两个角色.


敌人的AI还是比较高的,能够用近身攻击的敌人靠近你,用远程攻击的敌人在后面打.很容易被围攻.


尽管不算是名厂出品,但是这是一个设计的相当好的横版动作游戏。该公司后来获得了战国传承的版权，并以此游戏为基础开发了《战国传承3》。



$end

$info=gaiapols
$bio

黄金鹰之剑 1993 Konami 


就在《Metamorphic Force》推出的同一年，Konami又在背离传统清版游戏的道路上更进了一步，这就是《Gaiapolis》，一次试图将清版动作与顶视角ARPG融为一体的大胆尝试，更大胆的是，本作居然选用了一般对应纵版射击游戏的纵向显示机台。结果就是这样一部既与众不同又相当有趣的混合类游戏，而且它混合的还是两个共同点很少的类型！


尽管有着感觉很奇怪的纵向屏幕视角和由对话驱动的过场画面，这其实还是一款相当传统的清版动作游戏：主角要闯过一个又一个的关卡，与预设的敌人战斗。RPG元素几乎可以忽略不计。游戏中确实有经验值系统，也有藏在宝箱里可装备物品，但由于所有的敌人都早已被开发者预先安排好了位置，而且玩家没法返回先前的区域磨经验，因此，你的经验等级实际上在任何时候都是可以预见的。


为了使《Gaiapolis》更有RPG的感觉，Konami特意加长了游戏的长度，尽管仍没办法与真正的RPG相比，这样的长度在清版游戏中还是数一数二的。战斗本身其实非常简单，就是猛砍一顿，但动作的流畅度不如Konami其它同类游戏。如果你打出了连续攻击，会以一个终结技收尾。但是你其它的动作就只有格档，居然连跳都没有。这和典型的16位ARPG比起来，本作还不算太坏，但完全没法和其它清版游戏相比。主角偶尔还能施放一些“战斧”式的的魔法技能，在陷入重围时还有点用。


其实，《Gaiapolis》真正突出的地方还是声光效果。它有着非常非常细腻的画面，动画效果出色的人物造型，以及一流的场景特效（比如在跌下底层平台时所特有的3D效果）。最让人叫绝的还是Boss，它们身形庞大，动画逼真，有时还能变身为奇形怪状的形态，部分地方看起来颇似Konami的兵蜂系列，这大概是因为两部作品有着共同的人设SHUZILOW-HA.此外，游戏还有着令人印象深刻的交响配乐，旋律本身也许不是超一流，但品质没得说！


《Gaiapolis》从未有过正式的移植版。但台湾一家盗版厂商Sachen却推出了它们的山寨版(FC)。是的，大部分盗版游戏都很糟糕，但这部山寨游戏做得还算是那么一回事。音乐非常糟糕，画面却是平均水准，无论是速度感还是动作感，都非常接近街机原作，甚至还有经验值系统和双打模式。辅助角色没有了，你无法一边行走一边格档，但魔法技能还在。主角都经过了重新设计，名字也一一更改（Fairy成了Amy，Dragon成了Lin，Prince成了Ken）。关卡只是看上去与街机版有些联系，给人感觉就好像是开发者只是在多年前玩过这款游戏，然后全凭印象来重现记忆中已模糊不清的场景。连游戏的过场画面也似曾相识，只有全英文配文不太一样。这款游戏的品质显然不及Konami本社的FC移植作，但考虑到它的出身背景，还是可以接受的。



$end

$info=galaga
$<a href="http://zh.wikipedia.org/wiki/大蜜蜂" title="中文维基上的大蜜蜂资料">中文维基上的大蜜蜂资料</a>
$bio

大蜜蜂 1981 Namco


美国的Midway Games亦获Namco授权发布此游戏。游戏为《Galaxian》（又称“小蜜蜂”、“乌蝇机”等）的后续作品，玩家需控制画面下方的太空战机，把上方的外星昆虫射掉，同时亦要闪避敌人攻击，包括炮弹及向下冲来。当画面全部敌人被射掉，玩家方能玩下一关。位于画面上方的绿色昆虫会飞到画面中央，放出吸收光波，把玩家的战机吸走并俘虏，这时玩家需要用新的战机继续游戏。如果把俘虏战机的敌人射死，玩家便可取回失机，并可以两架战机同时游戏。但若不慎击中“俘虏中”的失机，那该架飞机即消失。


玩家在游戏开始时会有三架战机，当所有战机被打死时，游戏便会结束。另外，当玩家的分数达30,000、70,000及其后每70,000分便会有额外战机奖赏。

$end

$info=galaxian
$<a href="http://zh.wikipedia.org/wiki/Galaxian" title="中文维基上的小蜜蜂资料">中文维基上的小蜜蜂资料</a>
$bio

小蜜蜂 1979 NAMCO


因为采用了当时的最新技术，游戏较《SPACE INVADERS(宇宙侵略者)》有质的飞跃。每关开始的时候敌人按“等级”分几排排在上面，你的飞机只能做左右移动和发射子弹攻击，敌人则会不时飞下来对你攻击。在当时来看是一个非常刺激的游戏，并跟上了TAITO的“太空侵略者”成为当时最受欢迎的街机游戏之一。


游戏本身有大量的Hack修改版，并移植到大量家用机平台上。本游戏是MAME最早期模拟的街机游戏之一。



$end


$info=gametngk
$bio

游戏天堂-射击王者 (c) 1995 Jaleco.


这款游戏也是标准的日本货,游戏的内涵十分的独特,选则的题材是游戏机,这就是说游戏店MM发现游戏厅开始发生骚动,怎么回事呢?于是勇士们前往毁灭一个特殊的阴谋.这是个游戏难度很大的stg作品,游戏的场景始终围绕着游戏机展开,而且敌人有游戏币,游戏机台,还有很多高搞笑的东西,游戏场景变换十分频繁,有时钻进玩具柜,有时"赛车",钻进了集成电路..最后还有一些古老的打砖块,太空侵略者...等等,甚至通关后的谢幕还来....总之是款很有个性的stg作品,可以尝试一下,本游戏的日本风味很浓。



$end


$info=garou
$bio

饿狼传说：狼之印记 1999 SNK


1999年11月,《饿狼》系列第9部作品《狼之印记》发售,本作不再以饿狼系列的传统名称Fatal Fury命名,而是改叫GAROU,也说明了本作将展现的是一个全新的设定.《MOW》这部作品制作十分用心,而游戏的画面、均衡性、完善性等方面也是SNK的格斗游戏中最出色的.另外本作的容量也达到了SNK格斗游戏的最大值：706M.在这部作品里,除了保留了特瑞这位永远的主角以外,其他角色全部更换,犹如《SF3》系列一般的脱胎换骨；即便是特瑞,经历了数年之后,外形也完全变化,这就是《狼之印记》所带来的11年以后的剧情.


1995年博加德兄弟打败吉斯之后,开始了各自的人生旅程.11年之后,特瑞与洛克·霍华德(Rock Howard)收到了停顿了11年的King Of Fighters大会的邀请函,而落款署名是一个名叫Kain R. Heinlein的神秘人物.出于格斗家本能的热血与好奇,特瑞与洛克二人参加了这次大会,然而此次大会所蕴含的黑幕却是两人所没有想到的.


《饿狼3秦之秘传书》事件以后,一次偶然的机会,特瑞在大街上发现了一个无依无靠的流浪儿,而这个孩子就是洛克.出于自己年幼也是孤儿,同样流落街头的相同经历的共鸣,特瑞收养了他,但特瑞此时并不知道这个金发的孩子正是他不共戴天的杀父仇人的亲生骨肉.


一年以后,特瑞前往吉斯之塔打败吉斯,此时的洛克内心非常复杂,一方面他痛恨自己的父亲,因为一年以前,当自己的母亲病重的时候,洛克从母亲口中得知自己的父亲正是南镇的统治者吉斯,于是6岁的他只身前往吉斯之塔,希望自己的父亲能够救助相依为命的母子.但吉斯由于少年时代也曾经历过相似的遭遇(如前文所述),所以冷漠的拒绝了洛克并把他赶出了吉斯之塔.不久,洛克的母亲病死,可怜的孩子只能流落街头,幸好遇到特瑞收留了他.但另一方面,尽管洛克知道特瑞与吉斯有不共戴天的杀父之仇,而自己的父亲阴险狡诈,又是黑社会的首领,但吉斯毕竟是自己世上最后的亲人,他的身体里流淌着的是吉斯的血液,所以洛克对于特瑞挑战自己的父亲的行为非常的矛盾.在激烈的思想斗争之后,洛克最终并没有阻止特瑞的复仇,毕竟一起生活了一年多,洛克也把特瑞看作自己生命中很重要的人.特瑞打败吉斯以后,洛克继续跟随特瑞共同生活。


在此后的11年里,特瑞把自己的格斗技巧无私的传授给了洛克,同时教会他如何做人以及怎样拥有一颗正义之心,洛克也希望同特瑞的共同生活能够帮助自己找到人生目标.而特瑞由于杀死了洛克的父亲(与吉斯对决前特瑞还不知道洛克的身世),内心对于这个孩子始终有一种愧疚感,而且特瑞不希望这种仇恨继续流传下去,所以他尽自己的所能帮助洛克,照顾他,同时教他如何作人,如何习武.特瑞与洛克的关系既不是养父与养子的关系,也不是师傅与徒弟的关系,而是推心置腹的朋友关系,两个人之间也都是直接称呼对方的名字.


命运就是这样的不可琢磨,洛克与凯因(Kain)的相遇也不可避免,当他得知凯因就是自己的舅舅,而死去的母亲就是对方的姐姐的时候,洛克被震动了.凯因也是一个富有野心的男子,在他的姐姐被吉斯强迫占有以后,他曾经发誓要报复,但后来吉斯败给博加德兄弟,于是凯因打算继吉斯之后称霸南镇,作一个真正的强者.实际上凯因本人并不似吉斯那般邪恶与狡诈,此人为了给南镇的居民带来稳定的生活,和他的好友(Grant)一起消灭了一些黑社会团体,但两人也不可避免地成为其他黑社会的骨干力量.随着自己的实力与日俱增,他的野心也逐渐的膨胀起来了.在凯因与洛克一战以后,他冷漠的告诉洛克“或许你的母亲还活着也说不定……”,凯因用这个信息作为条件希望洛克以后与自己一起行动,真正的成为南镇的霸者,并为居民带来安定的生活.洛克尽管知道凯因的道路是一条充满了野心和欲望的选择,与特瑞所教他的人生完全不同,但为了确定母亲的生死,洛克依然决定暂时与凯因一起行动,但内心对特瑞也充满了歉疚……


在《狼之印记》特瑞的结尾中,有着发人深省的剧情.特瑞与凯因一战后,回想起凯因与洛克的话,究竟哪种方式对于保护这座城市,守护这些居民们是更加正确的？凯因和特瑞选择的是两条不同的道路,而洛克并不清楚哪一条才是正确的,但特瑞始终相信,真正的热爱这个城市,怀有一颗正义之心,与邪恶斗争到底,这样的一条道路是不会错的.他也相信,总有一天,洛克会摆脱少年时代的迷茫,再次回到他的身边,于是他与孩子们玩起了篮球.


本作在剧情方面的设定是非常出色的,留下了很多悬念,又从侧面描述了特瑞和洛克矛盾的心情,究竟哪条路才能带给南镇安宁和稳定？在吉斯时代,这个男人靠着铁腕的手段和庞大的势力完全霸占着南镇,尽管南镇此时处于一个人的控制之下,但各种黑社会势力由于惧怕吉斯,所以并不敢肆无忌惮的危害社会；在特瑞击败吉斯后的十一年之间,由于缺少了这样的一位强者,群龙无首,所以各种黑社会组织和犯罪团体相互攻击,火并,社会治安与稳定反而不如以前.特瑞曾经彷徨过：“难道是我亲手毁灭了南镇的安宁？”但在孩子们和有正义感的人的心中,特瑞始终是一位英雄,也正是因为他们的支持,特瑞才从迷茫中走出,始终守护着这个城市,同邪恶势力斗争到底.洛克遇到凯因以后,他对于这两人所走的不同的道路感到迷茫,究竟谁才是正确的,少年心中无法做出确切的选择,再加上凯因以洛克母亲的消息作为条件,使得洛克不得不与凯因一起行动,这从侧面也看出了此时洛克矛盾的心情.但笔者相信如果《狼之印记》的续集推出的话,洛克还是会回到特瑞的人生道路,因为这才是真正的正义之路,也是饿狼精神的所在.


最后还有一点要说明的是,安迪·博加德尽管并未在狼之印记中登场,但在他的学生北斗丸(Hokutomaru)的结尾中客串出场.安迪在背后目睹了北斗丸击败凯因的经过,欣喜的看到自己学生的成长,并给北斗丸留下一封信,信中说：“在你的旅途中经历了各种各样的艰难困苦,你变得更强了,已经成为不知火流忍术的一位强者.北斗丸,我为你而自豪,现在,我必须走了.我今后不会再把你看作我的学生,而是作为我的对手.如果有一天你超越了我,我会非常高兴.保重,北斗丸”.当北斗丸回到修炼地的时候,发现已经空无一人,只剩下安迪给他留下的那封信.至于安迪以后的去向,恐怕也只有等到《饿狼》的新作发售才能够解释了.


特别注明:

1:TOP的时候可以用TOP技,方法为一起按住C和D

2:选格兰特的方法是将光标移到金东藩处,按住开始键,按上上下下上下;选凯恩的方法是将光标移到金加风处,按住开始键,按下下上上
下上

3：生存模式。街机模式下，在投币后30秒倒记时画面，按住ABCD四键不放再按START键开始游戏就能进入一管血挑到底的生存模式。（家用模式可以直接选择生存模式）

4：


$end


$info=gaxeduel
$bio

战斧：格斗版 1994 SEGA


眼看Saturn即将发售，世嘉迷们无不期待新一代战斧游戏的推出，或者至少也是一部移植版的《The Revenge of Death Adder》，不过Sega却带来了一款2D格斗游戏。


本作的角色阵容有些怪奇怪，他们并非来自原来的系列作，而换成了诸如“Tyris Flare的亲属”之类，这些角色都很乏味，只有一个例外，那就是最酷的Death Adder大人。这是一款典型的格斗游戏，使用了SFII式的六键操作设置。由于这是一款兵刃格斗游戏，因此很容易被拿来与《赤魂》比较，尤其是它也采用可缩放的视角。不过，本作的节奏更快，更像是一款兵刃版的Street Fighter Alpha。一些小贼会不时地跑出来，扔下一些魔瓶。一旦魔法槽耗尽，你将进入所谓的“超级模式”，力量大幅提升，并能发出特殊技。这些特殊技其实并没有什么特别，和以前系列作炫烂的清屏特殊技更是没得比。还有绿色的小矮人可为你提供一些补充生命值的肉腿。单人模式下的电脑AI，即使在最简单的设置下，也够你喝一壶的了。


游戏的画面比前几作明快许多，看上去就像是动画版的柯南。背景时常出现很有趣的细节，Gillius的舞台背景有唱歌的矮人，Poncho的舞台背景有一个烫衣服的机器人，Doc的背景则有一个Bizarrian族的鸟人。游戏音乐非常难听，报幕员好像Super Street Fighter II中那个嗓音难听的家伙。当然，这也不算是一款垃圾游戏，它只是太像SFII了。但是和Capcom或SNK的一流作品放在一起直接比较，却又显得相形见绌。而且，它还疏远了战斧系列的一贯支持者，他们要的不过是另一款清版游戏，Sega却为了赶SF的热潮，甘愿拿出一个旗下的经典品牌来趁热捞钱，这明显是一种短视行为。


由于本作的街机版采用了ST-V基板，因此它的Saturn版几乎和街机版一模一样。Saturn版存在一些恼人的读盘时间和红书格式的音乐。



$end

$info=gberet,rushatck
$bio

绿色兵团 1985 Konami 


作为Konami八十年代街机设计的完美典范,<绿色兵团>结构简单,上手容易,却又难度BT,紧张刺激.整个游戏过程不容你有任何丝毫喘息之机,敌兵会源源不断向你涌来,对此,你惟有依靠自己的本能反应不停地攻击,连游戏的英文名"rush'n attack"(跑与杀)也暗合了这一点.街机版总共有4关,全部通关后,游戏会从第一关循环开始.


游戏的一切起因皆因四名人质而起.在开场动画介绍中,他们貌似戴着橄榄球头盔,似乎是在暗示他们是群美国人.其中有个家伙显然已经断气了,但其他三个你总不能不管吧.


游戏的操纵非常简单,摇杆的"左右"控制角色的前后移动,"下"为卧倒,或下楼梯,"上"为跳跃或爬楼梯.当你攀爬梯子时,无法跳跃或攻击,这正是你最脆弱的时刻.因此当你任何时候准备攻击或卧倒时,千万小心别错按成了上下楼梯.此外,当你跳过某个楼梯时,会自动挂在梯子上面.除了摇杆,功能键只有两个,一个用来出刀,另一个用来发射副武器.你总共只有三条命,每死一名,你都会倒退一个屏幕的距离重生.


由于主武器只是一把可怜的小刀,因此你的攻击距离非常有限,好在出刀速度还算够快.和<恶魔城>一样,攻击的时候是不能移动的,攻击距离的限制极大地增强了战斗的紧迫感.当你卧倒时,攻击范围稍微有所增加,但并无多大实际意义.虽然路上总能捡些武器道具,但用好小刀才是通关的关键.这种没有任何复杂设定的古老街机游戏方式,能够让玩家全身心地投入到游戏当中,不会被任何杂事分心,紧张的游戏节奏也不会有丝毫下降.


路上可打出的投射性武器包括:火焰喷射器,火箭筒和手雷.可惜你身上一次只能装备一种副武器.毫无疑问,这些热兵器的威力比小刀大得多,不过由于弹药有限,你最好省着点用,所谓"好钢用在刀刃上"么!和大部分Konami游戏相反的是,<绿色兵团>中没有任何巨型Boss,每关关尾的镇关敌兵都可一刀毙命,每关结束后还有不同的结尾动画.


<绿色兵团>中的敌兵,从造型上看几乎都是从一个模子里刻出来的,只有服饰颜色上的差别.最普通的一种敌兵只会行走,任何多余技巧都没有.高级一点的会跟着你跑,或者偶尔停下来向你开枪射击.根据关卡的不同,这些敌兵的行为会稍有变化.用同一种造型代表不同种类的敌兵,似乎让<绿色兵团>显得有些过分重复,但实际上却收到了很好的效果,它最大限度地加快了游戏的节奏,因为你根本不必过多考虑攻击策略,只需要保持在高速行进间不断击杀迎面而来的敌兵就行了.


如果你不反感它那八位机水准的画面,那么<绿色兵团>中的景色还是相当秀美如画的.尽管背景和近景显得有些重复,军事主题也并不对所有人味口,但细节的刻画极大地增强了游戏的美学价值,不管是穿着俄制大衣军帽的士兵,还是停放在背景里的坦克装甲车辆,抑或是关卡之间翻越铁丝网的过场动画,无时无刻不在提醒大家:你要对付的,不止是几个杂兵,而是一整支军队.这种80年代动作电影的经典主题,也只有80年代中期水准的游戏技术才能完美表达出来.反过来说,这类兰博式的影片,若是用现代化的声光技术,还未见得做得出来.


<绿色兵团>在街机厅的巨大影响力,为它赢得了众多移植作品.其中光电脑移植就有DOS,MSX,C64,Amstrad CPC等版本,但这些电脑版的品质都很渣(画面渣,游戏性也渣)。任天堂的家用移植版才有了真正的改进,不仅增加了两个关卡,还能双打,副武器也有所调整——在Famicom Disk System版中,大部分副武器都只能发射一次,但可以沿途拾取道具增加备弹量(最多可积攒四发).FC版中,每件武器的弹药量严格限定在三发。虽然街机版的画面更为出色,但任版却有着更悦耳的音乐.其它改进还有:用火器杀死勤务兵(俗称黄兵)不会掉宝,当你丧命重生后,会有一段短暂的无敌时间.时机拿捏精准,可以跳过敌兵头顶.某些地雷被炸毁后,会露出通向地下隐藏区域的暗梯.最后一点,街机版只有军事感很强的鼓声,任版却有真实的背景音乐。<绿色兵团>还推出过GBA版(作为<Konami Arcade Classics Advance>经典合集的一部分),它改编自街机版,却能通过输入Konami的经典秘技上上下下左右左右BA,调出FC的额外两关,此外,它还专门设置了一个跳跃按键,代替原来的"上"键.随着Xbox Live Arcade的流行,<绿色兵团>也有了Xbox360版,画面和音乐还有了一定的加强(主要表现在流畅度和过滤效果).DS版的<Konami Arcade Classics Collection>也搜罗了本作,几乎完美移植了街机原版,除了画面上为了照顾低分辨率的DS有所缩水！



$end

$info=gdarius2
$bio

Gdarius 1997 TAITO


Darius系列第一次的3D作品,感觉是TAITO最优秀的stg3D作品!场景可以说是异常的大气磅礴!3D场景的收放切换在这款作品中得到很不俗的表现,给人以强烈的视觉冲击,而且Boss的攻击设定上,看的出TAITO公司为这款作品付出的心血之大,Boss都是些十分庞大的生物,3D效果的应用让这些Boss活灵活现的展现在我方机体面前,我方机体呈蚂蚁状态,而且几乎Boss身上每个方位都有着各自的攻击方式,所以能和这样的Boss以步骤推进处理方式似的对决,感觉就是一个"爽"字.


再说游戏流程,关于操作系统和武器的装备上和太空巡航舰有点象,特点在于可以吸收敌人作为自己的武器.就关卡而言,可以说给人一种"桃源处处在"的感觉,穿山涉水,上天下地,无所不钻啊,大多时候呈层层深入基地状态,而且兵种也是往往以空间的迂回方式与你战斗的.游戏中每个场景下都有对应着我方机体的状态.,比如上大气层那里,我机体呈45度的仰冲兼攻击状态..可以说展现出了比较完美的空战视角.游戏每过一关要选择前进的关卡,中途又有区域选择,所以在内容上还是非常丰富的


总之"大气"感是我对这款作品最简单的评价,场景的叠换让人应接不暇.加上多方位攻击方式的应用让我感觉到:"这才叫真正的第2视角空战游戏",所以说这款游戏绝对不能错过!!


这个游戏的ver2版本有初心者模式,子弹可以按住连发



$end



$info=gemini
$bio

捉虫敢死队 1987 Temco


八十年代,是街机史上多姿多彩的年代,佳作频频.tecmo纵向射击街机作品《Gemini Wing(捉虫敢死队/双子星/昆虫世界/昆虫大战/虫虫特攻队)》在1987年问世


没有火力增强,这在stg来说,恐怕是很少见的了,但正也正是无火力增强,使得游戏对特殊武器的依赖也无形中增强,而容易获得的,变化多端,种类丰富的尾挂特殊武器,也正是这个游戏最大的亮点.我还清晰地记得玩的时候猛K带尾挂的蝎子,把它挂接的特殊武器打得不断变化,等打到有自己需要的东西以后上去抢劫的情景.而双打的时候互相抢特殊武器也是乐事一件.


弹幕与AI.这个游戏的弹速偏慢,属无规则松散型,很多是直冲player机体而来,用于限制机体移动的部分很少.所以在这个游戏的进行中,除了间歇时间以外,基本上机体都是在不断地改变位置.而限制机体移动的责任,就交由版面和敌人来承担了.stg中的普通敌人的AI大多都体现于移动轨迹和放弹时机与方向.而这个游戏中敌人是罕见的丰富,而丰富变化的敌人和地形,加上特殊武器,基本上使这个游戏涵盖了几乎所有目前已知能在stg中体验到的乐趣.无论是连打,欺骗AI进行躲避,在狭窄空间中穿行,高速躲避,高速移动物体的准确命中,隐藏点的探索……等等等等.


昆虫的种类丰富,确实令人惊叹,但是这个游戏的版面风格设计也确实充满了梦幻感和想象力.不过在这个令人精神高度紧张的游戏中,恐怕没有多余的精神来欣赏了.在旁观战的感觉很不错,特别是每个场景的第一次出现.轻快且节奏感强烈的音乐也是游戏的亮点,那急促的鼓点,与瓢泼大雨般倾泄而下的昆虫配合得丝丝入扣,一旁看高手打机的观众(其实是小P孩)也会热血沸腾High到极点啊.Boss的设计在这个游戏中,只算不功不过了.但是最终的大蜻蜓我很喜欢.重复一句：tecmo的游戏,这个最高.DOA和忍龙都还不够看.


游戏里的生物有：带尾挂蝎子,六黄翅小蜻蜓,青眼四翅小蝇,红点翅小蜻蜓,草莓虫,弯颚蠕虫（变特殊武器）,弯颚青虫,大头红眼苍蝇,蝴蝶,17翅红眼蜈蚣,绿单眼红色飞虫,双翅绿小飞虫,黄色三绿条蠕虫,黄色飞鼠,蓝色地虫,青白十字大地虫,青白十字小地虫,金色粉头蜘蛛,凸眼地虫,大眼地虫,金色粉眼圆甲虫,火圈虫,青白复眼小飞虫,青白色天牛,蠕动草履虫,金色草履虫,沙皮地葵,圆地葵,褐色小地葵,青草绳虫,鸭蛋虫,金翅小蝇,黄眼蝙蝠,食人草,食蝇花,猪笼花36种异形昆虫生物,再加上Boss的话有41种哦.


游戏加币续关的时候要从此关开头重打,在第7关死完后加币续关的话要从第6关开始重打,有点变态吧…


机尾挂的特殊武器种类有：三向火弹,旋风,火墙,火柱,跟踪导弹,加命,2万分,5万分,10万分.最多只能挂14个.双打时可以互相交换尾挂武器,当然,也可以和带尾挂蝎子交换哦！掌握好特殊武器的使用是你破关的关键,当然,不使用特殊武器(打大蜻蜓时还是要用)而且一命通关的高手也有哦.


$end

$info=ggisuka
$bio

罪恶装备Isuka 2003 Sammy / Arc System Works


本作是支持最多4人同时对战的二线型异色作品。增加新角色A.B.A，ROBO-KY被删除。


游戏中需要手动转身、手动换线，还要考虑转身攻击、换线攻击等繁杂的操作，手感不佳。FD无视段位全部防御等设定使得本作不适合做为街机1对1对战。  


有着RKII工厂、GGB模式、颜色编辑功能等有趣的内容，和同为GGFANS的朋友们4人乱斗的乐趣也还好。另外，本作中角色“A.B.A”首次出现，她的爱好者应该能从中获得乐趣。

$end

$info=ggx
$bio

罪恶装备X 2000 Arc System Works


1998年5月14日，罪恶装备的初代在PS上发行。作为一个家用机的原创游戏，除了其独有的必杀技Charge系统并无太多特色，而且平衡性超低、难度超高。不过这也为其开发商打响了名堂。到了2000年7月，Arc System Works第一次将GG系列做到了街机平台上，用的是NAOMI基板。这个续作名为罪恶装备X。


这一作与初代GG相比有了很大的变化。 画面、音乐、系统方面都为今后的GG制定了方向。游戏比前代追加数名新角色，删除了Justice与Kliff（DC的家用版则做为隐藏角色）。可以选用BOSS角色Testament与Dizzy。 


系统方面，血槽只有1条，增加了直观的防御平衡槽，可以方便地看到攻击修正的情况。减少了能够JC的普通技。 敬意键和挑衅键合并为RESPECT键。按下R发动挑衅，按下6+R发动敬意。删除了必杀技蓄力系统。 Tension Gauge（TG）的计算方法系统化，增加消极处罚。 将DAA的消耗改为一半TG，指令改为6+P+K。 增加了Faultless Defence(FD)，把杀界改为一场限用一回且必须拿气条作为交换的一击必杀系统，增加了使用半条气进行硬直取消的Roman Cancel等。


尽管游戏的平衡性依然存在相当大的问题，但这作已经确立了系列作品的特色，打下了日后大红大紫的基础。

$end

$info=ggxx
$bio

罪恶装备XX 2002 Sammy / Arc System Works


罪恶装备XX可以说是GG系列的一个巅峰，也确立了系列在2D格斗游戏界的地位。该游戏是系列正统作第三弹,增加了四名新角色,招式大幅变更，平衡性大幅修正。


系统方面，Dust攻击独立成为D键,新增BURST槽及Psych Burst系统。 增加了消耗1/4气条取消特定招式的“False Roman Cancel”(FRC) 。


$end

$info=ggxxac
$bio

罪恶装备XX Accent Core 2006 Sammy / Arc System Works


GGXX系列的新锐。在GGXX/基础上增加FB、SB、拆投等新系统。角色性能大幅更改。街机版在华丽度和爽快度上均为系列之最，但平衡性较GGXX/有所下降。 


系统方面，加入了新的受创状态：贴墙状态、滑地状态。 新增Slash Back系统和拆投系统。新增耗费1/4TG的Force Break必杀技，某些人物有FB派生超必杀技。


PS2日版BUG极多，追加生产已停止且进行回收。Wii版部分BUG修正，但还是有BUG且发现了新的BUG。因此后来制作了GGXXAC+。

$end

$info=ggxxrl
$bio

罪恶装备XX#RELOAD 2003 Sammy / Arc System Works


GGXX的改良版。该游戏最初发行时，标题的#Reload为红色字体，通称“红R”。该版本存在大量BUG，最后全体回收,重新制作的版本中#Reload字样改为蓝色,通称“青R”。 青R在无印的基础上修改了性能，追加了新角色ROBO-KY，平衡性进一步完善。界面的美工做了调整，更加美观。


《Guilty Gear XX # Reload》採用了全新的作战系统，玩家可以施展觉醒必杀技将局势扭转。只要待新设的BURST能量棒变成MAX后，BURST字样便会闪烁不停，这时候就是使出觉醒必杀技的最佳时间。觉醒必杀技具有无坚不摧的威力，在出招的同时，角色更会呈现短暂时间的无敌状态，即使玩家陷于劣势，只要在合适时间出招，都有能力反败为胜。要注意的是，即使BURST能量棒满溢，但玩家在此时遭到对手的攻击而损伤，又或者迟迟未使出觉醒必杀技，BURST能量棒都会重新回到零点。玩家务必看准时机，将对手置诸死地！新增攻击动作还包括可以空中拦截的摔技动作，角色遭受连环攻击时会出现短时间抖不过气的情况。


$end



$info=ggxxsla
$bio

罪恶装备XX Slash 2005 Arc System Works


本作在Reload基础上追加新人物、新技，重新调整平衡性。在Reload基础上增加A.B.A和圣骑士Sol(Order-Sol) 。


系统方面，由于招式判定次序和FD指令判定的修正，FD附加投的时机要求提高。系统微调，招式确认变得更加容易。飞行道具附加的巨大HITSTOP和GB增长导致新的平衡问题，拥有发生迅速的LV5飞行道具的角色Ky Kiske一跃成为最安定的强角色。

$end

$info=ghouls,mt_gng
$bio

大魔界村 1988 Capcom 


《大魔界村》的故事发生在一代三年后的某一天，Arthur骑着马儿与Prin-Prin公主在一面阴森的城墙前 相会，突然一道光束击中了公主，还将Arthur的马也给变没了！一个貌似石像鬼的怪兽再一次将公主掳走 。尽管Arthur上一次费了好大劲才就出公主，但他此刻没有丝毫犹豫，依然义无反顾地再度前往营救公主。Arthur一路追到恶魔路西法的王座前，他必须打败这个家伙才能救出公主。然而这个怪物实在很特殊，只有头部才会受到伤害，可周围却并没有任何可供Arthur攀爬的平台。你唯有想办法溜到他暴露的裆下并向上开火才能打败他。是不是有些少儿不宜，呵呵...


如果你以为Capcom这一次不会再像上一次那样将游戏设计得那么难，那你就大错特错了！和上次一样，你必须找到一把终极武器，才能打败最终Boss，而且你依然要将游戏连续通关两次，才算真正穿版。但不管怎么说，本作的整体难度比上作稍有降低，但是第一关却比上作的首关更难，换句话说，对于普通玩家而言，更难在本作中取得什么进展！本作的敌人数量更多，更大，他们会从屏幕的各个角落如潮水般向你涌来，你根本不要指望将他们全部消灭，最明智的选择是不要与之纠缠，最好想疯子一样向前狂奔，能躲则躲！（这条策略好像对整个系列都 适用哈:）


这部作品出生于1988年，当时正是平台游戏的全盛期，因此本作中的平台跳跃成分比前作更浓。操作则与前作差不多，只是多了可向上下方攻击的能力。主角的武器也有所变化/扩充。前作的几种标准武器都在，但对付总Boss的终极武器有所不同。本作还加入了两种新武器--一种带刺的铁饼，还有一把剑。剑在近战时威力极大，但不可以扔掷。真正令《大魔界村》的武器系统显得与众不同，是一套金色盔甲（这玩意只能在Arthur穿着普通盔甲时才能找到），穿上这套铠甲后，Arthur可以发动蓄力攻击，这种攻击方式比普通投射物的威力大得多，而且依据他当前持有的武器种类，具体效果还不一样。本作中可以找到的武器和盔甲比原作多多了，到处还有隐藏的宝箱！


由于采用了CPS-1街机基板，游戏显得更加漂亮，可谓是当时画面最出色的平台类游戏。至于关卡设计方面，也许只有恶魔城能够与之媲敌。它有着和原作一样的恐怖画风，但细节更出色。原作的背景基本都是静态的，而《大魔界村》中，无论是前景、还是背景，都有着极为丰富的动画效果（比如第一关的闪电和大雨）。游戏背景更有奇幻色彩，也显得更加恐怖，僵尸与骷髅不断出没。Arthur不会再被变成青蛙，但是依然会有巫师将他变成一只鸭子(穿盔甲的情况下)，或者一个拄着拐杖的老头(只有短裤的情况下)。后，游戏还有河本圭代创作的伟大音乐。


《大魔界村》发源于街机，但大部分只接触过它的MD/Genesis移植版。这个版本在游戏性上与街机版一样，但也针对MD硬件做了必要的修正，增加了checkpoint，几个不同的难度模式，以及无限的接关机会。你可以在蹲伏的状态下转身（而在街机版中要达到同样的效果，你必须先站起来→转身→再蹲下），这显然会稍微降低点游戏难度。MD版还提供了一系列秘笈：可减慢游戏速度、使Arthur无敌，选关。考虑到如果没有这些秘笈，游戏基本上属于不可完成的任务，因此它显然是最好的一个版本，也是MD上最好的平台游戏之一。本作还有个NEC Supergrafx移植版，画面和游戏性都还不错，但发色数还不如MD版，音乐也不火热。Supergrafx的接关次数也是有限的（其它版本的续币则是无限的）。不过，MD版也有不如Supergrafx的地方，前者很多的关卡背景都缩了水，后者却保持完整。SMS上也有一个面目全非的移植版，某些宝箱可通向藏宝点，这里可以升级Arthur的头盔、胸甲和靴子（靴子可让Arthur跑得更快、跳得更高，胸甲可让他承受更多的伤害。头盔则能让Arthur获得全新的魔法技能），还可以拾取许多威力加强的充气武器，暂时无敌或恢复Arthur的盔甲。释放魔法是要消耗MP槽的，不过也有宝箱是通向MP恢复点的。剑与火把都没有了，新加入了一种威力强大的火球。除了某些敌兵被删除外，每一关也被分为了三节，前两节是有接续点的，第三届则是Boss战。每个Boss的攻击特点都不一样，音乐能忠实到这个份上，也算是超长发挥了主机的声音处理机能，但是画面就相当抱歉了。这个移植版也是最简单的（无须秘笈），此外，还有很多有趣的修改。操作性虽然不如街机版和MD版，但也算足够了。C64，Atari ST与Amiga版还有Tim Follin的原创音乐。Amstrad CPC与ZX Spectrum版则是完全不值一提的垃圾。X68000版则几近完美。其它比较忠实的移植版还有各种收藏合集：Saturn与Playstation上的《Capcom Generations Vol.2》，PS2与Xbox版的《Capcom Classics Collection》，以及PSP的《Capcom Classics Collection Reloaded》 


$end

$info=gijoe
$bio

义勇群英- 特种部队 1992 Konami


GIJOE是出品变形金刚系列的孩之宝公司的又一系列产品，KONAMI在1992年将GIJOE推向了街机游戏市场。游戏讲述美国敢死队GIJOE与恐怖组织眼镜蛇之间的战争。基板使用68000CPU，框体支持4人游戏。


游戏里你可以选择四个角色：公爵、拦路虎、面具人和红发女郎，角色能力上并无太大区别。游戏也将原动画中的各种细节带到游戏中去。

$end

$info=gigawing
$bio

Giga Wing 1999 Capcom.


这款stg是CPS2基板又一热血作品.优秀的作品总会出现续作,这款也不例外,2005年出现了本游戏的第3作,而且运行在TAITO研制的最新基板TYPE-X上了.本作为第一代,讲述的是GODS创造了一个一块拥有巨大力量的邪恶圣石“MEDALLION”,造出他的目的就是为了摧毁生灵,统治世界,同时神秘军火组织参与其中,邪恶力量变的越发强大！为了挽救人类面临生灵涂炭的厄运,我们的战士出现了,开着他们的战斗机,勇敢的担当起保卫世界的重任.


4名主角（二男二女）中每个人的战机性能都不一样,个人感觉战斗状态最折中的战斗机当属ISHA的PORCHKA,火力集中而且附加跟踪导弹作为侧炮,很适合初手使用.本作的系统和操作手感,感人感觉制作是一流的水准.


先说系统,游戏的判定点不是特别的严格和严谨,弹幕制作风格与CAVE的弹幕作品简直如出一辙,但是GIGAWING的子弹个头似乎更大更浓密（个别超大）,前几关的空挡十分的大,但是最后一关满屏幕都是大颗粒的子弹,密密麻麻的另人头皮发涨！但是整体难度上只有CAVE作品的70%,主要是弹幕都是非常漂亮很美观的几何图形,因此留下的空挡很明显,而且子弹走向几乎没有什么随即性,所以很容易躲过那些Boss的弹幕攻击,但是最后一关总Boss例外,超强的弹幕下显得小飞机十分的弱不禁风,但是勤加苦练也是不难克服的.但是正是因为子弹的个头成团状大颗粒,所以显得游戏的流程要比过程难得多,仅仅靠躲避是极难顺利过关的,这样游戏制作者就弄出了一个特殊的战斗状态模式,更能方便我们上手,可以这么说熟练的掌握了这个系统,几乎无敌！


说说最后的Boss,把肆虐的弹幕设计发挥到了极至,一层又一层的打,感觉一定程度上借鉴了彩京Boss的风格,泰山压顶似的弹幕让我时刻在想这个脆弱的小飞机到底能撑多久,最后的Boss竟然成了一个多变的大方格,这正是彩京的穷尽stg风格,他们的Boss飞机搞腻了,卡通宠物也设计玩尽,咱也不费脑子了,干脆直接玩最原始的几何体了.....


游戏的蓄力系统,一旦气满,可以暂时呈现无敌状态,而且那些子弹全变成了金灿灿的金盾.所以一般在被子弹逼在死角时运用这招会死里逃生,此招若能熟练掌握保证无敌驰骋纵横每一关.只是我们往往习惯以往stg系统,只知道一味的躲避,这个必须克服,并即使适应新系统.还有就是大团弹幕把你逼入死角时你一紧张,那时侯才蓄力（蓄力需要时间）已经晚了,所以时机一定要掌握准,还要注意蓄力攻击系统要甚用,用了一次恢复的满力时间其实并不算短,何况战斗中身边时刻交织着大团横飞的弹幕,一旦随便用了后如果子弹到身边了,你还不到满力状态,自己认栽吧.


游戏的BOMB威力似乎很强,用上一发马上风云突变,电闪雷鸣的马上能似乎能破坏一切,其实对付Boss他的用处不是太大,不信可以试试.还有本游戏最吊人胃口,满足玩家虚荣心的就是分数了,可以轻易就上亿分,运气好了还可以上兆,吃分的全部是黄金颜色的大宝物,让人流口水,尤其是蓄离后满屏子弹所扫处都变成金盾,那些象鱼鳞一样向你洒来的金盾啊,还不快尽情去吃分啊！真是佩服本游戏系统的计算机记分能力.据说2005新作的第3代才是超强,竟然第一关可以上兆？也不知是真是假啊,反正这款游戏是绝对不可错过的.




$end

$info=gloc
$bio

G-LOC: Air Battle 1990 Sega 


尽管本作的名称和<After Burner>风马牛不相及.但G-LOC(全称:Gravity-induced Loss of Consciousness,航空术语,指由于新型高性能战斗机具有的持续高过载、高过载增长率,而引起飞行人员意识的丧失)很明显还是<After Burner>系列的一部分.不过,本作每一关现在都有了一个明确的目标(即要求必须击落多少架敌机).此外,每关还有了时间限制,当然,途中会安插一些指定补时点.本机死多少次都没有关系,除了会扣除一点时间.游戏的画面也有所提升,起码,比起以往的sprites画面,本作的地表更具细节感.


游戏的视点变成了第一人称舱内视点,当尾部有敌机出现时,视点会缩小.作品的重点不再放在躲避敌军炮火上,而在于如何更好地打击盯你梢的敌军.本机的转向也更具操控性,因此倒飞也没有关系.本作还包含地面攻击任务,你可以贴地飞行,一边躲避炮火,一边消灭地面目标.总的来说,G-LOC感觉更像是一个大的射击靶场,难怪它要改名.不幸的是,游戏的节奏更慢,操纵也更显迟缓.它还引入了一个新的伤害系统,中几发炮弹或是发生一些轻微的碰擦,并不会要你的命,但若是被导弹击中,或是重重地撞上敌机,那绝对让你立刻报销.


话说回来,G-LOC在设计之初,并不要求快节奏.街机版为玩家提供了一个可以前移动,甚至翻转的机台,难怪这种机台被称作R-360(即可做360度的旋转),它极大地增加了玩家的沉浸感.一根安全护架(如图)可让玩家保持正确的位置(这玩意和游乐场里那些娱乐骑乘设施的安全护架没什么两样),此外它还提供了一个能够让模拟座舱立刻恢复常态(也就是正面朝上)的紧急制动按钮,以防止真有什么意外发生.它甚至还提供了一个让游戏自行运行的选项,这时的G-LOC,简直就成了一部真正的娱乐场骑乘玩具.拥有如此多的特色,该框体的价格之高也是可想而知的,因此它的实际销量并不大.


既然框体是G-LOC的主要卖点,那么它的家用移植版显然失去了这一切.Genesis版再一次受机能所限无法处理所有的图像,但游戏性依然保存完好.它成了一款更长更容易的游戏,同时也不那么令人灰心丧气.一些关卡可以在第一人称与第三视点之间轮流切换,只是第三人称的场景显得有些怪异,因为它的地平线不会随着你的旋转而旋转,这让你的战鹰就像在做抛物线运动.


试图模仿街机板的SMS版实在有些力不从心.它换掉了所有关卡,半个屏幕显示都被一个巨大的HUD界面所占据.不过,画面虽然大幅度缩水,但HUD的效果还是不错的.除了时间限制,你的死亡次数也有了限制.此外,当加力燃油耗尽后,追逐场景变得相当不爽,这使你不得不在很长一段时间内小心翼翼地规避敌军炮火.世嘉还加入了奇怪的Boss战——就在<After Burner>努力抓住真实性的同时,G-LOC却显得更像一款外太空清版射击游戏,这就显得太不合时宜了.


Game Gear版则在一条完全不同的道路上收到了奇效.玩家可以在数个任务中任选其一,这些任务的目标通常都是击毁一定数量的飞机或坦克.根据战绩的多少,你会获得相应的点数以提升自己的装备.这绝对是一个超酷的设定,只可惜游戏性差了好多.实际上,你只能控制一个受到极大限制的指针,这使它更像一个静态的射击靶场.游戏的画面比SMS版更遭,流畅性也更差.你的油料表实际上也就是你的生命槽——一个相当有趣的试验,只是硬件限制了它的效果!


$end

$info=gng
$bio

魔界村 1985 Capcom 


一说起难度BT的游戏，人们往往会想起《魔界村》。令人不可思议的是，就是这样一款很多人连第一关都过不去的游戏，居然会获得如此高的人气。由于主角无时不刻都处在死亡的边缘，魔界村营造出了一种任何平台游戏都无法复制的紧张感与紧迫感，以致于玩家能够很坦然地承认失败，接受死亡。


《魔界村》的故事讲述的是我们的主角Arthur与他的女朋友Prin-Prin公主，深更半夜在一个墓地里野炊（真会选地方），而且身上只穿了一件裤衩（这习惯很不好）。天知道他们为什么将约会地点选在墓地，难道没有人告诉他们这地方会冒出僵尸怪兽吗？果不其然，一个叫Goblin King的恶魔翼人，不知从哪里冒出来劫走了公主。Arthur当然不能坐视自己的女友被劫，于是他套起盔甲跟了上去（kao，为什么Arthur在游戏一开始还是打着赤膊，刚才明明看到他穿戴整齐才上路的呀）


Arthur也不并不知道，他这一次上路，将踏入有史以来最困难的平台游戏！这绝对不是夸张，第一关的难度就极其BT，尤其对初级者而言。后面几关更是难到了通关不能的地步。《魔界村》成了公认的最难游戏，一个让其名声更“臭”的设定是，游戏居然强迫玩家在一周目后，还要在难度更高的模式下再重玩一次才能见到真正的最终Boss:恶魔Astaroth。更要命的是，你只能使用最弱的武器对付它（日版是十字架，美版是盾）


这款游戏的难度，主要源于敌人的随机性。有的游戏，比如《恶魔城》、《忍者外传》，虽然也很难，但只要你熟悉了操纵，背熟了版面，最终还是可以通关的。可是魔界村中的敌人却是随机出现的，玩家一刻不留意，就会被立即干掉。很多"补强道具"，非但没有补强的作用，反而比你的普通武器长矛更弱，很多宝箱里非但没有宝藏，反而藏有会诅咒的巫师，将你变成一个垂垂老矣的老头或者毫无防御力的小孩。最令人灰心的是，主角一条命最多只能挨两下打击：挨第一下，主角的盔甲就没有了，只剩下一条裤衩；挨上第二下便一命呜呼了。主角死后还不能原地复生，必须返回前一个checkpoint，问题是，这样的checkpoint很少很少。


和恶魔城类似，魔界村的美学也主要取自欧洲的怪兽类神话，但采用的是一种轻松诙谐的表现方式。每一段音乐也能恰到好处地烘托出当前的气氛，阴森袭人却又不致于太过哀凄，一如其画面风格。敌方角色也多是比较Q的扮相，即使吓人的僵尸与怪兽，也是可爱多于恐怖!


《魔界村》与《超级马里奥兄弟》属于同时代的产物，因此它的平台要素也多不过后者设立的标准，游戏的架构说得简单一点：就是向右移动、跨越障碍物、消灭成群结队的敌人。每一关都不是太长，而且有着迥然各异的主题风格，而且每一关都被分为两个不同的区域，因此绝对不会让玩家有重复感。


在这样一个凶险的世界中，你只能依靠几件有限的兵器，默认武器是投矛，射程穿越整个屏幕（但同屏之内只能投出两支矛），然后是一种投射速度更快的匕首，无疑，它是比投矛更好的选择。第三种武器是火把，投射距离有限，但触地时能产生一团火焰，虽然抛射速度最慢，但能有效对付Red Arremer这样的强敌。第四种武器是斧子，击中敌人后可继续飞行，有着类似火把的弧形轨迹。最后一种武器是盾牌，它不仅可以扔掷，还可以格挡敌人的进攻。而且它是唯一能有效对付最终Boss的兵器。此外，你身上还能装备一套盔甲。


也许正是因为过分到BT的难度，才让《魔界村》在街机厅里火爆一时。作为一家擅长趁火捞钱的公司，Capcom顺势发行了一大票移植作品，其中大部分都由Elite System开发。Zx Spectrum与Amstrad两个版本被移植得完全走样，C64版虽然还可一玩，但只有前四个关卡（第三关与第四关颠倒了一下顺序），而且一开始有五条命。这个版本的音乐是原创的，一时间在C64迷中广泛流传，尽管真正的曲子就只有两首（Mark Cookey作曲）。Amiga版基本上做到了完美移植，但却缺乏音乐，且一开始有六条命，打击判定系统也有点问题。Atari ST版也不错，但少了最后两关。《魔界村》还移植到了PC平台，但结果却是灾难性的。PC版的音乐和画面都很渣，最糟的是，游戏性丧失殆尽：屏幕根本不能随着Arthur的移动而卷动，而是当Arthur走到画面尽头时，才会突然切换到下一个屏幕。在这种情况下，如果你背不来版面的话，Arthur很可能掉进突如其来的深渊而丧命。更糟糕的是，连敌人也会在程序预先设定好的位置突然啊冒出来，这意味着如果你在一个错误的时间站在一个错误的位置（即会突然冒出敌人的位置），便会白白送命。由于开发者的偷懒，关卡里的很多区域都是重复的，让玩家感觉就像在绕弯子。碰撞判定系统也糟得不能再糟。在某些地方，游戏又显得过于简单，你可以抢在敌人出现之前平安通过一个屏幕的区域，因为上一个屏幕的敌人是不会追你追到下一个屏幕的。还有一个例证可以说明这个版本的偷工减料，开发者甚至懒得为每件武器绘制不同的图样，因此无论这些武器朝任何方向投掷，其刀锋都永远指向同一边。渣到如此地步的一部移植作，根本不值得你花时间去玩，哪怕是出于好奇也好。


说到底，大部分玩家正是通过FC上的移植版，才真正见识到《魔界村》的大名。这个版本在游戏性方面基本忠实原作，但画面和音乐都有所缩水，而且有一种局促感，可能是因为编程不善所致吧。好在它有一套选关密码。几年后有出现了GBA版，看上去和FC版很相像，但是镜头拉得更近。任天堂前些时候在GBA上推出的Famicom Mini怀旧系列也收录了FC版。在后来的《超魔界村》中，还含有几个画面有所增强的FC版关卡。真正的完美街机移植作还要数SS与PS上的《Capcom Generations Vol.2》，PS2与XBOX上的《Capcom Classics Collection》经典选辑以及PSP上的《Capcom Classics Collection Reloaded》



$end


$info=gokuparo
$bio

极上Q版沙罗曼蛇 1994 KONAMI


前作4年之后，KONAMI又推出了这个搞笑系列的第二作。话说这个游戏系列还是挺受欢迎的，超任上也移植了。


实际上这一作品改变不大，只是在系统画面上设计的美观一点而已。当然搞笑风格还是延续下来了。


$end


$info=goldnaxe
$bio

战斧 1989 Sega 


放在今天，这款游戏也许会遭人批评。枯燥无聊，流程过短，重复太多。不过，它却是Sega心血的结晶。它有着非常强大的操作性（即使比起今天的动作清版游戏，也不遑多让），始终如一的画面风格，奇幻的音乐，也没有那些让人精疲力尽的冗长关卡。


